Page 1

FRIDAY, JANUARY 16 2009

FREE – YOURS TO KEEP

STAYING AFLOAT

Why the Sunshine Coast remains a buoyant market ISSUE 22

HOUSES & UNITS FOR SALE | RENTALS | HOUSE & LAND | CLASSIFIEDS & MORE... Page 1.indd 1

14/01/2009 11:42:01 AM


Page 2.indd 1

13/01/2009 10:50:31 AM


Page 3.indd 1

13/01/2009 10:50:18 AM


Make your move

SALE ON NOW the Why wait for n looking life you’ve bee forward to?

Here are 5 great reasons to make your move now. Hurry. Sale ends 15 Feb 09.

80

HOME LAN PACK& AGESD

FROM

310,000

$

$1

0,000

M AKE YOUR M OVE

OFFER S

$

21,000

FIRST

HOME

BU

YER’S GRAN T

LO INTERW EST RATE S AVAI LABLE

FIXED PRICE * AND S

MORT PROTE GAGE CTION #

DOONELLA NOOSA

It’s just what you’ve been waiting for. The right time to make your move and start enjoying the life you’ve been looking forward to. For a limited

Noosa Heads

THE BOARDWALK

SUNSHINE COAST

Mt Coolum

time only, Stockland is offering an exceptional range of affordable fixed price Home & Land packages on the Sunshine Coast.

Maroochydore Mountain Creek

BRIGHTWATER

Caloundra

WOODGROVE Beerwah

CALL 13 LAND NOW

Page 4.indd 1

14/01/2009 9:58:51 AM


80 Home & Land Packages FIXED PRICES FROM $309,250* – $635,000* Whether you’re just starting out looking for your first home, a growing family after more space or simply looking for easier living solutions, we have the perfect package and special offers to suit you. And you can choose to build your brand new home and start your new life at any one of our 4 great communities on the Sunshine Coast. So make your move now. Make it with Stockland. ING STARUTT O OFFER 0 $10,0U0 R RENT

Starting Out packages on the Sunshine Coast

D YO TOWARE YOU BUILD WHIL

from

QBSA Act Licence No: 1105442

LO REPAYMAN ENTS

496

$

LO REPAYMAN ENTS

Fixed $ Price

346,219*

LO REPAYMAN ENTS

537

$

QBSA Act Licence No: 23846

547

$

QBSA Act Licence No: 716019

per wee k^

per wee k^

Fixed $ Price

LO REPAYMAN ENTS

572

$

QBSA Act Licence No:1105442

per wee k^

374,900*

Fixed $ Price

381,940*

per wee k^

Fixed $ Price

399,238*

Lot 43, 816m2 at Woodgrove

Lot 509, 360m 2 at Brightwater

Lot 289, 660m 2 at Woodgrove

Lot 433, 540m 2 at Brightwater

Adoni by Stylewise Homes

Villa 149 by Hallmark Homes

Esprit 23 by Orbit Homes

Narani by Stylewise Homes

3

1

ING GROWILY M FA ER OFF 0 $10,00 OUR

1

3

2

1

3

2

2

3

2

1

Growing Family packages on the Sunshine Coast

DY TOWARST WHILE INTEREU BUILD YO

QBSA Act Licence No: 24321

Fixed $ Price

QBSA Act Licence No: 78588

QBSA Act Licence No: 1083000

383,704*

Fixed $ Price

383,732*

Fixed $ Price

QBSA Act Licence No: 1103112

422,113*

Fixed $ Price

443,582*

Lot 303, 660m2 at Woodgrove

Lot 88, 458m 2 at Woodgrove

Lot 512, 450m2 at Brightwater

Lot 434, 450m2 at Brightwater

The Cooloola by PJ Burns Builders

Flinders by Ausmar Homes

Bridgewater 200 by GJ Gardner Homes

Alexandra by Adenbrook Homes

4

2

R EASIEG N I V I L OFFER

2

4

2

2

4

2

2

3

2

2

Easier Living packages on the Sunshine Coast

0 $10,00 D TOWARUTY D STAMPFEES AND

QBSA Act Licence No: 24321

Fixed $ Price

435,345*

Fixed $ Price

QBSA Act Licence No: 24321

QBSA Act Licence No: 702500

QBSA Act Licence No: 81366

*

494,000

Fixed $ Price

533,486*

Fixed $ Price

626,500*

Lot 438, 450m2 at Brightwater

Lot 70, 514m2 at The Boardwalk

Lot 50, 781m 2 at Doonella Noosa

Lot 187, 510m2 at The Boardwalk

Laguna Bay by PJ Burns Builder

Seascape by National Building Solutions

Seville by Brad McLachlan Homes

Beachcomber by PJ Burns Builder

3

2

2

3

2

2

3

2

2

3

3

2

*Limited time only. Home and land sold separately. Stockland is responsible for sale of the land only. Buyers will need to enter a separate contract with the builder for construction of the home. Fixed prices exclude costs of purchase (including mortgage protection insurance) and may change in specific circumstances. Prices may include rebates that are conditional on 30 day settlement. Photographs and illustrations are intended to be a visual aid only. Terms and conditions apply. See www.makeyourmovenow.com.au or a Stockland Sales & Information Centre for details. ^ Purchasers will need to make their own enquiries about the availability of finance. Amounts shown are loan repayments only and do not include other costs of purchasing and owning a home. Loan repayments are examples only based on a loan for 95% of the home and land package price, with a 4.99% introductory 1 year fixed interest rate and weekly repayments over 30 years. # Rebound Lifestyle Protection Insurance is issued by Ace Insurance Ltd. Please read the Product Disclosure Statement available from Stockland Home Finance before making any decision about this product. CumminsNitro © STQ 0235/MPR1

C ATA L O G U E O N L I N E . V I S I T M A K E Y O U R M O V E N O W. C O M . A U

Page 5.indd 1

14/01/2009 9:50:55 AM


A PA RT M E N TS

COMMERCE

MARKET

MAROOCHY RIVER

PO DU

TO NOOSA

H RT E AV

CH

OO AR

M

M’DORE CBD SUNSHINE PLAZA

P L AZ A P D

ROOCHY BLVD MA

E RD OR YD

AE RO DR OM E

R GA SU

SUNSH INE MO TORW AY

E

RD

Page 6.indd 1

RD

TO CALOUNDRA

14/01/2009 9:44:31 AM


contents

A few weeks ago our cover story revealed population trends for the Sunshine Coast which stated that the British are among those leading the ‘migration’ pack to our region, and it seems a UK TV show has also recognised this trend. This week I caught up with the production team for UK property show Location, Location, Location who are filming an episode for a spin-off property show here on the Sunshine Coast. The show follows the lives of British migrants who move to Australia to start a new life and buy a property, however, the TV show finds the ideal property for them to buy. One particular Pommie family selected Mooloolaba as their ideal place to live and director/producer Andrew Walmsley was quick to point out that it was My Property Review they had used as a research tool to find potential properties prior to filming the show. As the second part of our cover story points out, our market here is quite bouyant and is therefore attractive to offshore investors as well as local ones. Looks like the secret is out.

Jade Harrison Editor

8

cover story

8

Cover Story

10 My Special Feature 21 My World Hot buys from overseas

27 My Market Tracker What has recently sold where

28 My People & Places Ken Down’s grand designs What has gone under the hammer

48 My Column Dorothy Drane’s changing Coast

52 Industry News Who’s doing what in the industry

57 My Feature

Editor Jade Harrison

Graphic Designer Stephanie Kesper

77 Hinterland

Sub Editor Jemma Pearson

Editorial Assistant Jarna Baudinette

81 Classifieds

Happy rental relationships

58 My Suburb We pay a visit to Currimundi

Why Nambour is so hot right now Property-related products

86 New Home & Land The latest projects to call home

My Property Review is locally owned and published by Sunshine Coast Alliance Publishing Ltd. ABN 13 124 476 142 Distribution Enquiries: 1300 367 352 p: (07) 5443 8866 PO Box 6362, Maroochydore BC Qld 4558 Editorial: editorial@mypropertyreview.com.au Sales: sales@mypropertyreview.com.au Production: production@mypropertyreview.com.au

48

32 Auction Action

Art Director Noel Harris

Contributors – Julie Gatehouse, Dorothy Drane, Allison Grant, Brad Filliponi, Greg Gardner

real estate agent index

The lowdown on buying off the plan

Publishers Anarr Higgins Darryl Olson Michael Kramer Noel Olson

Production Co-ordinator Kara Taylor

28

Why Australia is staying strong

58 LIVE OUTSIDE THE AREA? SUBSCRIBE AND WE’LL LAND AT YOUR PLACE EVERY WEEK 5443 8866

11 23 29 33 49 54 58 59 61 63 65 67 69 71 72 72 73 74 75 76 77 78 80

Henzells RE/MAX First National Ken Guy Raine & Horne waterfront & coastal property Realty Excellence Kings Beach Realty Go Gecko Elders Pam Court Brown Realty Buderim Harcourts My Mooloolaba LJ Hooker Only One Realty Realway Vic Murphy Insite Realty Jean Hamer Humphries & Fisk Leading Edge Victor Realty Please dispose of My Property Review responsibly, by recycling it after use. MPR is printed on paper manufactured from recovered paper and fibres from sustainably managed forests, produced in ISO 14001 certified mills. Our supplier, MYLLYKOSKI, strongly supports forest certification based on independent third party verification to ensure ongoing environmental compliance.

BUYING OR SELLING A PROPERTY? We can handle all your residential and commercial conveyancing needs.

My Property Review | January 16, 2009 7

Page 7.indd 1

14/01/2009 11:32:53 AM


cover story

A bouyant market PART 2

by Julie Gatehouse

In part two of this MPR series, four industry analysts explain why Australian real estate is resilient, despite the uncertain global economic conditions. As Julie Gatehouse discovers, the Sunshine Coast market has got what it takes.

T

differences between us and the US is that in Australia we can keep lowering interest rates, which will make variable loans cheaper, regardless of whether you’re buying or renovating. And we absolutely think this will happen in early 2009. The US doesn’t have that capacity because their interest rates are at zero now.” Economists for the major banks believe the Reserve Bank will slash rates to three per cent in the first quarter of 2009. The cash rate peaked at 7.25 per cent in August 2008.

Just because we read about a 25% fall in house prices in the US doesn’t mean we’ll have that in Australia. We’re not as weak

he uncertainty of 2008 has left many of us wondering how we should invest our money in 2009. As thousands of people seek personal solutions to the financial turmoil across the globe, it’s not just locals who recognise the buoyancy of Sunshine Coast real estate. Harley Dale, the Canberra-based chief economist for the Housing Industry Association, points to the region’s potential. “Your population grows at a fast rate,” he says, “It’s an attractive place for people to move and live and build because of the lifestyle. Over the next two to five years you have very strong prospects. While the Australian housing market will be difficult to an extent in 2009, the good underlying factors will still be there when we get over this.” The HIA’s Economic Group provides statistics and trends for the building and renovation industries, accessing 42,000 members involved in 85 per cent of the nation’s residential activity. Harley says we’re not immune to the economic difficulties experienced in the US, but it’s a matter of degree. “We won’t slow to nearly the same extent as the US,” he says. “Yes, our economy is slowing and unemployment will rise and house prices may be flat or a bit weaker, but it’s of far less magnitude. We have a stronger banking system and economy. We’ve had extraordinarily fast growth, particularly in Queensland, driven by the resources sector. “Just because we read about a 25 per cent fall in house prices in the US doesn’t mean we’ll have that on the Sunshine Coast or in Australia. We’re not as weak.” In fact, Harley believes it’s a good time to consider property as an investment option. “One of the important

Harley adds that Australia’s house prices are holding up a lot better than in the US. “There has been a lot of doom and gloom this year about prices,” he says. “People seem to love reading that they are crashing, but in a median sense we’re looking at it being flat or maybe down two, three or four per cent.” He compares this to stock market drops in 2008. “When it comes to equity markets, Australia is very much beholden to the rest of the world. If markets fall overseas, our markets fall. Australia’s share market is down 45 to 50 per cent, but our economy isn’t nearly as weak as this suggests.”

Peter McGrath, chairman of the Real Estate Institute of Queensland, acknowledges the global economic climate has unsettled buyers and sellers, “but to put it in perspective, the share market has fallen about 50 per cent in the past few months while Queensland median house prices have softened just a few per cent”. According to REIQ figures for the September quarter, the median house price on the Sunshine Coast dropped 3.1 per cent to $450,000. Brisbane’s median dipped 4.3 per cent to $473,500. Peter attributes this, in part, to the increasing number of lower-priced properties sold in that quarter, pointing out a rise in the number of affordable homes sold across the state. About 80 per cent of house sales across the state were for properties under $500,000. David Oliver, president of the Coast branch of the Urban Development Institute of Australia (Qld), says industry activity varies widely at the moment, but it’s “nothing like the recession of 1991 when the lights turned off overnight”. “We surveyed nearly 70 per cent of our local membership and each segment is experiencing different things,” he says. “Tradesmen, such as plumbers, are flat out, some design firms have projects on hold, some planners are busy trying to get approvals in place, and real estate agents have a selection of properties to list to create interest.” David describes it as a semi-healthy development industry, adding that it is “all moving ahead for when the market recovers”. He says compared with 1991, when interest rates climbed towards 18 per cent, the current low rates are

8 My Property Review | January 16, 2009

Page 8.indd 1

14/01/2009 11:36:02 AM


insecurity could affect confidence and spending. Harley credits swift responses to the global crisis by the Australian Government and Reserve Bank, compared with the ineptness of authorities in the US and Europe: “We think that’ll save us.” Peter McGrath says population growth will continue to boost Queensland’s property market, with supply remaining a big issue. “Unlike countries such as the US, there is not an oversupply of properties in Queensland,” he

Too many people subscribe to the notion that whatever happens in the US affects us all [but] when it comes to residential property, Australia and the US are worlds apart

a blessing. In addition, individual debt levels seem to be minimal compared with corporate problems. “When combined with petrol price drops, suddenly everyone’s feeling a lot easier about things,” David says. “I would say going into next year we will be more robust than people think.” Issues for the local industry include housing affordability, land constraints imposed by the South East Queensland Regional Plan and infrastructure costs. A recent HIA survey of builders found that new home sales in Queensland and Victoria increased by more than 20 per cent in October. It was the first rise since June. Australian Bureau of Statistics data shows the number of home loans for owner-occupiers grew by 1.3 per cent in October to 48,299 – a peak for the year. Harley expects a gradual and moderate improvement in residential housing market conditions in 2009 and beyond, rather than “a flick of the switch”. This will be boosted by lower interest rates and Federal Government spending on grants, such as the first-home owners scheme, and fast-tracked infrastructure. House prices could be stable or a little lower across the country. “If we see a five per cent fall,” Harley says, “that’s after house price rises of up to 170 per cent over the past 10 years.” Although the high-end may continue getting knocked around as high-income households feel the impact of losing money on share portfolios. Two uncertainties for the short-term will be supply and unemployment. Harley says building project approvals have slowed in high-rise units, for example, as it has become more difficult for businesses to get finance. And job

says. “Constrained land supply and approval processes, high development costs and now the global economic crisis have resulted in an undersupply of properties being built to house our growing population. “While demand has certainty softened from the highs of 2007, Queensland’s residential property market is well-placed to ride out this economic uncertainty.” Peter expects a subdued residential market in the year ahead because of consumer confidence and concerns about job security. However, low rates, the first-home buyer grant and the tight rental situation

will underpin our market in coming months. He adds, “Property continues to be a sound long-term financial investment as long as people do the necessary research before they buy.” Brisbane-based industry expert Michael Matusik says residential property outperforms most other assets in the short, medium and long term. A Matusik Property Insights analysis of asset returns for the year ending in the June quarter 2008 showed Australian houses and units almost the top performers at more than 11 per cent, far above equities, which recorded double-digit losses. Over a decade, residential property was top of the table. “Too many people subscribe to the notion that whatever happens in the US affects us all [but] when it comes to residential property, Australia and the US are worlds apart,” Michael says. He adds that the ongoing value in our market is driven by the undersupply of stock, which is highlighted by investment rental vacancy rates. “The rental vacancy rate today is over 10 per cent in the US and about 1.4 per cent across urban Australia. “Across Australia the new market is undersupplied to the tune of about six months, while in the US there is close to a year’s supply of built owner-occupier homes sitting vacant.” He expects a modest lift in Australian residential housing activity and price over the next couple of years. Timing will depend on interest rates, unemployment and buyer confidence. But Michael believes the Sunshine Coast is already well placed, given its strong fundamentals. My Property Review | January 16, 2009 9

Page 9.indd 1

14/01/2009 11:35:48 AM


special feature

Buying off the plan Purchasing a property before it has been built, known as buying off the plan, is becoming an increasingly popular option for established and first-home buyers. So what are the pros and cons of buying this way versus purchasing an existing dwelling?

The pros

The cons

Question time

1. Buying off the plan means you buy at today’s prices but don’t have to make a repayment until the development is completed. In some cases, that could be years away, but you still benefit from any property price increases in that time. 2. Delayed settlement gives you more time to save an even greater deposit. As long as you have the initial 10 per cent required to secure your property, you are able top this up during the settlement period with additional savings. 3. Newer homes generally offer lower maintenance living than pre-existing homes. This will save you on renovating or redecorating that you might have to do if you were to buy an existing building. 4. Buying off the plan can offer even more tax savings. Speak to your accountant for advice relevant to your financial situation. 5. Depending on the nature of your property, you may be able to have a say on the type of finishes used, the interior design and floor plans. 6. If you haven’t yet sold your current home, buying off the plan will provide you with more time to sell, ensuring you get the right price. 7. Off-the-plan developments can be much more affordable than existing homes, which is great if you’re on a budget. There is also the opportunity to make a profit by selling once the dwelling is completed.

1. First and foremost, you are buying your property sight unseen and this is always risky. Make sure you adequately research your developer and their previous projects to make sure their style matches your taste. 2. Remember that you are still vulnerable to market fluctuations, oversupply and interest rate rises. 3. Delays in construction can cause delays in settlement, which can cause inconvenience and add to the expenses. As much as they try to give you a solid completion date, no developer can accurately predict this date, due to unforeseen circumstances such as bad weather or pending council approvals. Be aware that contracts rarely include penalties for late completion. 4. If you’re buying an apartment off the plan, you will have little control over the final quality and look of the complex as a whole. So while you may be able to choose your own furnishings and finishings, you can’t control the overall design of the building. 5. Be aware that you probably may not be able to inspect construction work as the development nears completion (this is particularly relevant for apartments, rather than freestanding homes).

Most developers require a 10 per cent deposit on signing the contract. Stamp duty must generally be paid within three months and final payment is due on completion of the apartment complex or home. Before you sign away, be sure to ask the right questions of the right people: 1. What are the legal ramifications of buying this sort of property? Get a lawyer to check your contract and help guide you through the process. 2. Should I build in a sunset clause? Sunset clauses allow both the purchaser and builder/developer to terminate the contract if certain conditions have not been met within an agreed time frame and are often found in off-the-plan contracts. 3. If you’re buying an apartment or townhouse, make sure you’re aware of the other features and services in the complex and of the strata, body corporate and maintenance fees associated with your purchase. 4. Research the developer – look at their financial situation and previous projects and completion dates. 5. Who will hold your deposit? Make sure you understand where your deposit will be held until settlement. Ideally, it should be held in a trust account and not with the builder. 6. Consult an independent, licensed valuer to value your property before signing any contracts.

Looking to bank different®? Local experience for all your lending needs

I'm Joanne Greensill, and I am the Lending Manager at Mooloolaba Branch. Please call in or phone me on 5478 0522 to discuss our range of lending products and incomparable personalised service.

Bank of Queensland Limited ABN 32 009 656 740. Terms and conditions available from any Bank of Queensland branch. Information current as at 24/12/08. Fees and charges are payable. The Bank's standard credit assessment criteria apply.

10 My Property Review | January 16, 2009

Page 10.indd 1

13/01/2009 3:32:44 PM


UP TO $1MILLION SAVING FOR BEACHFRONT HOME Absolute beachfront at unbelievable value. Previously listed at $3.5m, vendor committed - this offer will never be repeated

HENZELLSPRESTIGE

sPrime blue-chip real estate-rare strip where houses built on dunes sOcean views from your backyard of this massive 716m2 allotment sEpitomises the beach house, loads of character, built in the 70's sPotential for dual living/teenagers retreat, self-contained area sSleep to the ocean, then wake up to the sunrise over the water sPatrolled surf, pristine lake, dining and coastline walks at your door

Susan Musgrove 0414 253 783

Inspect: Saturday and Sunday 11-11.45am Address: 2 Robe Street, Currimundi Price: Was $3.5m Now offers over $2.5m

My Property Review | January 16, 2009 11

Page 11.indd 1

13/01/2009 9:41:04 AM


OCEANFRONT ON MAGICAL MOFFAT BEACH... Secure an apartment on famous Queen of Colonies Parade and become a waterfront owner – a decision you'll never regret!

HENZELLSPRESTIGE

sIdyllic north facing apartment, arguably best position in complex sBoasting breathtaking coastline, shipping, beach and park views sBlue-chip real estate, can't go past frontage for solid investment sNothing to spend, use yourself or add to the holiday letting pool sRelax or entertain on the generous balcony, take in the panorama sSurfing, swimming, fishing, shopping, dining all at your doorstep

Susan Musgrove 0414 253 783

Inspect: Saturday and Sunday 1-1.45pm Address: 30/32 Queen of Colonies, Moffat Beach (enter Moffat Street) Auction: Wednesday February 11th onsite at 2pm

12 My Property Review | January 16, 2009

Page 12.indd 1

13/01/2009 10:27:26 AM


LUXURY HOME – 150 METRES TO PATROLLED SURF… Rarely does the opportunity arise to purchase a near new residence in sought after Dicky Beach, still with builders warranty

HENZELLSPRESTIGE

s Stunning family residence boasting a massive 450m2 over 2 levels s Four separate living zones so everyone can have their own space s Four generous bedroom, 3 bathrooms, fully ducted airconditioning s Bifolds to outdoor entertaining with incredible 15mx5m resort pool s Two car accommodation, with the convenience of drive-thru access s Live the dream, early morning surf and breaky at the local cafe

Susan Musgrove 0414 253 793 Shane Hepburn 0416 157 093

Inspect: Saturday and Sunday 3-3.45pm Address: 9 Mackay Street, Dicky Beach Auction: Wednesday, February 11th onsite at 11am

My Property Review | January 16, 2009 13

Page 13.indd 1

13/01/2009 11:25:33 AM


In Room

Multi-Auction www.henzells.com.au

KINGS BEACH – Looking for a new outlook in 2009? This incredible elevated position, boasts an uninterrupted panorama across the Pacific, only a short stroll from beautiful Kings Beach one of the Sunshine Coasts most famous patrolled surf breaks. • The single level sub-penthouse apartment was designed to capture the breathtaking panoramic views of the azure blue Pacific Ocean • Entertainer size kitchen with SMEG appliances • Master bedroom has a private balcony and ensuite with spa bath • Massive 235sqm, including 3 spacious bedrooms with balconies

• Huge balconies with panoramic ocean and hinterland views • Within 3 minutes walk to patrolled surf, cafes, shopping and parkland • Complex includes heated pool and spa with kitchenette • Two car accommodation with separate storage area • Receivers instructs this property must sell – Don’t miss out!

Auction: Friday 23rd January at the Sunshine Coast Function Centre (Caloundra RSL) at 11am Inspect: Saturday & Sunday 1-2pm Address: Unit 44 “Outlook” 7 Canberra Terrace, Kings Beach henzells.com.au property code: outl44 Agent: Yvonne Adams 0437 577 717

14 My Property Review | January 16, 2009

Page 14.indd 1

1/13/2009 11:16:55 AM


In Room

Multi-Auction www.henzells.com.au

PELICAN WATERS – Final chance to inspect - Auction next Friday! Absolutely brand new home, in the prestigious “The Landing” boutique estate. Island living, sandy beachside picnic area… but must be sold!

• Highly motivated sellers, all offers to be presented

• Alfresco dining undercover, overlooking the low maintenance pool

• Five bedrooms or four with a home office separate entrance option

• Air-conditioned comfort, north facing living, natural lighting

• Huge three car garaging with storage options

• Brand new home, urgent sale required, inspect today

• Open plan living and separate media/TV room

• Don’t say if only… this may be the best buying opportunity around

Auction: Friday 23rd January at the Sunshine Coast Function Centre (Caloundra RSL) at 11am Inspect: Saturday & Sunday 11-11.45am or by appointment Address: 12 Landsdowne Street, Pelican Waters henzells.com.au property code: lands12 Agent: Stuart Cordingley 0419 769 894

SHELLY BEACH – Premium waterfront position – last resort … must be sold! This is lifestyle and location at its best, and this is your chance to own a rare piece of real estate with an address that will always be in style! If you’re not careful everyone will want this and our vendor instructions are extremely clear … an urgent result is needed here. • Shelly Beach waterfront living only 100 metres to the waters edge • Stunning in design with 398sqm of living spread over two levels • This massive beachside home consists of 4 bedrooms + private study and 3 bathrooms • All living areas enjoy a tranquil ocean and reserve backdrop

• Two huge outdoor undercover living areas enjoy ocean views + northern aspect • Double lock-up garage and workshop with room for surfboards/beach gear etc • In summer relax at the beach on your doorstep or beside the resort style pool • Centrally located it offers the best of beachside living with privacy assured

Auction: Friday 23rd January at the Sunshine Coast Function Centre (Caloundra RSL) at 11am Inspect: Saturday & Sunday 11-11.45am Address: 24 Victoria Terrace, Shelly Beach henzells.com.au property code: vict24 Agent: Matt Glynn 0404 315 066 Agent: Doug Wilson 0417 734 592 My Property Review | January 16, 2009 15

Page 15.indd 1

13/01/2009 9:35:24 AM


In Room

Multi-Auction www.henzells.com.au

MINYAMA – Prestigious address… but our instructions are clear! Only a few of these remain in this multi-million dollar street and boasting direct ocean access. Auction: Friday 23rd January at the Sunshine Coast Function Centre (Caloundra RSL) at 11am Inspect: Anytime Address: 8 St Vincents Court, Minyama henzells.com.au property code: PLA447L Agent: Steve Turner 0412 679 488 Agent: Geoff Ohmsen 0412 103 147

• A child friendly 777sqm block • 21 metre waterfront (outside the weir system) • Park the boat conveniently on the front • Only minutes to world class beaches and al fresco dining • Build a home to suit the Sunshine Coast lifestyle • Don’t miss this exceptional opportunity

MINYAMA – North facing opulence on the main river... must be sold! Be the envy of your family and friends in this showcase residence whilst reaping the rewards of living in this home that has been designed with the Main River and Northern aspect in mind. • Boasting four generous bedrooms complimented with three well appointed bathrooms over two levels of luxury • Numerous living areas to accommodate the largest of families • Designed to capture seemingly endless views of the river and surrounds • Fully equipped 16 metre pontoon

• A 21 metre waterfrontage with a new pontoon will interest the most astute of buyers • This fantastic design practically looks after itself so you can make the most of the laid-back luxury lifestyle • This property must be sold, so be quick!!!

Auction: Friday 23rd January at The Sunshine Coast Function Centre (Caloundra RSL) at 11am Inspect: Saturday 17th January 11-11.45am Address: 120 Mooloolah Drive, Minyama henzells.com.au property code: PLA461H Agent: Steve Turner 0412 679 488 Agent: Geoff Ohmsen 0412 103 147

16 My Property Review | January 16, 2009

Page 16.indd 1

13/01/2009 10:55:43 AM


In Room

Multi-Auction www.henzells.com.au

Lifestyle

MINYAMA – Renovate or detonate...we challenge you to find better value True north facing deep water... Auction: Friday 23rd January at the Sunshine Coast Function Centre (Caloundra RSL) at 11am Inspect: Saturday 17th January 12-12.45pm Address: 19 Bangalow Street, Minyama henzells.com.au property code: PLA463H Agent: Steve Turner 0412 679 488 Agent: Geoff Ohmsen 0412 103 147

• Direct ocean access which is always highly sought after • 3 Bedrooms, 2 bathrooms and 2 car accommodation • 760sqm block of child friendly land • A good size pontoon for the most astute boatie • We have a motivated vendor and wants a sale...

Accountancy firm instructs the immediate sale of both properties – no reserve set • Unit 1201 The Sebel Maroochydore, Aerodrome Road is one of only two ‘Terraced Apartments’ in this complex (with 181sqm open entertaining areas) • A well-appointed modern two bedroom unit • Resort facilities located close to beach and shops • Will be sold at auction

Auction: Friday 23rd January at the Sunshine Coast Function Centre (Caloundra RSL) at 11am Inspect: Saturday 12-12.45pm Address: Unit 1201 “The Sebel” 14 Aerodrome Road, Maroochydore henzells.com.au property code: PLA666U Agent: Mark Sawyer 0408 656 126

• Unit 409 Blue Water Point, Nicklin Way Minyama is a waterfront apartment with roof top terrace which also includes a 62ft marina berth allowing direct ocean access • You could moor the QE2 at this berth • North-easterly outlook from this three bedroom apartment

Auction: Friday 23rd January at the Sunshine Coast Function Center (Caloundra RSL) at 11am Inspect: Saturday 11-11.45am Address: Unit 409 “Blue Water Point”, Nicklin Way, Minyama henzells.com.au property code: PLA664U Agent: Mark Sawyer 0408 656 126 My Property Review | January 16, 2009 17

Page 17.indd 1

13/01/2009 10:43:22 AM


In Room

Multi-Auction www.henzells.com.au

PELICAN WATERS – Wow! Four car garaging-must sell!

PELICAN WATERS – Ultimate family indulgence

• 42sqm of massive living in a quiet cul-de-sac • Five double bedrooms and separate office • Open plan living with raked ceilings, media room • Triple garage with three phase power • Side access leading to fourth garage • Sparkling inground pool with sails • Landscaped gardens on a 1038sqm block

• Four spacious bedrooms and separate study looking Auction: Friday 23rd January at over the golf course The Sunshine Coast Function Centre • Large open plan living and separate rumpus room (Caloundra RSL) at 11am • Sparkling inground pool with water feature Inspect: Saturday 1-1.45pm • Backing onto the golf course with fantastic views Address: 10 Webb Ellis Court, Pelican Waters • Extensive undercover entertaining henzells.com.au property code: webbe10 Agent: Debbie Shellshear 0402 116 110 • You won’t buy better!

Auction: Friday 23rd January at The Sunshine Coast Function Centre (Caloundra RSL) at 11am Inspect: Saturday & Sunday 2-2.45pm Address: 15 Silky Oak Place, Pelican Waters henzells.com.au property code: silk15 Agent: Debbie Shellshear 0402 116 110

LITTLE MOUNTAIN – Big enough for... • Backyard cricket and football game • Large, flat 1167sqm block • Land, cut and retained at $13,000 cost of the seller • Plans for a large 4 bedroom house included • Set in total harmony with the surrounding bushland

KINGS BEACH – Brand new penthouse • 259sqm of luxury living • Four bedrooms + study + three bathrooms + two living areas + two car parking + storage • Breathtaking northerly ocean and hinterland views • Complex enjoys a 21m pool, heated spa, gym, sauna and bbq area

Auction: Friday 23rd January at the Sunshine Coast Function Centre (Caloundra RSL) at 11am Inspect: Fri, Sat, Sun & Mon 2-3pm or by appointment Address: Unit 903 “Points North” 38 Queen St, Kings Beach henzells.com.au property code: poin903 Agent: Terry Petersen 0403 022 645

Auction: Friday 23rd January at The Sunshine Coast Function Center (Caloundra RSL) at 11am Inspect: Contact Agent For Details Address: 3 Wattlefield Rd, Little Mountain henzells.com.au property code: watt3 Agent: Chris Raes 0415 399 899

GOLDEN BEACH – Perfect lifestyle opportunity • Fully furnished second floor apartment • Two bedrooms, master with ensuite • Spacious open plan living and dining areas, modern kitchen • Large easterly balcony captures sea breezes and stunning water views • Individual lock-up car accommodation • Lift, security intercom, air-conditioning

Auction: Friday 23rd January at the Sunshine Coast Function Centre (Caloundra RSL) at 11am Address: Unit 11 “Sail Resort” 3 Landsborough Parade, Golden Beach henzells.com.au property code: sail11 Agent: Julie Shirvington 0418 710 018

18 My Property Review | January 16, 2009

Page 18.indd 1

13/01/2009 1:19:53 PM


My Property Review | January 16, 2009 19

Page 19.indd 1

12/01/2009 2:08:01 PM


www.henzells.com.au

KINGS BEACH – 270° ocean views from Bribie Island to Mt Coolum Imagine waking every morning to the sight of the waves crashing on the beach from Moffat to Point Cartwright, the skydivers landing at Currimundi and the cruise ships slowly passing by. • 3 Bedrooms, Master with walk-in robe and ensuite - All with incredible ocean views • 2 Large living areas leading to a 42sqm north facing balcony • A well appointed granite and 2pak kitchen with Smeg appliances • 2 private car parks with lockable storage

• Balconies that overlook Pumicestone Passage, Kings Beach and north from Moffat Beach to Point Cartwright • Don’t let your dream become a memory, pinch yourself and get to Unit 33 Linear today!

Price: $795,000 Inspect: Saturday, Sunday & Wednesday 12pm - 1pm Address: Unit 33 ‘Linear’ 32-36 Queen St, Kings Beach henzells.com.au property code: line33 Agent: Yvonne Adams 0437 577 717 Agent: Chris Raes 0415 399 899

LITTLE MOUNTAIN – Quiet and private • Faces directly opposite parkland reserve in quiet cul-de-sac position • Gorgeous home just one year old • 3 bed, 2 bath, study, ducted air-con with quality fixtures & fittings • Open plan living opening out to north facing entertaining area • Low maintenance 656sqm block

Price: $439,000 Inspect: By appointment Address: 15 Dunk Place, Little Mountain henzells.com.au property code: dunk15 Agent: Doug Wilson 0417 734 592

CALOUNDRA – Central location with amazing views

GOLDEN BEACH – 100m to the waters edge…

• Sellers insists on an immediate sale!

• Only 100m to the crystal waters of Golden Beach • Split level home with 3 bed, study, rumpus, 2 bath • Charming beach-house with timber floors & renovated kitchen • Boasts side access leading to massive yard with plenty of room for the kids to play • Awesome family home in a great location

• Zoned multi unit residential - ideal development sight • Good rental returns in a sought after location • 3 bedroom, 1 bathroom, 2 living areas, single lock up • Elevated solid built family home • Passage & Glasshouse views from living areas

Price: All offers over $550,000 Inspect: Saturday 17th 11 - 11.45am Address: 12A Arthur Street, Caloundra henzells.com.au property code: arthu12 Agent: Christine Hamley-Wilson 0409 575 361

Price: Offers over $550,000 Inspect: Saturday & Sunday 2-2.45pm Address: 26 Taylor Ave, Golden Beach henzells.com.au property code: taylo26 Agent: Doug Wilson 0417 734 592

20 My Property Review | January 16, 2009

Page 20.indd 1

13/01/2009 12:07:03 PM


world

Gaze

$2.5 million

From Europe to Canada via the Caribbean, this week’s hot buys offer a break from the norm.

Doncaster, England

Alvechurch, England

Wielkopolskie, Poland

This seven-bedroom country hall is set on 150 acres of woodland. The property also has a coach house, stables, workshop and barn.

This palace features 24 rooms, a conference room and pub. The property has a manor house and a pool, all surrounded by forest.

$7.1 million

This former windmill, set on two acres, is now a four-storey home with two bedrooms, one bathroom and a top-floor gallery.

$1.3 million

$20.5 million

Finland

Ontario, Canada

Bahamas, Caribbean

Rönngrund Island, located three kilometres from Helsinki, is home to a fully licensed restaurant with furnished apartment.

$1.3 million

$2.1 million

Bonefish Cay is 13.5 acres, and features a jetty and several boats plus two guest villas and a luxurious main lodge.

A cozy two-bedroom cottage is nestled in 5.5 acres of forest. The island also features a sand beach, new docks and scenic views.

Sources: www.property.co.uk/unique, www.privateislandsonline.com

Around the World

www.henzells.com.au

SIPPY DOWNS – Owner must liquidate!

SIPPY DOWNS – Under instructions to submit offers

• New quality built home in a new estate • Close to all amenities, schools, parks, transport • Close to shops, medical and the University • Great family home with 4 bedrooms & 2 bathrooms • Separate family, dining and media room • Complete with double lock up garage and a quality build

• Attention first home buyers and investors Auction: Sat 24th January onsite at 11am Inspect: Saturday 17th January 1-2pm Address: 6 Cavalry Road, Sippy Downs henzells.com.au property code: PLA663H Agent: Steve Turner 0412 679 488 Agent: Geoff Ohmsen 0412 103 147

• Brand new home with an ideal floor plan • 4 bedrooms, 2 bathrooms, 3 living areas plus study • 600sqm block with double car accommodation • Located in a quiet little pocket • Convenient to shops, parks and the University

Auction: Sat 24th January onsite at 11am Inspect: Saturday 17th January 1-2pm Address: 12 Cavalry Road, Sippy Downs henzells.com.au property code: PLA622H Agent: Steve Turner 0412 679 488 Agent: Geoff Ohmsen 0412 103 147

OPEN FOR INSPECTIONS SATURDAY 17TH JANUARY 11-11.45am Sat

6 Seafarer Court

12-12.45pm Sat 8 Fitzroy Court 12-12.45pm Sat 11 Saba Place 2-2.45pm Sat 1-1.45pm Sat 1-1.45pm Sat

126 Grand Parade 13 Maui Court 33 Bahamas Circuit

11-11.45am Sat 120 Mooloolah Drive 12-12.45pm Sat 19 Bangalow Street 1-1.45pm Sat

2/111 Bundilla Blvd

1-2pm Sat

6 & 12 Cavalry Road

BOKARINA Private Beach Lifestyle Ian Howcroft 0402 246 791 & Bill Howcroft 0431 354 076 KAWANA ISLAND Family Bargain Ian Howcroft 0402 246 791 & Bill Howcroft 0431 354 076 Impressive Designer Home Ian Howcroft 0402 246 791 & Bill Howcroft 0431 354 076 Brand New Home Greg Collis 0432 639 689 Waterfront Masterpiece Ian Howcroft 0402 246 791 & Bill Howcroft 0431 354 076 Massive Family Home Ian Howcroft 0402 246 791 & Bill Howcroft 0431 354 076 MINYAMA North Facing Opulence Steve Turner 0412 679 488 & Geoff Ohmsen 0412 103 147 Renovate or Detonate Steve Turner 0412 679 488 & Geoff Ohmsen 0412 103 147 MOUNTAIN CREEK Rare Waterfront Unit Greg Collis 0432 639 689 SIPPY DOWNS Owner Must Liquidate Steve Turner 0412 679 488 & Geoff Ohmsen 0412 103 147

WURTULLA – Owners job loss is your gain – SALE NEEDED! • 2 outdoor entertaining areas • 4 bedrooms, 2 bathrooms, 2 living rooms • 755sqm block with double lock-up garage • Convenient to shops, schools and transport • Room for pool, boat or caravan

Price: High $400,000s Inspect: Sat & Sun 12-12.45pm Address: 7 Rainbird Place, Wurtulla henzells.com.au property code: PLA590H Agent: Brad Bower 0408 243 011 Agent: Robyn Bower 0418 162 094 My Property Review | January 16, 2009 21

Page 21.indd 1

13/01/2009 3:17:23 PM


LATEST LAND RELEASE

RIDGES PEREGIAN SPRINGS YOUR BEST ADDRESS ON THE SUNSHINE COAST BOOK YOUR PERSONALISED TOUR TO FIND OUT WHY RIDGES IS SO UNIQUE Co Coolum ool olum lum

Noosa N No osa os a

Artist’s Impression - subject to change

600m2 BLOCKS FROM JUST

Live the Ridges way today with a host of fantastic facilities: • 15 minutes to Noosa and 5 minutes to Peregian Beach • Private school and championship golf course • Shopping centre with Coles, medical centre and specialty stores

Your Ridges block affords you access to: • The Telstra Velocity Community giving you a $1500 Telstra credit , plus high-speed internet and fibre optic cable **

$

*

295,000

There is also a planned Rec Club with features to include gym, tennis court, café and stunning resort and lap pools.

1135/08

So start designing your perfect Ridges lifestyle today – because one day we’ll all live this way. * Price correct as at 24 November 2008. ** Conditions apply. Please contact 1800 RIDGES for details. High-speed internet only available via Telstra service.

Call 1800 RIDGES (743437) or visit ridgesliving.com.au Page 22.indd 1

Today’s way of living

13/01/2009 3:06:19 PM


Australia’s Premier RE/MAX Agent Michael Knights www.michaelknights.com.au

9

MOOLOOLABA4ARWARRI#RESCENT

4

3

MOUNTAIN CREEK#OOTAMUNDRA$RIVE

2

1

1

WATERFRONT BLOCK OF UNITS GOING CHEAP

BE QUICK BE VERY QUICK THIS LITTLE BEAUTY WON’T LAST

s2IGHTINTHEHEARTOF-OOLOOLABA s/NTHEWATERFRONT CANALS WALKINGDISTANCETO EVERYTHING sMINUTESSTROLLTOSURFBEACH s3ELLINGFORWELLBELOWREPLACEMENTCOSTS s/NELARGEBEDROOMUNITUPSTAIRS s4HREEBYBEDROOMGROUNDmOORVILLAS s0OOLOVERLOOKINGTHECANAL

s,OWSETGROUNDmOORVILLAMINUTESFROMTHESURF BEACHESAT-OOLOOLABA INSPECT:

By Appointment

s 3MALLCOMPLEX LARGELOUNGEANDDINING

PRICE:

Sale By Negotiation

WEB:

remaxproperty.com.au ID# 1238229

CONTACT: Michael Knights 0409 018 778

INSPECT:

Saturday 1-1.30pm

s 2EALMONEYMAKINGPOTENTIAL

AUCTION: In Rooms 19th January 6.30pm Landmark Resort Mooloolaba

s 'REATlRSTHOMEBUYERSPECIAL

WEB:

s #URRENTLYRENTEDTOGOODLONGTERMTENANT

CONTACT: Michael Knights 0409 018 778

remaxproperty.com.au ID# 1243771

s )NTERSTATESELLERSAYSSUBMITALLOFFERSTODAY

ALEXANDRA HEADLAND7IRRAWAY3T

2

1

1

3 + Study

SIPPY DOWNS 12 McClelland Street

2

2

BEAUTIFUL LIKE NEW HOME – RED HOT VALUE s!BSOLUTELYLIKENEW BETTERTHANNEW s!IR CONDITIONINGINFAMILYROOM KITCHENANDDINING s,ARGEDININGANDLOUNGEATREAR s,ARGERTHANAVERAGEBEDROOMSPLUSASTUDY s,ANDSCAPEDGARDENSWITHALOWMAINTENANCEBLOCK 454Sqm s&ULLYSECURITYnSIDEACCESSFORSMALLBOATORTRAILER

INSPECT:

Saturday 12-12.30pm

AUCTION: In Rooms 29th January 6.30pm Landmark Resort Mooloolaba WEB:

remaxproperty.com.au ID# 1239959

CONTACT: Michael Knights 0409 018 778

If you are looking for a smooth sale Call Michael Knights today to arrange a free market appraisal 0409 018 778

“SEAFORTH� 5TH FLOOR SPECIAL = GREAT SURF VIEWS s"EAUTIFULSURFSIDEVIEWSnCOMPLEXWITHMANYEXTRAS s0OOLANDRESORTSTYLELIVING sLARGEBEDROOMWITHNDSTUDYGUESTROOM

INSPECT:

By Appointment

s&ANTASTICFAMILYHOLIDAYCOMPLEX

PRICE:

By Negotiation – Make an offer

s#OMPLETEWITHAFULLFURNITUREPACKAGE

WEB:

remaxproperty.com.au ID# 1242801

s,IVEINFULLTIMEORKEEPINTHEHOLIDAYPOOL

CONTACT: Michael Knights 0409 018 778

michaelknights@remaxproperty.com.au www.michaelknights.com.au

s)NTERSTATEINVESTORLIQUIDATING

Exceed Expectations - Everybody Wins

BUDERIM 5445 6722 39 Main Street

CALOUNDRA 5438 5222 79 Bulcock Street

MOOLOOLABA 5452 4555 103 Brisbane Road

COOLUM 5455 1600 5/21-37 Birtwill Street

My Property Review | January 16, 2009 23

Page 23.indd 1

13/01/2009 11:53:53 AM


www.remaxproperty.com.au 4

GLENVIEW'JSFUBJM1MBDF

2

2

4

BUDERIM3PZBM%SJWF

2

2

ULTRA PRIVATE “PEACE AND TRANQUILLITY”

PRIME BUDERIM POSITION – OWNERS HAVE RELOCATED

t'PVSCFESPPNT TUVEZBOEBOFOTVJUF t"NPEFSOXFMMBQQPJOUFELJUDIFOXJUIEJTIXBTIFS t1PMJTIFEIBSEXPPEUJNCFSnPPST t$PNCJOFEMPVOHFBOEEJOJOH TFQBSBUFSVNQVT t%JQQJOHQPPMBOEMBOETDBQFEHBSEFOT t HBMMPOTPGXBUFSTUPSBHF t$PWFSFEFOUFSUBJOJOHEFDLT t%PVCMFDBSBDDPNNPEBUJPO FOWJSPDZDMFTZTUFN t1SJWBUFMJGFTUZMFQPTJUJPOPOBHFOUMFN2CMPDL

t1FSGFDUMZQSFTFOUFENPEFSODPOUFNQPSBSZ t'PVSMBSHFCFESPPNTQMVTBOFOTVJUF t4FQBSBUFGPSNBMMPVOHF GPSNBMEJOJOH t'BNJMZSPPNQMVTBTVOSPPN t'MBUTRNBMMPUNFOUBOEMBOETDBQFEHBSEFOT t%PVCMFMPDLVQHBSBHF t8BMLUPTIPQTDBGÏTBOETDIPPM t.PEFSOXFMMBQQPJOUFELJUDIFOQMVTEJTIXBTIFS t.PUJWBUFEPXOFSTIBWFNPWFEUP#SJTCBOF

INSPECT:

Saturday 1-1.45pm

PRICE:

High $600,000 buyers

WEB:

remaxproperty.com.au ID# 1241286

CONTACT: Peter Hill 0418 879 885

4

TANAWHA 186 Tanawha Tourist

2

2

INSPECT:

Saturday 11-11.45am

PRICE:

$695,000

WEB:

remaxproperty.com.au ID# 1241634

CONTACT: Peter Hill 0418 879 885

BUDERIM+POFT3PBE

TRADITIONAL QUEENSLANDER ON ALMOST 2 ACRES

LATEST BUDERIM LAND RELEASE

tGPPUDFJMJOHT TFQBSBUFMJWJOHTQBDFT t/FXLJUDIFOXJUITNFHBQQMJBODFTBOEMFNPO TDFOUFENZSUMFHVNCFODIUPQT t-BSHFWFSBOEBITnPXTFBNMFTTMZUPIVHFTVOmMMFE MJWJOHSPPNT t*OHSPVOETBMUXBUFSQPPM UJNCFSEFDLT BO BCVOEBODFPGOBUJWFUSFFTBOECJSET t*OTQFDUJPOTBSFBNVTU GBMMJOMPWFXJUIUIFXBSNUI PGZFTUFSZFBSXJUIPVUMPTJOHNPEFSOEBZDPOT

t5BLFZPVSQJDLPGCMPDLTSBOHJOHGSPNN¨ t-PDBUFEPOUIFTPVHIUBGUFS/PSUITJEFPG#VEFSJN KVTUNJOVUFTBXBZGSPN$FOUSBM#VEFSJNBOEUIF CFBVUJGVMCFBDIFTPGUIF4VOTIJOF$PBTU t4VSSPVOEFECZRVBMJUZIPNFToDMPTFUPTIPQT BOETDIPPMT t3BJOGPSFTUPVUMPPLGSPNFWFSZCMPDL t#VZOPXBOEDMBJNZPVSHPWFSONFOUSFCBUFPGVQ UP 

INSPECT:

Saturday 12-12.45pm

PRICE:

$725,000

WEB:

remaxproperty.com.au ID# 1232665

CONTACT: Warren Chapman 0416137132

Exceed Expectations - Everybody Wins

BUDERIM 5445 6722 39 Main Street

CALOUNDRA 5438 5222 79 Bulcock Street

INSPECT:

Anytime

PRICE:

From $220,000

WEB:

remaxproperty.com.au ID# 1242105

CONTACT: Russell Dell 0400 409 000

MOOLOOLABA 5452 4555 103 Brisbane Road

COOLUM 5455 1600 5/21-37 Birtwill Street

24 My Property Review | January 16, 2009

Page 24.indd 1

13/01/2009 3:49:22 PM


www.remaxproperty.com.au 5

BUDERIM 35 Settlers Ridge

2

2

3

BUDERIM-JOETBZ3PBE

YOU’LL LOVE THE VERY NATURE OF IT

HISTORIC CHARM, MODERN CONVENIENCE

t"SDIJUFDUEFTJHOFEPOUSBORVJMBDSFT t5BTUFGVMMZSFOPWBUFEDXBUSJVNTUZMFNBJOCBUISN t/FXEFTJHOFSLJUDIFO TTUFFM TUPOFCFODIFT t4FQBSBUFPQFOQMBOEJOJOH MPVOHFXJUImSFQMBDF t.BJOTVJUFoXBMLJOSPCF FOTVJUF QSJWBUFEFDL t1FBDFGVMDVMEFTBD NJOTUPDFOUSBM#VEFSJN t-BOETDBQFEMPXNBJOUFOBODFOBUJWFHBSEFOT t3VOOJOHDSFFL CJSEMJGF CVTIXBMLJOH

t5BTUFGVMMZSFOPWBUFEZFBSPME#VEFSJNIPNF t7FSUJDBMUJNCFSXBMMT IJHIDFJMJOHT MJHIUBOEBJSZ t4QBDJPVTPQFOQMBOMJWJOH QPMJTIFEUJNCFSnPPST t-BSHFLJUDIFO NPEFSOTUBJOMFTTTUFFMGFBUVSFT  HBTDPPLUPQ t(PPETJ[FCBUISPPNBOEFOTVJUF t$BSQFUFECFESPPNT CVJMUJOSPCFT DFJMJOHGBOT t4FDVSJUZTZTUFN $SJNTBGFTDSFFOT t$MPTFUP#VEFSJN7JMMBHFDPGGFFTIPQT SFTUBVSBOUT

INSPECT:

Sat & Sun 1-1.45pm or by appointment

PRICE:

$770,000

WEB:

remaxproperty.com.au ID# 1241586

CONTACT: Jan & Andrew Withers 0403 737 790 or 5456 0263

6

BUDERIM#PPCPPL$PVSU

2.5

2

SOLID SIX BEDROOM INVESTMENT t3VTUJDIPNFTUFBE TRNXPPEMBOETFUUJOH tTQBDJPVTMJWJOH[POFTXJUIHSFBUTFQBSBUJPO t5JNCFSQBOFMJOH SBLFEDFJMJOHTBOECSJDLmSFQMBDF t4BMUQPPMTFUJOMPXNBJOUFOBODFCVTIHBSEFOT t2VJFUDVMEFTBD XBMLDZDMFUPTDIPPMPS64$ t8PSLTIPQTQBDFQMVTDPMESPPN %-6( t5PXOXBUFSQMVT MUVOEFSHSPVOETUPSBHF t.JOVUFTUP#VEFSJNDBGFT SFTUBVSBOUTBOETIPQT

Sat & Sun 12-12.45pm or by appointment

PRICE:

Now $555,000

WEB:

remaxproperty.com.au ID# 1239641

CONTACT: Jan & Andrew Withers 0403 737 790 or 5456 0263

2

1

1

BUDERIM’S CHEAPEST HOME!!! t/FBU XFMMQSFTFOUFECFESPPNIPNF t"JSDPOEJUJPOFE t1PMJTIFEnPPSCPBSET t-BSHFNCMPDL t.BHOJmDFOUCVTIPVUMPPLPGGMBSHFSFBSEFDL t1PTJUJPOFEBUUIFFOEPGB$PVSUXJUIPOMZPOFOFJHICPVS t4VSSPVOEFECZBDSFTPGQBSLMBOE t8IZQBZSFOUoUIJTJT#VEFSJNTDIFBQFTU

INSPECT:

Sat & Sun 1-1.45pm or by appointment

PRICE:

$499,000

WEB:

remaxproperty.com.au ID# 1234998

CONTACT: Jan & Andrew Withers 0403 737 790 or 5456 0263

5

HIGHWORTH4BOESB1MBDF

3

4

t5XPDPNQMFUFMZTFMGDPOUBJOFEIPNFTJOPOF t6QTUBJSTCSN CBUI FOTVJUFXJUITQB TUVEZOPPL  LJUDIFO MBVOESZ EFDLTVSSPVOEJOHFOUJSFIPNF t%PXOTUBJSTCSN TUVEZ TQBCBUI LJUDIFOMBVOESZ t#PUIFOKPZTUVOOJOHWJFXT FBDIIBTPXO4-6(  UIFSFJTBNYNTIFE t1SJWBUF TRNCMPDL QFSGFDUGPSGBNJMJFTCVZJOH UPHFUIFSUPTBWFNPOFZ

INSPECT:

Saturday 12-12.45pm

PRICE:

Buyers in $500,000’s

WEB:

remaxproperty.com.au ID# 1241052

CONTACT: Fiona Browne 0416 151 204

5

PALMWOODS.FSSJNBO$PVSU

2

2

5 BEDROOMS - 5 MINUTE WALK TRAIN, SCHOOLS, SHOPS

INSPECT:

Saturday 11-11.45am or by appointment

PRICE:

Offers over $350,000

WEB:

remaxproperty.com.au ID# 1245484

CONTACT: Rohan Saunders 0423 55 99 33 or (07) 5456 0228

Exceed Expectations - Everybody Wins

1

DUAL LIVING WITH BEAUTIFUL VIEWS

INSPECT:

BUDERIM-VUBOB$PVSU

2

BUDERIM 5445 6722 39 Main Street

t&MFWBUFENPEFSO2VFFOTMBOEFSJOMFBGZDVMEFTBD t'JWFTQBDJPVTCFESPPNT UXPTFQBSBUFMJWJOHBSFBT t$BQUVSFTMJHIU CSFF[FTBOEWJFXT t1PMJTIFEnPPSCPBSET XJEFDPWFSFEEFDLT BJSDPOE t.BTTJWFVOEFSIPVTFTUPSBHF t0SHBOJDGSVJUBOEWFHFUBCMFHBSEFO XJUITUVOOJOH OBUJWFHBSEFOBUUSBDUJOHCJSEMJGF tNFUSFXBMLUP1BMNXPPET4UBUJPO

CALOUNDRA 5438 5222 79 Bulcock Street

INSPECT:

Saturday 2-2.45pm or by appointment

PRICE:

$500,000 Plus Buyers

WEB:

remaxproperty.com.au ID# 1238643

CONTACT: Rohan Saunders 0423 55 99 33 or (07) 5456 0228

MOOLOOLABA 5452 4555 103 Brisbane Road

COOLUM 5455 1600 5/21-37 Birtwill Street

My Property Review | January 16, 2009 25

Page 25.indd 1

13/01/2009 2:39:52 PM


www.remaxproperty.com.au 4

2

4

3

COOLUM BEACH 11 Scrub Rd

2

4

A SA UC TU TI R ON D AY

KULUIN 3 Renison Drive

1ST TIME BUYERS, INVESTORS, CAR LOVERS – TAKE NOTE

OCEAN VIEW BEACH HOUSE

s"EDROOMBRICKHOMEONM§BLOCK s(UGECARGARAGEnIDEALFORCARENTHUSIAST tradesman s,IVINGAREASPLUSSUNROOM s-ASTERWITHENSUITEANDWALK THRUROBE s,ARGEGARDENWITHPLENTYOFROOMFORPOOL s&ABULOUSLOCATIONFORSHOPS SCHOOLS TRANSPORTLINKS ANDJUSTMINUTESFROM"UDERIM -AROOCHYDORE2IVER

Privately positioned on elevated at land with wide sea views. Double Brick home, surprisingly modern comfortable interior, Polished timber oors throughout, 3 very large bedrooms, ofďŹ ce with day bed, 2 bathrooms INEXCELLENTCONDITION FANTASTICKITCHENWITHOCEANVIEWS formal living, dining, family room, enclosed sun room, wide sunny decks.

INSPECT:

Saturday 11-11.45am

PRICE:

$469,000

WEB:

remaxproperty.com.au ID# 1245806

CONTACT: David Hedley-Ward 0406 011 123 or 5456 0244

5

1

AUCTION THIS SATURDAY!

DARE TO BE DIFFERENT?

s.EEDEXTRAROOM4HISONESGOTSPACE s3ELLERSBOUGHTELSEWHEREANDREADYTOMOVEON s3PLITLEVELHOMEONLARGECORNERALLOTMENT s&AMILYSIZEDLOUNGEANDSEPARATEDININGZONES s(UGEPARENTSRETREATOVERUPPERLEVELNDLOUNGE s7ELLEQUIPPEDKITCHEN BFASTBARANDAMPLESTORAGE s&ULLYFENCEDANDLOWMAINTENANCE ROOMFORAPOOL s-OMENTSTOSHOPPING SCHOOLSANDBEACHES

INSPECT:

Saturday from 10.30am

PRICE:

On site 17th Jan 2009 at 11am

WEB:

remaxproperty.com.au ID# 1242153

CONTACT: Samantha Leworthy 0415 113 092

Saturday from 1.30 pm

PRICE:

On site Sat 17th Jan 2009 at 3pm

WEB:

remaxproperty.com.au ID# 1242684

CONTACT: Dianne Swan 0418 194 439 dis@remaxproperty.com.au

5

MARCOOLA 17 Kanimbla Court

A SA UC TU TI R ON D AY

3

A SA UC TU TI R ON D AY

COOLUM BEACH 2 Peacock Court

INSPECT:

s4HISLARGEHOMEHASALLTHELUXURIESOFARESORT s,ARGELAGOONPOOLWITHSPA GAZEBOWITHSAUNA s-EDIAROOMWITHFULLSCREEN sENTERTAININGAREASINCLUDESFULLBAR BBQAREA sžTENNISCOURTANDOUTDOORLOUNGEAREA sPACKITCHENWITHALLTHEMODERNAPPLIANCES sBEDROOMS BATHROOMSnSPASIN s-AINBEDROOMISARELAXINGPRIVATEPARENTSRETREAT

3

2

INSPECT:

Saturday from 11am

PRICE:

On site Saturday at 12pm

WEB:

remaxproperty.com.au ID# 1238216

CONTACT: Janet Stadegaard 0403 586 453

FAST TRACK GUIDE TO OPEN FOR INSPECTIONS AUCTION SATURDAY Coolum Beach 2 Peacock Court SATURDAY FROM 10.30am Auction at 11am Lge split level family home, 5 bed, 3 bath Samantha Leworthy 0415 113 092 11 Scrub Road SATURDAY FROM 1.30PM - AUCTION 3pm Elevated at land, wide sea views, 3 brms Dianne Swan 0418 194 439

Marcoola 17 Kanimbla Court SATURDAY from 11.30am Auction at 12 noon 5 bed, 3 bath, pool, spa, sauna, tennis Janet Stadegaard 0403 586 453

HOUSES Alexandra Headland 19 Victor Street INSPECT BY APPOINTMENT 4 bed, 2 bath, walk to beach O/O $800K Bevan Horsnell 0412 512 257

Aroona 18 Pakenham Street SATURDAY 3 - 3.30PM Elevated 3 brm, ens, pool, studio ++! $569K Michael Kettle 0419 728 807 / 5438 5213

Buderim 16 Lutana Court SATURDAY 11 - 11.45AM Buderim’s cheapest, A/C, offers over $350K Rohan Saunders 0423 559 933 10 Boobook Court SAT & SUN 12 - 12.45PM 6 brm 2.5 bth family home, 1491m2, $555K Jan & Andrew Withers 0403 737 790 16 Possumwood Place SATURDAY 12 - 12.45PM 3bd+ ST+ ENT 2.5B character and charm $615K Jan & Andrew Withers 0403 737 790 6 Cooba Close SATURDAY 12 - 12.45PM 3 bed, study, 2 bath, DLUG, from $535K Russell Dell 0400 409 000 19 Ballinger Road SATURDAY 1 - 1.45PM 4 bed, 3 bath, ocean views $695K Bevan Horsnell 0412 512 257 35 Settlers Ridge SAT & SUN 1 - 1.45PM Peaceful 1.25 acre bush retreat, $770K Jan & Andrew Withers 0403 737 790 157 Lindsay Road SAT & SUN 1 - 1.45PM Updated historic home, 3brm, 2bth, $499K Jan & Andrew Withers 0403 737 790 27 Edwin Road SATURDAY 2 - 2.45PM 4 bed, 3 bath, 3 car 1.25 acre O/O $650K Bevan Horsnell 0412 512 257 13 Compass Court SAT & SUN 2 - 2.45PM NE views, 3brm 2bth, 1081m2, offers $500K+ Jan & Andrew Withers 0403 737 790

Battery Hill 39 Careen Street SATURDAY 1 - 1.30PM Immac 4-br + study, Euro kitchen, reno’d Michael Kettle 0419 728 807 / 07 5438 5213

Currimundi 3 Barwon Street SATURDAY 12 - 12.30PM Curri beach-side 5br, pool, 624m2 $OFFERS Michael Kettle 0419 728 807 / 07 5438 5213

Exceed Expectations - Everybody Wins

BUDERIM 5445 6722 39 Main Street

Palmview

Highworth

21 Greenhaven Drive SATURDAY 11 - 11.45AM 4 brm, 2 bath, pool, 1 acre $695K Bevan Horsnell 0412 512 257

14 Sandra Place SATURDAY 12 - 12.45PM Dual living, 5 bed, 3 bath, 4 car Fiona Browne 0416 151 204

Palmwoods

Kuluin 3 Renison Drive SATURDAY 11 - 11.45AM 4 bed, 2 bath, 4 car, 920m block, $469,000 David Hedley-Ward 0406 011 123 16 Renison Drive SATURDAY 12 - 12.45PM 3 bed + study, immaculate, views, $446,000 David Hedley-Ward 0406 011 123 8 Martins Drive SATURDAY 1 - 1.45PM 5 bed + ofďŹ ce, DLUG, great home, $490,000 David Hedley-Ward 0406 011 123

Little Mountain 45 Koala Court SATURDAY 11 - 11.30AM Huge 6-br, 4 bath, pool, tennis court +++ Michael Kettle 0419 728 807 / 07 5438 5213

Mooloolaba 37 Balyarta Crescent SATURDAY 11 - 11.45AM Brand new 4 bed, 2 bath, study, 4 living areas Vicki Flint 0438 451 410 65 Poinsettia Avenue SAT & SUN 2 - 2.30PM 3 bed 2 bath rumpus 2 LU+shed $490K Jenni Laughlin 0407 439 531

Mountain Creek 8/4 Cootamundra Drive SATURDAY 1 - 1.30PM 2 bed, 1 bath, 1 car, bargain Michael Knights 0415 455 826

CALOUNDRA 5438 5222 79 Bulcock Street

16 Merriman Court SATURDAY 2 - 2.45PM 5 bed, 2 living, elevated, cul-de-sac Rohan Saunders 0423 559 933

Sippy Downs 12 McClelland Street SATURDAY 12 - 12.30PM 3 bed, study 2 bath, 2 car, 454 sqm block Michael Knights 0415 455 826

Tanawha 186 Tanawha Tourist Drive SATURDAY 12 - 12.45PM Beautiful Queenslander on almost 2 acres Warren Chapman 0416 137 132

Twin Waters 73 Prestwick Drive SAT & SUN 1 - 1.45PM Waterfront, fabulous home only $810,000 Michael Ciavarella 0418 508 108

UNITS Maroochydore Unit 57 “Aqua Vistaâ€?62 Sixth Ave SATURDAY 1 - 1.45PM 12th oor 3 bed ens fab ocean/mtn views Jenni Laughlin 0407 439 531 Unit 177 “Regents Landing No 3â€? 19 Arwen Street SAT & SUN 4 - 4.30PM Villa 2 bed ens LU 2 c/yards dec’d Estate Jenni Laughlin 0407 439 531

MOOLOOLABA 5452 4555 103 Brisbane Road

COOLUM 5455 1600 5/21-37 Birtwill Street

26 My Property Review | January 16, 2009

Page 26.indd 1

13/01/2009 12:14:32 PM


market tracker

Market Tracker

Find out what’s sold on the Coast in the last week 16 Lawman Street, Caloundra

4 Grenfell Court, Kuluin

Price: Features: Agency: Sales Agents:

Price: Features: Agency: Sales Agent:

$510,000 4 bed, 3 bath, 2 car Webbers First National James Reynolds Peter Morrison

$455,000 4 bed, 3 bath, 2 car Maroochydore First National Karen Barker

41 Centenary Drive, Maleny Price: Features: Agency: Sales Agent:

$492,000 3 bed, 2 bath, 2 car, 1 study Henzells Maleny Felicity Cameron

36 Chevallum Road, Palmwoods Price: Features: Agency: Sales Agent:

$490,000 4 bed, 3 bath Elders Palmwoods Mike Burns

2/49 Lower Gay Terrace, Caloundra Price: Features: Agency: Sales Agents:

$345,000 2 bed, 2 bath, 1 car Raine & Horne Caloundra Chris Sarquis Stuart Border

31 Blackall Terrace, Nambour Price: Features: Agency:

$312,000 3 bed, 1 bath, 2 car Keyline Realty

7-9 Raylee Avenue, Nambour

70 Citrus Road, Palmwoods

Price: Features: Agency: Sales Agent:

Price: Features: Agency: Sales Agent:

$332,500 3 bed, 1 bath, 1 car Victor Realty Nambour Craig Heppell

$610,000 5.5 acres, dual living, pool Elders Palmwoods Mike Burns

6/49 Lower Gay Terrace, Caloundra

5 Sandra Place, Nambour

4 Godwin Place, Pelican Waters

Price: Features: Agency: Sales Agents:

Price: Features: Agency: Sales Agent:

Price: Features: Agency: Sales Agents:

$427,500 2 bed, 2 bath, 1 car Raine & Horne Caloundra Chris Sarquis Stuart Border

97 Christensens Road, Hunchy Price: Features: Agency: Sales Agent:

$725,000 3 bed, 2 bath, 2 car, 1 study Raine & Horne Caloundra Mia Whiteoak

$393,500 4 bed, 2 bath Victor Realty Nambour Craig Heppell

40 Tuckers Creek Drive, Nambour Price: Features: Agency:

$212,000 Land Keyline Realty

$610,000 4 bed, 2 bath, 2 car Raine & Horne Caloundra Stuart Border

Lot 4 Skybolt Road, Valdora Price: Features: Agency: Sales Agents:

$355,000 Land Leading Edge Real Estate Chris Bower Eric Annett

0ROUDLY-ARKETEDBYJan & Andrew Withers www.remaxproperty.com.au 3

BUDERIM#OMPASS#OURT

2

2

OCEAN VIEW BARGAIN – YOU WON’T GET BETTER s"RILLIANTNORTHEASTERLYOCEANVIEWS s 3PACIOUSOPENPLANLIVINGANDENTERTAININGDECK s (IGHRAKEDCEILINGSANDTIMBERmOORS s 2OOMTOBUILDINUNDERNEATH s M§LOWMAINTENANCELANDSCAPEDBLOCK s #ONVENIENTELEVATEDCUL DE SACPOSITION s 3HOPS HIGHWAYANDSCHOOLSEASILYACCESSED s 5RGENTSALE PRICESLASHEDTOWELLBELOWPRICEPAID

INSPECT:

3AT3UN PMORBYAPPT

PRICE:

./7n/FFERSOVER 

WEB:

REMAXPROPERTYCOMAU)$

CONTACT:

* AN!NDREW7ITHERS OR

My Property Review | January 16, 2009 27

Page 27.indd 1

13/01/2009 3:21:35 PM


people & places

photos: brad filliponi

Eyes on the prize by Alli Grant

A pervading presence on the Coast, architect Ken Down has a huge portfolio of work, but he’s not thinking about resting on his legacy just yet – there’s still too much to do.

F

small in size is important to the local community. “We even designed that block of public toilets there,” he adds, pointing to a small building in the park across the street. Ken and Rachel make the most of the life at Bondoola. “I love to sit out here and have a read of the papers before I go to work,” Ken says. “There’s so much activity and I can see my mooring at the wharf. I love to keep an eye on the boats.” His mooring is vacant and it’s likely to stay that way for a while as the passionate sailor has more pressing work commitments to tend to. But anyone who has visited Ken’s office, housed in the Archipelago building (a structure his

The great thing about working in education is that we are creating facilities for future generations. It’s really rewarding work

rom the balcony of his waterfront apartment in Mooloolaba, architect Ken Down can sit back and look out over some of his greatest works. Although clearly proud of these projects, Ken is modest when asked about being responsible for many iconic Coast landmarks, many of which are within metres of his home. “I am proud, but thinking about them all just makes me realise how old I am,” Ken says with a smile. After 30 years designing residential and commercial buildings on the Sunshine Coast and beyond, it’s no wonder Ken is a little overwhelmed when asked to reflect on these projects – it’s a long and impressive inventory that includes his apartment at Bondoola in Mooloolaba, a home he shares with his wife, Rachel. Bondoola is a residential block Ken designed and developed some five years ago. It boasts an impressive vista of the surrounding area. To the left you can see up River Esplanade to the entrance to the Mooloolaba Surf Club, a building Ken worked on for years, completing three stages of renovations along the way. “I still remember sitting in the old club looking out at a brick wall and suggesting that we add a deck so to enjoy the views,” Ken reflects. Directly opposite is Minyama Island, with five houses Ken designed in direct sight, including Grant Kenny and Lisa Curry-Kenny’s home. Opposite is the lifesavers headquarters – another Ken Down design. Ken has also completed a number of renovations on the Mooloolaba Yacht Club where he is commodore, just down the street. To the right is the unmistakable dark green facade of Kirribilli apartments and directly next to Bondoola is St Malo – all three apartment blocks are feathers in Ken’s Down’s design cap. Then there’s Parkyn Parade. Design work there includes the Beach House, Little Hill, Fish on Parkyn, and earlier renovations on 84 The Spit, to name just a few. Ken is quick to point out one last little detail that while

company designed) would know Ken is a mad sailor. His walls are adorned with images of the many impressive vessels he has designed, built, raced and sold over the years. While Ken has designed many high-profile buildings in Mooloolaba, these achievements are merely the icing on the cake for him and his team. He is most proud of his design of the Corbould Park race track in Caloundra. “This was a big deal as we were able to show people we could do more than just houses and units. It was our first really big profiling project.” Also worthy of mention is Ken’s contract with the late Steve Irwin, working with Steve on the design of Australia Zoo’s impressive entrance building, the Crocoseum and the food court, shopping and entertainment areas. “Working with Steve was an incredible experience,” Ken says. “When

Ken has a long list of projects to the iconic Moo loolaba Surf Cl his name, including ub

he explained his vision to me I was thinking ‘Wow, that’s amazing, but will it ever happen?’ It’s so great to see that it did happen and is still happening. My wife and I are big supporters of Australia Zoo.” Also close to Ken’s heart is education, and he has worked with Sunshine Coast Grammar School, Immanuel Lutheran College and the University of the Sunshine Coast for many years. Highlights include the design of the sports and science building and sports stadium at the university, the master plan for the grammar school and Immanuel’s worship centre. “The great thing about working in education is that we are creating facilities for future generations,” Ken says. “It’s really rewarding work.” Ken’s reach extends well beyond the Coast. He has completed numerous projects in the Whitsundays, in Brisbane, on Stradbroke Island and even spent years designing for Raptis on the Gold Coast. His company, Core Architecture, was founded two years ago through a merger with firm Briggs, Patterson and Muir. Core has worked in Townsville, Bundaberg, Hervey Bay, Childers and Woodgate. Ken was responsible for the design of the Childers Backpackers memorial following the tragic fire in 2000 that killed 15 people. “It’s certainly a building that is very close to my heart,” he says. He adds, “Ultimately, participating in the local community and making a contribution is the most rewarding part of my job. When people enjoy what you do it’s pretty satisfying. To make a tangible difference is what it’s all about.”

28 My Property Review | January 16, 2009

Page 28.indd 1

13/01/2009 3:54:14 PM


FIRST NATIONAL R E A L

www.ямБrstnational.com.au

E S T A T E Golf Course Luxury Living - Panoramic Ocean Views 1st time offered тАж. !BSOLUTELYUNIQUECORNERAPARTMENTOFFERING DELIGHTFULPRIVATEGARDENCOURTYARD0ANORAMIC OCEANVIEWSTOTHEEASTOVERLOOKINGADJOINING (EADLAND'OLF#OURSE&EATURESTHREEDOUBLE BEDROOMSWITHDESIGNERENSUITEANDSPA%XTRA space for media entertainment or study with ALLROOMSINCLUDINGTHEGRANITEKITCHENOFFERING FABULOUSVIEWS3ECUREGATEDENTRYWITHTWOCAR GARAGEPLUSEXCLUSIVEGOLFBUGGYPARKINGSPACE ANDSTORAGE/WNERSRELUCTANTLYSELLINGDUETO OVERSEASCOMMITMENTS PRESENTINGANOPPORTUNITY to purchase this beautiful apartment at an attractive price. !DDRESS 5NIT@4HE#REST!PARTMENTS 'OLF,INKS2OAD "UDERIM Inspect: By Appointment View: www.mooloolabaямБrstnational. com/1002397 0RICE !LLOFFERSSUBMITTEDFROM-ID S #ONTACT -ARK%LSTON

Mooloolaba First National 5444 3455

Waterfront Stand Alone Townhouse

Want a super super investment look no further

"OAT lSH CANOEORSWIMFROMYOUROWNBACKYARD !UNIQUEHOME FULLYRENOVATED s7ATERFRONTTODAY CAPITALGROWTHTOMORROW s7ALKINGDISTANCETO-OOLOOLABABEACH s4HREEDOUBLEBEDROOMS s"RIGHTANDAIRYOPENPLANDESIGN s0ETSOK s1UALITYlTOUTTHROUGHOUT.OTHINGTOSPEND s/UTDOORLIVINGATITSBESTs/WNERSRELOCATING s7ITHOUTDOUBTTHEBESTBUYINGWATERFRONTPROPERTY available

6!23)49!0!24-%.43 sBEDROOMSALLWITHENSUITES s3HAREDKITCHENLIVING AIR CONDITIONED s&ULLYFURNISHEDANDEQUIPPED s!LLRESORTFACILITIES HOLIDAY ACCOMMODATION s5NITS BRMAPARTMENTS AVAILABLEFROM *ANTH ST2ATESFROM PW #ONTACT-YRNA s0ERMRENTALAVAILABLEPERROOMPERWEEK

!DDRESS 6ARSITY!PARTMENTS

 6ARSITYVIEW#OURT 3IPPY$OWNS Inspect: By appointment only www.mooloolabaямБrstnational.com/825324 View: 0RICE  NEG #ONTACT 2OSALIND.EMME Mooloolaba First National 5444 3455

!DDRESS "!DMIRALS#OURT -OOLOOLABA Inspect: Saturday 1-1.45pm www.mooloolabaямБrstnational.com/949747 View: Price: $595,000 Contact: Neil Bickley 0412 473 196 Mooloolaba First National 5444 3455

House size Duplex in Minyama

Original Beach Shack - Warana

!DUPLEXINTHISLOCATIONISRAREANDTHEADDEDBENElT PETS/+ sSQMOFLIVING s%NORMOUSWRAPAROUNDBALCONIESCAPTURINGSEABREEZES s1UALITYlTOUTTHROUGHOUT s4WOBATHROOMSs"IGDOUBLELOCKUPGARAGE s!DDITIONALPARKINGAVAILABLE Inspect: Inspection by appointment Price: $390,000 View: www.mooloolabaямБrstnational.com/978018 Contact: Neil Bickley 0412 473 196 $EBBIE*OHNSTON2EALWAY 

Offered at land value only on beach side Warana. s7ALKTOTHEBEACHANDLOCALSHOPS s%NTRYLEVELPRICE s!FENCED SECUREANDSAFEPROPERTY s4HREEBEDROOMS s,OUNGE DININGANDSEPARATERUMPUSROOM

Mooloolaba First National 5444 3455

Mooloolaba First National 5444 3455

Beerwah 5494 6444

Caloundra 5499 5600

Address: Inspect: Price: View: Contact:

27 Balyata Street, Warana Saturday 1-1.45pm $410,000 www.mooloolabaямБrstnational.com/413386 Neil Bickley 0412 473 196

Cooroy 5447 6888

Maroochydore 5479 6600

Mooloolaba Townhouse - Pets OK!

4HISTOWNHOUSEINABLOCKOFHASITSOWNBACKYARDBIG ENOUGHFORASWIMMINGPOOL s0RIVATE SAFEANDSECUREFORYOUANDYOURPETS s*USTAMINUTEWALKTOTHEBEACH s4HREEBEDROOMS MASTERWITHENSUITE s,OCKUPGARAGEWITHINTERNALACCESSANDSTORAGE s,OWBODYCORP !DDRESS Inspect: Price: View: Contact:

4OORUMBEE$RIVE -OOLOOLABA Saturday 2-2.45pm $369,000 www.mooloolabaямБrstnational.com/937248 Neil Bickley 0412 473 196

Mooloolaba First National 5444 3455

Mooloolaba 5444 3455

Nambour 5441 1344

Beachside Buddina 4HISHOMEISLOCATEDJUSTMETRESFROMTHEBEACH s&ULLYFENCED SECURE SAFEANDPRIVATE s,EAVETHECARATHOMEWHILSTSURlNG s%XTRAORDINARYLARGEOPENPLANLIVINGAREA s$OUBLELOCKUPGARAGE s'REATLIFESTYLEAREA Address: Inspect: Price: View: Contact:

6 Pannaroo Crescent, Buddina Saturday 12-12.45pm $595,000 www.mooloolabaямБrstnational.com/949869 Neil Bickley 0412 473 196

Mooloolaba First National 5444 3455

PaciямБc Paradise 5448 8088

Palmwoods 5445 9666

My Property Review | January 16, 2009 29

Page 29.indd 1

13/01/2009 2:37:16 PM


FIRST NATIONAL R E A L

www.ďŹ rstnational.com.au

E S T A T E As New, State Of The Art Home – Rosemount

AY D R U T A THIS S E T I S N ON O I T C U A

This as new, spectacular, timber home has a northerly aspect and is positioned on a 7500sqm block. The home boasts huge verandahs, giving ample room for outdoor entertaining. 4 spacious bedrooms and 2 magniďŹ cently ďŹ nished bathrooms. The main has a walk-in robe big enough to be another bedroom. First class design featuring: American shingle roof with gutter guards; Western Red Cedar exterior walls; oating timber ooring; excellent lighting and ventilation throughout; high lime washed timber ceilings; top of the range 2-pac kitchen with granite benchtops. State of the art technology includes C-Bus! YOU WILL FALL IN LOVE WITH THIS HOME! Address: 197 Upper Rosemount Road, Rosemount Inspect: Saturday 12.30pm Auction: On-Site Sat 17th January at 1pm Terms : 10% Deposit, Settlement 30 days View: www.kennedyďŹ rstnational.com.au Contact: Brad Reed 0419 788 625

Peter Kennedy First National 5448 8088

Blue Chip Beachside Investment

Privacy Assured ď€ ď‚Ťď‚Ťď‚Ťď‚Ťď‚Ťď€ 5 Star presentation you will appreciate s"EAUTIFULTILINGTHROUGHOUTLOUNGEDININGAREAS s5LTRAMODERNKITCHENWITHSTAINLESSSTEELAPPLIANCES s4IMBERDECKOFFMAINBEDROOMWITHSPABATH s6ERANDAHSIDESFORPEACEANDTRANQUILLITY s&RONTFENCE TROPICALLANDSCAPING sMTOPICTURESQUE-UDJIMBA"EACH PICNIC playground and alfresco dining s0LENTYOFROOMFORGARAGINGCARS

s!VERYSPACIOUS BEDROOMHOMEONLYMTO the beach s"EAUTIFULEXPENSIVETILINGTHROUGHOUTTHEMAJORITY of the home s&ANTASTICKITCHENTHATTHEBESTCHEFSWOULD appreciate s-ASSIVEPERGOLAAREAOVERLOOKINGTHEHUGE IN GROUNDPOOLFORALLTOENJOY s4HISEXECUTIVEHOMEISPLACEDONONEOF -UDJIMBASLARGESTBLOCKSOFLAND s SQMTHATCANBESUBDIVIDEDORPOTENTIAL development

AN INSPECTION WILL NOT DISAPPOINT

!DDRESS 3YCAMORE3TREET -UDJIMBA Inspect: Sunday 11.45am-12.15pm View: www.kennedyďŹ rstnational.com.au Auction: On-Site 24th January at 1pm Contact: Brad Reed 0419 788 625 Peter Kennedy First National 5448 8088

!DDRESS #OTTONWOOD3TREET -UDJIMBA Inspect: Sat & Sun 11-11.30am View: www.kennedyďŹ rstnational.com.au Auction: On-Site 24th January at 2pm Contact: Brad Reed 0419 788 625 Peter Kennedy First National 5448 8088

Beerwah 5494 6444

Caloundra 5499 5600

Cooroy 5447 6888

Maroochydore 5479 6600

Mooloolaba 5444 3455

Nambour 5441 1344

PaciďŹ c Paradise 5448 8088

Palmwoods 5445 9666

30 My Property Review | January 16, 2009

Page 30.indd 1

13/01/2009 11:00:27 AM


FIRST NATIONAL R E A L

www.firstnational.com.au

E S T A T E

Affordable 4 Bedroom Home in Buderim

Affordable Prestige Apartment in Alex

Don’t miss out on this immaculate presented brick & tile one owner home situated close to shops, transport, local swimming pool & in Mt Creek school zone. The home features air conditioned living area, separate dining, large workable two pac kitchen with timber bench tops. 3 goods size bedrooms all with built ins, large master bedroom with new ensuite, very large undercover entertainment area, 3m wide side access suitable for extra vehicle or caravan. ARRANGE YOUR INSPECTION TODAY!

This 2 bed room ensuite apartment located across from patrolled surfing beach is the ideal holiday pad. Features include, combined living and dining, ducted air conditioning, two spacious bedrooms, good size kitchen, north east facing balcony with ocean views, fully furnished, excellent complex facilities and good on site manager.

Address: 238 Karawatha Drive, Buderim Inspect: Saturday 10-10.30am View: www.mfnre.com.au Price: Expression of Interest Contact: Shane Purssell 0402 012 142 Maroochydore First National 5409 9910

Address:

Budget Buderim Buy on Large Block

Opposite Patrolled Surfing Beach

Don’t miss out on the opportunity to buy this brick home packed with character. Features 3 good size bedrooms, great size living area, 2nd living area or 4th bedroom downstairs, polished floor boards, renovated bathroom, modern kitchen, LARGE undercover decked entertainment area, double car accommodation, large storage room, large block of 1065m plenty of room for more vehicles, boats or toys. ARRANGE YOUR INSPECTION TODAY!

Beachfront Alexandra Headland, large 2 bedroom apartment, ocean views, small high rise complex of 15 units, fully furnished and well equipped. Balcony, swimming pool, large recreation area.

Address: 376 Mooloolaba Road, Buderim Inspect: Saturday 10-10.30am View: www.mfnre.com.au Price: Expressions of Interest Contact: Shane Purssell 04 02 012 142 Maroochydore First National 5409 9910

Address: Unit 7 Avalon, 170 Alexandra Parade Inspect: Saturday 11-11.30am View: www.mfnre.com.au/ 934981 Price: $309,000 Contact: Shane Purssell 0402 012 142 Maroochydore First National 5409 9910

Alex Beachfront Apartment

Ocean Views – Three Bedroom Apartment

Luxury apartment, fully furnished, air-conditioned, 3rd floor with lagoon views from balcony, captures the north aspect for all seasons letting. This complex will take your breath away with its finish and fittings and extensive facilities. Located opposite famous Alex Headland.

Your search is over, you have found the ultimate Cotton Tree Apartment perched on the 6th level of the tightly held North East side of Catalina. s,ARGESQUAREMETREDESIGNs4HREEBEDROOMS s%NSUITETOMASTERBEDROOMs/PENPLANLIVING DESIGNs&ULLYFURNISHEDs0ANORAMICVIEWSFROMALL THEROOMSs,ARGEWRAPAROUNDBALCONY

ARRANGE YOUR INSPECTION TODAY

Unit 23 Aquarius Resort 142-144 Alexandra Parade Inspect: Saturday 1-1.30pm Price: Expression of Interest Contact: Shane Purssell 0402 012 142 Maroochydore First National 5409 9910

ARRANGE YOUR INSPECTION TODAY

ARRANGE YOUR INSPECTION TODAY!

UNSURPASSED LIFESTYLE VALUE

Address:

Unit 311 Alexandra Beach Resort, 180 Alexandra Parade, Alexandra Headland Inspect: Sat 1-1.30pm View: www.mfnre.com.au Price: $159,000 Contact: Shane Purssell 0402 012 142 Maroochydore First National 5409 9910

Beerwah 5494 6444

Caloundra 5499 5600

Cooroy 5447 6888

Maroochydore 5479 6600

Address:

24 ’Catalina 1’ 47 Sixth Ave, Maroochydore Inspect: Saturday 12.30-1pm Price: $650,000 Contact: David Grenfell 0419 946 534 Maroochydore First National 54796600

Mooloolaba 5444 3455

Nambour 5441 1344

Pacific Paradise 5448 8088

Palmwoods 5445 9666

My Property Review | January 16, 2009 31

Page 31.indd 1

13/01/2009 1:10:26 PM


auction action The easiest way to check out the latest auction results Coolum

Kawana Features: Auction Date: Result: Agency: Sales Agent:

Auction details: In rooms Thursday January 22 @ 6.30pm at Landmark Resort Mooloolaba Agency: RE/MAX Property Associates Contact: Michael Knights 0409 018 778

Unit Un nit 44 ‘Out ‘Outlook’, tlook’, 7 Can Canberra a berra Te TTerrace, rrace, Kings Beach Contact: ontac on act: Yvo Yvonne Adams 04377 577 771 7177

Unit 903 ‘Points North’, 38 Queen Street, Kings Beach Contact: Terry Petersen 0403 022 645

9 Oceanic Court, Twin Waters 33 ‘The Point’, Bay Terrace, Coolum Beach 4 bed, 3 bath, 2 car 10 January 2009 Passed in. Looking at offers around $1.3 million. RE/MAX Property Associates Di Swan 0418 194 439

Features: Auction Date: Result: Agency: Sales Agent:

12 McClelland Street, Sippy Downs

Auction details: On site Saturday January 17 @ 11am Agency: Waterfront & Coastal Property 5444 6400 Contact: Jeremy Burns 0438 306 466

3 Wattlefield Road, Little Mountain Contact: Chris Raes 0415 399 899

Unit 1201 ‘The Sebel’, 14 Aerodrome Road, Maroochydore HENZELLS IN-ROOM MULTI-AUCTION

Contact: Mark Sawyer 0408 656 126

Auction details: Friday January 23 at the Sunshine Coast Function Centre (Caloundra RSL) @ 11am

19 Bangalow Street, Minyama Contact: Steve Turner 0412 679 488 and Geoff Ohmsen 0412 103 147

60 Oceanic Drive, Warana 3 bed, 1 bath, 1 car 10 January 2009 Passed in. Looking at offers in mid $600,000s. Ken Guy Maroochydore Kim Barrios 0411 195 949

6 Seafarer Court, Bokarina Contact: Ian Howcroft Team 0402 246 791 and Bill Howcroft 0431 354 076

Contact: Steve Turner 0412 679 488 and Geoff Ohmsen 0412 103 147

Unit 11 ‘Sail Resort’, 3 Landsborough Parade, Golden Beach Contact: Julie Shirvington 0418 710 018

Unit 409 ‘Blue Water Point’, Nicklin Way, Minyama Contact: Mark Sawyer 0408 656 126

40 Marawa Drive, Kawana

8 St Vincents Court, Minyama

Auctions in Action

Contact: Christine Hamley-Wilson 0409 575 361

Here’s a sneak peek at hot auctions taking place on the Sunshine Coast in the next seven days

33 Bahamas Circuit, Kawana Island

11 Scrub Road, Coolum Beach

Ian Howcroft Team 0402 246 791 and Bill Howcroft 0431 354 076

Auction details: On site Saturday January 17 @ 3pm Agency: RE/MAX Property Associates Contact: Dianne Swan 0418 194 439

126 Grand Parade, Kawana Island

Villa 52 Paddington Place, Cooroora Street, Dicky Beach

20 Malta Place, Kawana Island

Auction details: On site Saturday January 17 @ 11am Agency: Main Street Realty Contact: Pamela Welze 0411 326 484

Contact: Ian Howcroft Team 0402 246 791 and Bill Howcroft 0431 354 076

Contact: Steve Turner 0412 679 488 and Geoff Ohmsen 0412 103 147 Contact: Ian Howcroft Team 0402 246 791 and Bill Howcroft 0431 354 076

12 Landsdowne Street, Pelican Waters Contact: Stuart Cordingley 0419 769 894

8 Fitzroy Court, Kawana Island

15 Silky Oak Place, Pelican Waters Contact: Debbie Shellshear 0402 116 110

Contact: Ian Howcroft Team 0402 246 791 and Bill Howcroft 0431 354 076

10 Webb Ellis Court, Pelican Waters Contact: Debbie Shellshear 0402 116 110

24 Victoria Terrace, Shelly Beach Contact: Matt Glynn 0404 315 066 and Doug Wilson 0417 734 592

13 Maui Court, Kawana Island Contact: Ian Howcroft Team 0402 246 791 and Bill Howcroft 0431 354 076

197 Upper Rosemount Road, Rosemount

6 Cavalry Road, Sippy Downs Contact: Steve Turner 0412 679 488 and Geoff Ohmsen 0412 103 147

Auction details: On site Saturday January 17 @ 1pm Agency: Peter Kennedy First National 5448 8088 Contact: Brad Reed 0419 788 625

2 Teneriffe Court, Kawana Island Contact: Ian Howcroft Team 0402 246 791 and Terry Hayes 0412 708 100

12 Cavalry Road, Sippy Downs Contact: Steve Turner 0412 679 488 and Geoff Ohmsen 0412 103 147

FIRST NATIONAL R E A L

120 Mooloolah Drive, Minyama

www.ďŹ rstnational.com.au

E S T A T E

Cotton Tree Apartment – Quiet Location Situated in Cotton Tree this property will suit the 1st home owner or investor. s4WOKINGSIZEBEDROOMSWITHBUILTINS s4WOBALCONIES s,OCKUPGARAGE s2ENOVATEDKITCHEN s3EPARATELAUNDRY s/PENPLANLIVINGDININGAREA s'ROUNDmOOR s3MALLCOMPLEX s7ALKTOALLTHEAREAHASTOOFFER

BE QUICK TO INSPECT !DDRESS  "EACH0ARADE -AROOCHYDORE )NSPECT 3ATURDAY AM 6IEW WWWMFNRECOMAU 0RICE   #ONTACT $AVID'RENFELL Maroochydore First National 5409 9916

Buderim’s Exclusive Northern Escarpment 0ERCHEDONONEOF"UDERIMSMOSTEXCLUSIVESTREETS )LLAWONGnCUL DE SACEND THISHOMEISTHEPERFECT CHANCETOSECUREPRESTIGIOUSREALESTATEATAN AFFORDABLEPRICE s,ANDVALUE BONUSHOMEs0ANORAMICOCEAN VIEWSs0ERFECT.ORTHEASTORIENTATIONs6ERYPRIVATE ASPECTs&OURBEDROOMS THREEBATHROOMS s4WOBALCONIESFORENTERTAININGANDTOCAPTURETHE VIEWSs&ULLYAIR CONDITIONED DUCTEDUPSTAIRSsSalt WATERPOOLsM2BLOCK THIS WILL NOT LAST AT THIS VALUE

32 My Property Review | January 16, 2009

Page 32.indd 1

!DDRESS )LLAWONG3TREET "UDERIM )NSPECT 3ATURDAY PM 6IEW WWWMFNRECOMAU 0RICE   #ONTACT $AVID'RENFELL Maroochydore First National 54 09 9916

Five Acre Lifestyle Property

Hidden Treasure

s&IVEBEDROOMSBATHROOMS s-ASSIVESHEDANDIGLOOS s0RIVATEACREBLOCKMINUTESFROMALLAMENITIES s3UFlCIENTWATERFROMDAMANDWELL s(UGEVARIETYOFPLANTS

s-ASSIVE0RIVATEM2"LOCK s3HORTWALKTOALLAMENITIES s,ARGECOVEREDENTERTAININGAREA s"EAUTIFULLANDSCAPEDYARDsGENEROUSSIZEDBEDROOMS s,ARGELIVINGANDDININGAREAS

PEACEFUL ACREAGE LIFESTYLE

IT’S A MUST SEE !!

!DDRESS )NSPECT 0RICE 6IEW #ONTACT

!DDRESS )NSPECT 0RICE 6IEW #ONTACT

+INGS2OAD 'LASSHOUSE-OUNTAINS "Y!PPOINTMENT   WWWBEERWAHREALESTATECOMAU2EF "RAD#OLLINS

Glasshouse Country First National 5494 6444

2AILWAY0ARADE 3ATURDAYTH*ANUARY PN   WWWBEERWAHREALESTATECOMAU2EF 3TEVE7ISHART

Glasshouse Country First National 5494 6444

13/01/2009 4:37:52 PM


My Property Review | January 16, 2009 33

Page 33.indd 1

13/01/2009 9:45:16 AM


PORTOFINO

9 Akounah Crescent, Buddina This Italian inspired home showcases 360 degree views from Noosa to Glasshouse Mountains and back to the Coral Sea. With less than 100 footprints to the surf and sandy beach and a gentle stroll to the river and ocean ramp access, Portofino enjoys a prime peninsular position. This beachside mansion is of world class standards with six double bedrooms and five bathrooms, a beautiful hand carved kitchen, fully equipped gym, large laundry, media room and study. Several outdoor areas including alfresco dining overlooking the Tuscan- inspired pool area, a grassed playground for children, room for a boat and an intimate courtyard setting with a fountain serve to complete this exquisite masterpiece.

Price: Buyer range from high $1 millions to early $2 millions. Inspect: Twilight cheese and wine by prior registration only 6-6.45pm Saturday & Sunday. Contact: Minka Jenkins 0488 550 063, Gaby McEwan 0401 781 116, Loren Wimhurst 0415 380 222. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY599

TO HAVE AND TO HOLD 8 Akounah Crescent, Buddina Sitting in the acclaimed Buddina Golden Triangle, this home is marrying material. Everything you need to work with is here! 4 bedrooms, 2 bathrooms, study, 2 separate living areas plus front patio. Listen to the sound of the waves caressing the sand only 4 houses away! Make this beauty yours as is, or take up the challenge and be inspired by your surrounds whether it’s the million dollar homes, beach or river. Situated in one of the most desirable spots on the coast, this is your opportunity to say I WILL. Opportunities like this don’t come along often enough in our lifetime. Will be sold on or before auction.

Auction: On-site Saturday 31st January at 11am. Inspect: Saturday & Sunday 1-1.45pm. Contact: Minka Jenkins 0488 550 063, Loren Wimhurst 0415 380 222, Rob Keam 0418 708 137. Ken Guy Maroochydore 1300 KEN GUY. In conjunction with Ken Guy Mooloolaba 5444 7555. Internet Code: MCHY854

BUDERIM

CALOUNDRA

MAROOCHYDORE

MOOLOOLABA

NOOSA

34 My Property Review | January 16, 2009

Page 34.indd 1

13/01/2009 2:32:32 PM


WATERFRONT PENTHOUSE - CHOICE OF A BOAT! Unit 36 ‘Saint Kitts’, 7 Grand Parade, Kawana Island If it’s lifestyle you’re after – stop looking. This gorgeous 3-bedroom apartment is on the water and in the very exclusive ‘St Kitts’ precinct on Kawana Island. Take in stunning views over the water and of your own boat mooring, plus views of the ocean and hinterland and relish in the idyllic resort-style appointments of the complex such as a gym, sauna and choice of swimming pools. The residence is first-class throughout, with solid granite kitchen benches and quality appliances, plus private balconies off each bedroom. The ideal corner position ensures extended views, plus great ventilation and light, while the exclusive rooftop is the perfect place to escape from it all. Choose from one of three luxury boats to complete this dreamy lifestyle package. Must be sold, put your offers forward today.

For Sale by Expressions of Interest, closing 27th January 2009 at 5pm. Inspect: Saturday 5-5:30pm. Contact: Anthony Gorman 0417 587 758. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY844

BUDERIM

CALOUNDRA

MAROOCHYDORE

MOOLOOLABA

NOOSA

My Property Review | January 16, 2009 35

Page 35.indd 1

1/13/2009 10:17:51 AM


A SELECTION OF STUNNING APARTMENTS AVAILABLE 61-65 Sixth Avenue, ‘Beach On Sixth’, Cotton Tree / Maroochydore ‘Beach on Sixth’ - Choose from a variety of North-East facing apartments, with ocean views. Premium finished throughout the building, including the spacious 2 bedroom plus media, with either one or two car spaces, and sub-penthouses available, with 3 bedrooms plus media, and two car accommodation. Enjoy the Miele appliances, stone bench tops, resort style pool, spa, gym as well as the onsite restaurant. This is a highly desirable beachside location, offering great investment opportunities to both the owner occupier and investor. Display unit coming soon. Completion October 2009.

Inspect: Daily, office on site 1-2.30pm. Contact: John Skerlak 0413 441 834, Chris Pace 0417 196 600. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY355

SERIOUS VENDORS – WE ARE PACKING THE ALPACAS! 163 Sippy Creek Road, Tanawha

This 20 acre property is a rare offering! Situated 2 km from Chancellor Park and in the urban footprint, this is the PERFECT LANDBANK! Run horses, cattle or alpacas on this parcel of land complete with underground irrigation, bore hole, water tanks and spring-fed dam. This property boasts a massive fully lined work shed with phase 3 power (incl kitchen and bathroom!), as well as a host of other sheds. The rambling 4 bedroom residence is a builder’s own home, including lagoon-style pool and a granny flat. This property offers HUGE bang for your buck – way below replacement cost! This much-loved place is dream acreage and unfortunately due to a change in circumstances demands that this must be sold. Submit offers by 3rd February 2009.

Price: Buyer enquiry $1.2 to $1.4 million. Inspect: Saturday 2-2.45pm. Contact: Gaby McEwan 0401 781 116. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY743

BUDERIM

CALOUNDRA

MAROOCHYDORE

MOOLOOLABA

NOOSA

36 My Property Review | January 16, 2009

Page 36.indd 1

13/01/2009 12:26:40 PM


GET A LIFESTYLE - CHOICE OF A BOAT! 2 St Vincents St, Minyama A grand home, a prime waterfront position and a luxury boat moored at the back door – what more could you possibly want for? This quality home is situated right on the water and offers the ideal Coast lifestyle. Spacious open-plan living areas sprawl across the large four-bedroom home and boast fabulous views out to the over-water timber deck, pontoon and waterway. The parent’s retreat is separately nestled on its own level and takes in water views, a twin ensuite and private balcony. Laze by the tropical inground pool which links the two wings of the home and live an executive lifestyle on the water yet close to the beach, shops and all amenities. Choose from one of three luxury boats to complete this perfect lifestyle package and name your price. Must be sold, put your offers forward today.

For Sale by Expressions of Interest, closing 27th January, 2009 at 5pm. Inspect: Saturday 1-1.30pm. Contact: Anthony Gorman 0417 587 758. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY843

BUDERIM

CALOUNDRA

MAROOCHYDORE

MOOLOOLABA

NOOSA

My Property Review | January 16, 2009 37

Page 37.indd 1

1/13/2009 10:07:33 AM


THE WARMTH OF A FAMILY HOME … 76 Nyes Crescent, Buderim … And the view of a five star resort! Watch the coastal sunrises and revel in the twilights in this warm and welcoming Buderim home. Suiting the family buyer with four bedrooms, three bathrooms, two separate living zones inside and two outside the home with big timber decks, beautifully landscaped gardens flowing down to the lagoon-type pool and a double carport with space for two other vehicles. All this, close to a number of schools, restaurants, and shopping centres.

Inspect: Saturday 11-11.45am. Contact: Jodie McDonell 0419 762 309. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY790

IT’S TIME TO BUY! Penthouse – 42 “Karmasea”, Cnr Wirraway Street and Okinja Road, Alexandra Headland Make the change to penthouse living and say goodbye to maintaining a big home and hello to spending more time on yourself! Sound tempting? This penthouse boasts all the features you’ll be looking for to make the change with most importantly, a spectacular combined view over a lake, a park, out to the ocean and to the heights of Alexandra Headland and Buderim. The feel is private and exclusive, the design is open plan easy living, the finishes are superb and the location is perfect.

Price: Buyer interest early $1,000,000s. Inspect: Sat 1-1.45pm. Contact: Jodie McDonell 0419 762 309. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY682

ON THE CREST … WITH THE BREEZES! 4 Ocean Crest Place, Alexandra Headland True Queensland living requires beautiful sea breezes, a huge timber deck, a sparkling swimming pool, and walking distance to kilometers of beach and surf!! This property offers all that situated on the crest of one of Alexandra Headland’s prime estates. This home is warm and welcoming with timber floors in the main living area which flows out onto the timber deck offering ocean glimpses. Three bedrooms plus study and a separate living zone downstairs make it the perfect family home.

Inspect: Saturday 2-2.45pm. Contact: Jodie McDonell 0419 762 309. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY615

JOIN THE NEXT MILLIONAIRE’S PLAYGROUND Positioned in the very prestigious Whitehaven estate of the Hyatt Coolum’s residential precinct, this stunning Craig Cleary residence combines sheer quality with a very chic design. The open-plan living spaces seamlessly merge the indoors and outdoors to create the ultimate QLD lifestyle. Entertain all year by the pool and waterfall and enjoy the five-star facilities of the Hyatt including a championship golf course. All within a secure gated community, this property is a resort-style approach to living.

Inspect: by appointment. Contact: Damien Michael 0413 024 124. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY592

BUDERIM

CALOUNDRA

MAROOCHYDORE

MOOLOOLABA

NOOSA

38 My Property Review | January 16, 2009

Page 38.indd 1

13/01/2009 10:19:08 AM


STUNNING VIEWS – GLORIOUS BEACH – FANTASTIC PRICE 1 Banksia Street, Shelly Beach

Perfectly positioned on a very sought-after parcel of land just a stone’s throw from the glorious and private beach, this stunning home offers gorgeous panoramic views of the ocean, where you can watch the ships glide along the horizon and awake to the sound of the waves crashing – it doesn’t get any better than this. Spread over two luxurious levels, ideally designed for the large family, it consists of six bedrooms, study, kids retreat downstairs and parents entertaining upstairs, plenty of glass merging indoor/outdoor areas to create a very chic and sophisticated approach to beachside living. Indulge in the views, splash in the resort-style pool, swim in the ocean and relax on the deck – this is five-star beachside living at its best.

Price: Offers over $2,000,000. Inspect: by appointment. Contact: Daniel Barrios 0414 486 989, Kim Barrios 0411 195 949. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY832

BUDERIM

CALOUNDRA

MAROOCHYDORE

MOOLOOLABA

NOOSA

My Property Review | January 16, 2009 39

Page 39.indd 1

13/01/2009 12:34:23 PM


ENTRY LEVEL ACREAGE IN TANAWHA 96 Tanawha Road, Tanawha After acreage in trendy Tanawha at Chancellor Park entry level prices? Make your dream a reality with this opportunity. Vendors have a crashed contract and need to liquidate this asset. Set on an elevated acre the existing cottage is a bonus – we are selling this for below land value. With 3 bedrooms, an open plan living area, a kitchen and a bathroom, this property exists off a working bore and has a septic system. All offers must be submitted by 3rd February 2009.

Price: Buyers Range $350,000-$370,000. Inspect: Saturday 1-1.45pm. Contact: Gaby McEwan 0401 781 116, Minka Jenkins 0488 550 063. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY788

LIFESTYLE PLUS SOPHISTICATION – KAWANA ISLAND 7 Sable Court, Kawana Perfectly positioned close to the water and adjacent to the park, this two-year-old home is the archetypal contemporary residence and is well appointed throughout with four large bedrooms and two bathrooms spread over two beautiful levels. Set amongst an inground pool and quaint Oriental styled pebbled gardens and bamboo, this north-facing alfresco dining area is the ideal place to entertain friends all year round.

Inspect: Saturday 2-2.45pm. Contact: Minka Jenkins 0488 550 063. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY614

MAY THE HOLIDAYS NEVER END! Unit 109, 885 David Low Way, Marcoola Up, up and away…looking out of your 4th floor unit across your balcony to Old Woman Island, the beautiful Coral coastline and over the wonderful facilities that living here offers! A champion length tennis court, basketball court, gym, spa, pool area and access within metres to the beach means you’ll never holiday anywhere else…Leased out until April with great returns, this spacious, modern three bedroom, two bathroom unit with these views are a rarity! Priced well – make sure you inspect !

Price: Buyers in the $500,000s. Inspect: By appointment. Contact: Gaby McEwan 0401 781 116, Minka Jenkins 0488 550 063. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY851

2003 PRICE FOR MAROOCHYDORE GEM! 73 Anzac Ave Maroochydore This original cottage has all the charm of retro living. Inspiration and imagination will bring this 3 bedroom, 1 bathroom home back to the future. Positioned in a sought-after pocket of Maroochydore surrounded by development and renovation activity, this home is within walking distance to the local shopping districts including the Sunshine Plaza. Make your days your own – pack your picnic and stroll to down to the river bank and enjoy the activity on the Maroochy River.

Price: Mid to high $300,000s. Inspect: Sat 10-10.45am. Contact: Minka Jenkins 0488 550 063, Gaby McEwan 0401 781 116. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY860

BUDERIM

CALOUNDRA

MAROOCHYDORE

MOOLOOLABA

NOOSA

40 My Property Review | January 16, 2009

Page 40.indd 1

13/01/2009 2:21:02 PM


DRESS CIRCLE LOCATION WITH FIRST CLASS NORTHERLY VIEWS 6 Tandara Street, Buderim Dazzling ocean, river and mountain views are showcased by the outstanding design features of this modern home in a most desirable location. The two level home has high ceilings, timber floors, wide walkways, open plan living and extensive use of glass which ensures the breathtaking views are the focal point of every room. Both levels are virtually self-contained which makes it ideal for the couple with frequent guests or a large family. Offering 4 generous bedrooms plus office, 2 luxury bathrooms and powder room, an entertainers kitchen with breakfast bar and quality finishes, separate dining, living and media rooms, workshop, 12.5-metre lap pool and abundant outdoor living zones. A stunning home in one of the best northern escarpment streets in Buderim.

Inspect: Saturday 6-6.45pm. Contact: Loren Wimhurst 0415 380 222. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY859

BUDERIM

CALOUNDRA

MAROOCHYDORE

MOOLOOLABA

NOOSA

My Property Review | January 16, 2009 41

Page 41.indd 1

13/01/2009 11:02:11 AM


DEVELOP NOW OR LANDBANK – THE CHOICE IS YOURS 235 Bradman Avenue, Maroochydore Investors and developers won’t have to look hard to see the potential with this prime development opportunity! The original, 3-bedroom riverfront home which occupies this parcel of valuable land awaits its fate with a bulldozer, as it is positioned on 1012m2 of flourishing, riverfront development land. This property is currently zoned Mixed Housing with low-to-medium density and is ripe for a development hosting up to six, two-bedroom apartments. Secure your future now.

Price: High $900,000’s. Inspect: by appointment. Contact: Chris Pace 0417 196 600, Rebecca Smeeton 0404 866 358. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY644

MILLION DOLLAR VIEWS WITHOUT THE PRICE TAG Juneau Apartments, 128 Duporth Avenue, Maroochydore Enjoy spectacular water views across Maroochy River and of the Pacific Ocean from these stunning, brand-new three bedroom apartments in ‘Juneau’. This chic residential-only building is perfectly positioned to take in fabulous captivating turquoise blue water views from each three-bedroom apartment on every floor. Spacious water-view balconies provide the ideal place to entertain, while the gourmet two-pac kitchen services the open-plan living and dining rooms.

Price: From $627,000. Inspect: Saturday & Sunday 11-12:30pm. Contact: Rebecca Smeeton 0404 866 358, Chris Pace 0417 196 600. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY626U

JUST MOVE IN …

5300SQM BLOCK OF LAND – ONLY $335,000!

5/109 Bradman Avenue, Maroochydore

Maroochy River

Just pack your bags and move in to this very tidy three bedroom/two bathroom unit … set back a little on Bradman Avenue, within walking distance to shops, restaurants and medical facilities. The spacious deck at the front of the unit enjoys the perfect north-east aspect and ushers you into the roomy kitchen/dining/lounge combined, all freshly painted. Body corps and rates are low in a small complex of seven, all beautifully maintained and presented. Just move in … and be happy!

Build your dream home here. This elevated 5300sqm parcel of land is nestled amongst nice homes, bush surroundings, hinterland views with peace and tranquillity. Only minutes from Nambour central, 5 minutes to Coolum Beach, and 15 minutes to Maroochydore central, enjoy the shops, the beaches and the motorway links to Brisbane and Noosa. This is the perfect area to bring up a family, with land for the kids and dogs, as well as room for that shed out the back. The owner has one property too many.

Inspect: Saturday 10-10.45am. Contact: Jodie McDonell 0419 762 309. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY696

Price: $335,000. Inspect: by appointment. Contact: John Skerlak 0413 441 834, Bree Charles 0416 435 391. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY826

IT’S ALL ABOUT LIFESTYLE AND POSITION

TIRED OF NEIGHBOURS? – TRY THIS!

26 Yorlambu Parade, Maroochydore

44 Rivergum Drive, Diddillibah

A low maintenance lifestyle close to the beach and shops awaits. This sought after street is so central yet quiet and elevated to capture those afternoon sea breezes. Perfect for a broad range of buyers, the home has 3 bedrooms, 2 bathrooms, a separate large office, air-conditioning and a newly constructed double lock up garage. Timber floors, light colour tones and several large east facing windows provides a warm and friendly living environment. Does this suit your lifestyle?

Set on small acreage this large four-bedroom, two-bathroom family home, with its north-east facing entertaining area, has the best of both worlds. Away from ‘suburbia’ and yet only 10 minutes drive to Buderim Village the property has town water and all usable land. Large living areas and an enormous kitchen cater for all the needs of family and guests, as does the master bedroom with its own spa ensuite. Water views would be achievable with a second storey addition, and the beaches and Sunshine

Price: $499,000. Inspect: Saturday 12-12.45pm. Contact: Damien Michael 0413 024 124. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY768

BUDERIM

CALOUNDRA

Inspect: Saturday 11-11.45am. Contact: Damien Micheal 0413 024 124. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY753

MAROOCHYDORE

MOOLOOLABA

NOOSA

42 My Property Review | January 16, 2009

Page 42.indd 1

13/01/2009 4:01:54 PM


DREAM HORSE ACREAGE 30 Bamboo Road, Palmwoods Perfectly positioned within minutes of Palmwoods vibrant and charming village and in the heart of the best horse acreage on the Sunshine Coast, this is affordable genuine horse acreage. With four immaculate paddocks (with underground irrigation from a bore), 2 spacious stables and a tack room, your show ponies will feel right at home. So will you in the beautifully presented and spacious home which has recently been renovated throughout with floor to ceiling bathroom tiles in the new bathrooms, a neutral palette and a workable kitchen. A large alfresco entertaining area will see you enjoying cocktails around the gorgeous landscaped pool area. A large self-contained granny flat is perfect to stable a teenager or long-term guests. This is the best horse acreage under a million!

Inspect: Saturday 11-11.45am. Contact: Gaby McEwan 0401 781 116, Minka Jenkins 0488 550 063. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY863

BUDERIM

CALOUNDRA

MAROOCHYDORE

MOOLOOLABA

NOOSA

My Property Review | January 16, 2009 43

Page 43.indd 1

13/01/2009 2:18:26 PM


AUCTION WEEKEND 31st January – 1st February

2 Cape York Boulevard, Buderim Boasting a tranquil bush backdrop bordering the pool and spacious indoor/outdoor entertaining deck and with only one neighbour, this immaculate 4 bedroom home is as private and serene as you will find. With a northeasterly aspect and open plan design, plus separate media room, this home is crying out for new owners who love to relax and entertain. All bedrooms contain built-ins and the master comes complete with a spacious ensuite and walk-in robe. Walking distance to Matthew Flinders College. Ignore all previous price indications.

Auction: Sunday 1st Feb at 1pm. Inspect: Sat & Sun 2-2.45pm. Contact: Chris Pace 0417 196 600, Rebecca Smeeton 0404 866 358. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY576

31 Karawatha Drive, Buderim Enjoy the birdlife and a peaceful lifestyle in this immaculate 3 bedroom home boasting a huge outdoor entertaining deck overlooking a spacious backyard and relaxing gazebo. Located within the prestigious Mountain Creek school zone and just 300 metres from the local shopping complex, all bedrooms have built-ins and fans while the spacious living areas are cooled by a split system air-conditioner. With raked timber ceilings throughout and as new tiles, this property is ready to live in right now. Entry level buying – Mountain Creek School zone.

Auction: Sun 1st Feb at 11am. Inspect: Sat 12-12.45pm, Wed 4.45-5.30pm. Contact: Rebecca Smeeton 0404 866 358, Chris Pace 0417 196 600. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY812

12 Serena Close, Buderim This residence is located in a quiet cul-de-sac in the sought-after Mountain Creek school zone. From its high ceilings, multiple living areas, four large bedrooms, two bathrooms, home office and ample storage through to the child-friendly yard and outdoor entertaining area all on a 970sqm block – this spacious home has it all. Spend all summer lazing by the tropical inground pool and outdoor shower or relax in the eight-seater spa, the choice is yours. Will be sold on or before auction.

Auction: Sat 31st Jan at 10am. Inspect: Sat & Sun 10-10.45am, Wed 5.45-6.30pm. Contact: Chris Pace 0417 196 600, Rebecca Smeeton 0404 866 358. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY813

3 Rosslare Court, Kuluin This beautiful, near-new four-bedroom home is located in a quiet cul-de-sac and encompasses the best of quality family living. Bask in the privacy of the formal lounge and dining rooms, relax in the air-conditioned living areas or retreat to the outdoor entertaining area and watch the kids splash about in the inground pool. It’s geared for easy living with low-maintenance landscaped gardens while the oversized kitchen makes entertaining a cinch. Quality family living doesn’t get much better. Prior offers will be considered.

Auction: Sat 31st Jan at 1pm. Inspect: Sat & Sun 1-1.45pm. Contact: Rebecca Smeeton 0404 866 358, Chris Pace 0417 196 600. Ken Guy Maroochydore 1300 KEN GUY Internet Code: MCHY850

BUDERIM

CALOUNDRA

MAROOCHYDORE

MOOLOOLABA

NOOSA

44 My Property Review | January 16, 2009

Page 44.indd 1

13/01/2009 10:52:25 AM


AUCTION WEEKEND 31st January – 1st February

35 Shady Grove, Tanawha

Rarely do properties come on the market in Tanawha’s exclusive Shady Grove. Positioned at the end of a quiet court lies this timeless 5 bedroom home tucked behind a mature rainforest buffer. High ceilings, timber floors and broad sweeping verandah’s define character while the modern conveniences of ducted air will give you comfort. Owning 5815m2 of land will allow for plenty of outside living with a new pool and gazebo area. A very versatile floor plan links a huge entertainment wing and kitchen to the pool while downstairs is fantastic for teenagers or guests with their own bathroom, living and bedrooms. This is blue chip real estate in a great area close to Buderim’s finest private schools.

Auction: Sunday 1st February at 10am. Inspect: Saturday 12-12.45pm. Contact: Damien Michael 0413 024 124. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY849

70 Carrs Road, Yandina

Work, rest and play from this impressive north facing property. Perched on a knoll at the top of five acres, this massive family home features an entertaining deck, a salt-water in-ground pool, a large corporate office and two stand-alone storage warehouses allowing you to literally work, live and play at home. A six-bedroom, three-bathroom home with a teenage retreat, this residence has fully ducted air conditioning throughout, two double lock-up garages and ample visitor parking. Spanning vistas of Mount Ninderry, Mount Cooroy and Point Glorious can be enjoyed from the formal lounge, the large open-plan kitchen and dining room and almost every room in the house.

Auction: Saturday 31st January at 5.30pm. Inspect: Saturday 4-4.45pm. Contact: Gaby McEwan 0401 781 116, Damien Michael 0413 024 124. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY858

BUDERIM

CALOUNDRA

MAROOCHYDORE

MOOLOOLABA

NOOSA

My Property Review | January 16, 2009 45

Page 45.indd 1

13/01/2009 10:10:46 AM


AUCTION WEEKEND 31st January – 1st February

Unit 108 ‘Rovera’ 23 Cotton Tree Parade, Cotton Tree, Maroochydore Take advantage of all that this apartment has to offer, situated in a prime location, across the road from the Maroochydore beach and river. With local cafes, restaurants, and boutique shops on your doorstep and tennis courts, the bowls club and swimming pool all within a 2 minute stroll. The fully furnished apartment features one bedroom, one bathroom, a large open plan dining and living area, modern kitchen and roomy balcony. A great investment with a weekly rental return of $320 per week.

Auction: Saturday 31st January at 12pm. Inspect: Saturday 10-10.45am. Contact: Bree Charles 0416 435 391, John Skerlak 0413 441 834. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY433

16 Stephen Street, Buderim This classy Buderim home could accommodate a large family or even extended living. Do not drive past - an internal inspection is a must. Much bigger than you would think with very high quality finishes including a granite kitchen, beautiful timber floors and two big living areas. There is a flat backyard for the kids, right in the heart of Buderim’s premier on top neighbourhood. Just a short stroll to bowls club, Buderim primary school and village. Vendor must sell!

Auction: Sunday 1st February at 12pm. Inspect: Saturday 11-11.45am. Contact: Damien Michael 0413 024 124. Ken Guy Maroochydore 1300 KEN GUY. Internet Code: MCHY558

BUDERIM

CALOUNDRA

MAROOCHYDORE

MOOLOOLABA

NOOSA

46 My Property Review | January 16, 2009

Page 46.indd 1

13/01/2009 2:43:13 PM


23(1)25,163(&7,21 +286(6 $/(;$1'5$+($'/$1' 6DWDP±3DNHH6WUHHW )RUHVWVHWWLQJEHGEDWKFDUQHDUQHZ ZDONWREHDFK -RKQ6NHUODN8%'0DS0 6DWSP±2FHDQ&UHVW3ODFH &DWFKLQJRFHDQEUHH]HV±IDPLO\KRPH -RGLH0F'RQHOO8%'0DS1 6DWSP±$GPLUDOW\'ULYH 6WXQQLQJEHGURRPIDPLO\KRPHZLWKODNHYLHZV LQSULPH$OH[SRVLWLRQ $QWKRQ\*RUPDQ8%'0DS1

%8'',1$ 6DWDP±$URRQD6W ([FHSWLRQDOYDOXHIXOOIURQWDJHKRPHEHGSRRO TXLHWVWUHHW $QWKRQ\*RUPDQ8%'0DS+ 6DW 6XQSP±$NRXQDK&UHVFHQW 3ULPHSRFNHWEHGEDWKSRVLWLRQEHWZHHQ EHDFKDQGULYHU 0LQND-HQNLQV8%'0DS.

','',//,%$+

6815,6(%($&+

6DWDP±5LYHU*XP'ULYH ODUJHOLYLQJDUHDVHQRUPRXVNLWFKHQEHG URRPVDLUFRQ DFUHVZDWHUYLHZV DFKLHYDEOH 6DVKD)OLQW8%'0DS&

6DWDP±&RPPRGRUH&RXUW EHGURRPKRPHRQODUJHEORFNZLWKSRRODQG PWREHDFK 0DWW2¶*UDG\8%'0DS1

7$1$:+$

,/./(< 6DWSP/XFLGD3ODFH 3LFWXUHVTXHDFUHVVWXQQLQJKRPHSULYDWH VRUWDIWHUVWUHHW $OYLD7XUQH\8%'0DS(

.$:$1$,6/$1' 6DWSP±6DEOH&RXUW EHGURRPEDWKURRPSRROQRUWKIDFLQJ RSSRVLWHWKHSDUN 0LQND-HQNLQV8%'0DS'

.8/8,1 6DW 6XQSP±5RVVODUH&RXUW 0XVWVHHEHGEDWKKRPHZLWKSRROLQQHZ HVWDWH 5HEHFFD6PHHWRQ8%'0DS0

0$522&+<'25(

6DWSP±.DUNDZDUUL&RXUW EHGEDWKEHDFKKRXVHZLWKYLHZV $QWKRQ\*RUPDQ8%'0DS.

6DWDP±$Q]DF$YHQXH 2ULJLQDOFRWWDJHEHGEDWKP 0LQND-HQNLQV8%'0DS)

)UL 6DWSP %\3ULRU5HJLVWUDWLRQ  ±$NRXQDK&UHVFHQW 3RUWR¿QR,WDOLDQLQVSLUHGEHGEDWKFDU FKLOGUHQ¶VZRQGHUODQG *DE\0F(ZDQ8%'0DS.

6DWSP±<RUODPEX3GH EHGVWXG\DLUFRQFHQWUDOSRVLWLRQZDONWREHDFK EDWKEUDQGQHZ'/8* 6DVKD)OLQW8%'0DS.

%8'(5,0 6DW 6XQDP :HG±SP 6HUHQD&ORVH %LJIDPLO\KRPHLQJUHDWVWUHHWEHGVWXG\ SRRODQGVSD 5HEHFFD6PHHWRQ8%'0DS' 6DWDP±6WHSKHQ6WUHHW EHGEDWKODUJHOLYLQJVSDFHVZHOODSSRLQW HG%XGHULPRQWRS $OYLD7XUQH\8%'0DS- 6DWDP±1\HV&UHVFHQW 6SHFWDFXODUFRDVWDOYLHZV±IDPLO\KRPH -RGLH0F'RQHOO8%'0DS$ 6DWSP :HGSP ±.DUDZDWKD6WUHHW 1HDWDVDSLQEHGKRPHZLWKKXJHXQGHUFRYHU GHFNPWRVKRSV &KULV3DFH8%'0DS& 6DWSP±1DQJDUD&RXUW 6SHFLDOEHGEDWKGXDOOLYLQJSULYDWHEXVK EDFNGURS &KULV3DFH8%'0DS& 6DW 6XQSP±&DSH<RUN%OYG ,PPDFXODWHEHGSRROEXVKEDFNGURSRQO\ QHLJKERXU 5HEHFFD6PHHWRQ8%'0DS-

0,1<$0$ 6DWSP±6W9LQFHQWV&RXUW EHGEDWK'/8*SULPHZDWHUIURQWOLIHVW\OH %2$7,1&/8'(' $QWKRQ\*RUPDQ8%'0DS&

022/22/$%$ 6DWSP±1HHULP'ULYH 3ULPHPDLQULYHUKRPHPZDWHUIURQWDJHP SRQWRRQGLUHFWRFHDQDFFHVV $QWKRQ\*RUPDQ8%'0DS%

02817$,1&5((. 6DWSP.DSLODQR&W EHGPHGLDURRPEDWKFDUORIW ZRUNVKRS %UHH&KDUOHV8%'0DS.

1226$:$7(56 6DWDP±6HDPRXQW4XD\ 0DJQL¿FHQWZDWHUIURQWEHGEDWKVWXG\MHWW\ VRODUKHDWHGSRRO 0DWW2¶*UDG\8%'0DS/

3$/0:22'6

6DWSP±7DQDZKD5RDG (QWU\OHYHOLQWRWKLVSULPHSRFNHWEHGFRWWDJH RQRQHDFUH *DE\0F(ZDQ8%'0DS' 6DWSP±6KDG\*URYH EHGGXFWHGDLUFRQPQHZSRRO JD]HER DUHDJUHDWÃ&#x20AC;RRUSODQ PXOLWSOHOLYLQJDUHDV $OYLD7XUQH\ 6DWSP±6LSS\&UHHN5RDG OHYHODFUHVXUEDQIRRWSULQWGDPERUHKRPH VWHDGSRROPXOWLSOHVKHGV *DE\0F(ZDQ8%'0DS-

<$1',1$ 6DWSP±&DUUV5RDG :RUNUHVWSOD\EHGEDWKSRRODFUHV ZDUHKRXVHVKHGVFRUSRUDWHRI¿FH *DE\0F(ZDQ8%'0DS1

81,76

6DWSP :HGSP ±µ:DWHUOLQH¶3LFQLF3RLQW(VS EHGEDWKVWXQQLQJULYHUYLHZVPWRWDO -RGLH0F'RQHOO8%'0DS) 6DWSP±8QLWµ:DWHUIURQW3ODFH¶ 'XSRUWK$YH $EVROXWHULYHUIURQWXQLW±UHDG\WRVHOO -RGLH0F'RQHOO8%'0DS+ SP0RQ±6XQGD\ HYHU\GD\  6L[WK$YHµ%HDFKRQ6L[WK¶ 1RUWK(DVWIDFLQJRFHDQYLHZVGHVLJQHGE\PXOWL DZDUGZLQQLQJDUFKLWHFWV%ODFNEXUQH-DFNVRQ 'HVLJQVSDFLRXVEHGPHGLDRUFDUVSDFHV -RKQ6NHUODN8%'0DS1 6DWSP±8QLWµ6LWND¶%DGHQ3RZHOO6W $EVROXWHULYHUIURQWEHGVWXG\OX[XU\DSDUWPHQW 5HEHFFD6PHHWRQ8%'0DS*

3$555($5$

$/(;$1'5$+($'/$1' 6DWSP8QLWµ&RQ$OH[¶*HRUJH6W %UDQGQHZZDONWREHDFKEHGVWXG\ -RKQ6NHUODN8%'0DS5

#DPRQVLWH 6HUHQD&ORVH%XGHULP

6DWSP±8QLWµ.DUPDVHD¶ &QU:LUUDZD\6W 2NLQMD5G 6SHFWDFXODUSHQWKRXVHYLHZVFORVHWREHDFK -RGLH0F'RQHOO8%'0DS1

#DPRQVLWH 5RE.HDP

$NRXQDK&UHVFHQW%XGGLQD #SPRQVLWH 8QLW&RWWRQ7UHH3GH&RWWRQ7UHH

%8'',1$

#SPRQVLWH 5RVVODUH&RXUW.XOXLQ

6DWSP±3DFL¿F%OYG %HDFKIURQWGXSOH[ZLWKXQLQWHUUXSWHGRFHDQYLHZV $QWKRQ\*RUPDQ8%'0DS.

#SPRQVLWH &DUUV5G<DQGLQD #DPRQVLWH 6KDG\*URYH7DQDZKD

%8'(5,0

#DPRQVLWH .DUDZDWKD6WUHHW%XGHULP

6DWDP±8QLW3LQH6WUHHW :DONWRVKRSVIRUPWKLVSRSXODUSRVLWLRQVWRUH\V ZLWKEHGEDWKORFNXSJDUDJHFRXUW\DUG 0LQND-HQNLQV8%'PDSI

#SPRQVLWH 6WHSKHQ6WUHHW%XGHULP #SPRQVLWH &DSH<RUN%RXOHYDUG%XGHULP

&2772175(( 6DWDP±8QLWµ5RYHUD¶ &RWWRQ7UHH3DUDGH EHGODUJHORXQJHOLYLQJDUHDRQO\PWREHDFK -RKQ6NHUODN8%'0DS0

0DUN

-DQ X )HEU DU\  XDU\L Q \RX UGLDU\

12:

.$:$1$,6/$1' 6DWSP±*UHQDGD:D\ EHGDSDUWPHQWRYHUOHYHOVZLWKEDOFRQLHV 0LQND-HQNLQV8%'0DS)

6DWSP±7DQGDUD6WUHHW 6WXQQLQJKRPHPDJQL¿FHQWQRUWKHUO\RFHDQ YLHZVLQRQHRI%XGHULP¶VEHVWVWUHHWV /RUHQ:LPKXUVW8%'0DS3

%8516,'(

3(5(*,$1%($&+

6DWDP±8QLW%UDGPDQ$YH 6SDFLRXVEHGEDWKULYHUIURQWXQLW -RGLH0F'RQHOO8%'0DS/

6DWDP±%XFKDQDQ&UW EHGPHGLDURRP'/8*WZRVWRUH\JORULRXV RXWORRNWKURXJKWRYDOOH\ 0LQND-HQNLQV8%'0DS/

6DWDP±3LSHU6WUHHW 5HQRYDWHGEHGEDWKVWXQQLQJNLWFKHQRFHDQ YLHZV 5LFKDUG6FULYHQHU8%'0DS.

6DWDP0DXG6WUHHW /DUJHLPPDFXODWHGXSOH[EHGEDWK$&JUHDW JDUGHQ±:DONWR3OD]D &KULV3DFH8%'0DS-

CALOUNDRA

6DW 6XQSP±µ-XQHDX¶'XSRUWK$YH EHGVWXQQLQJULYHU RFHDQYLHZVQHZWRPDUNHW 5HEHFFD6PHHWRQ8%'0DS)

6DWSP±8QLWµ6W.LWWV¶*UDQG3GH EHGEDWK'/8*FKRRVHIURPRIOX[XU\ ERDWVWRFRPSOHWHWKHSDFNDJH $QWKRQ\*RUPDQ8%'0DS%

6DWDP±%DPERR5RDG %HVWKRUVHDFUHDJHRQWKHFRDVWSDGGRFNV VWDEOHVORYHO\KRPHJUDQQ\Ã&#x20AC;DWSRRODOORQ SHUIHFWDFUHV *DE\0F(ZDQ8%'0DS(

BUDERIM

6DWDP±8QLW¶&DWDOLQD¶6L[WK$YH EHGEDWK3HQWKRXVHFDUSULYDWHSRRO± FDSWLYDWLQJGHJUHHYLHZV &KULV3DFH8%'0DS1



$8&7,21$&7,21

0$522&+<'25(

MAROOCHYDORE

2FHDQLF'ULYH6RXWK:DUDQD±-DQXDU\ &RQWDFW'DQLHO%DUULRV .LP%DUULRVIRUDQLQVSHFWLRQ

MOOLOOLABA

NOOSA

My Property Review | January 16, 2009 47

Page 47.indd 1

13/01/2009 11:25:01 AM


column

Beachy keen by Dorothy Drane

Some things change, while others stay the same, muses Dorothy Drane. And this holiday season, the MPR columnist and beachside local is taking it all in her stride.

cooling summer breeze blows across the sand as the sun makes its daily journey down towards the western horizon. It’s late afternoon, but the beach is packed with walkers, joggers, swimmers and happy groups playing ball games. Surfers flip in the waves using boards or bodies for the freedom of the ride. It’s an idyllic scene and one that is played out every fine day of every summer school holidays on every beach, just as it has done for years. Lots of things have changed on the Sunshine Coast, but its natural attributes are not among them. The beaches are still clean, white sand; the ocean still rolls in; the weather is still very close to perfect; and the range and hinterland still provide a spectacular green backdrop. Pincushion Island continues to shuttle between north and south shores and the nearby caravan park has waxed and waned

A

with the same shifting sands that have also regularly revealed and concealed coffee rock on beaches between the Maroochy and Mooloolah River mouths. Summer ’08-’09 could be any one of the holiday seasons of recent decades. Mother Nature is still wearing the same dress, with only the odd adjustment bringing it back into fashion each season. It has been a good year. The sun has shone on tourism operators as well as all the happy campers and unit dwellers who have arrived to eat, drink and make merry. But there is some evidence of change. Numbers for a start. Even during past peaks, it would be hard to imagine that the beaches could be so busy, not uncomfortably so, but busy all the same. But it’s all relative. Anyone who has had the courage to muscle their way on to a French or Spanish beach in mid-summer, when beach umbrellas form a low, fake

ceiling, would laugh at the suggestion that our beaches are jam-packed. Yes, despite a burgeoning population we still have plenty of room to accommodate our regular fans. Each year, there’s another high-rise joining the line-up along the foreshore. Fortunately, there are no shadows across the sand of an afternoon and our esplanades bear little resemblance to the concentration of towers that is Surfers Paradise. The staggered arrangement of our high-rise even makes the buildings a handy reference point for beach exits. There are also plenty of coffee shops and restaurants to add a little extra to the holiday. It is no longer limited to a burger and chips wrapped in newsprint. There are other little changes. The windsurfing craze that took over in the early 1980s is now passé. Its replacement, kite surfing, is now almost complete, as colourful kites jostle for space in the sky.

And for some reason these days, ball players choose not to put their pitch parallel with the ocean, but at right angles to it, so that anyone following the shoreline is pulled up by a flying object whizzing towards the ocean or worse, finds themselves the target. So, despite all the promises to myself that there would be no Christmas holiday at home because, being a grumpy old woman, I just wasn’t prepared to put up with my local population trebling overnight, it has actually been uneventful and even pleasant. Visitors bring with them a holiday vibe, so that even on a working day, the beach centres have a feeling of fun about them. And all this means that I choose to ignore the gripes of others about traffic and people and parking and noise. Never mind, only a couple of weeks and it’s back to school!

Helping you make the right move in property and business

www.gplaw.com.au

Our firm Specialises in: • Residential Conveyancing • Commercial Property Sales & Leasing • Management Rights & Body Corporate Law • Business Sales & Franchising

See Griffiths Parry Lawyers before you make your next Property move...

Maroochydore 7 Golf Street. Ph: 5451 1211 Caloundra 17 Wyreema Terrace. Ph: 5491 3133 35 years of Legal Practice on the Sunshine Coast

48 My Property Review | January 16, 2009

Page 48.indd 1

13/01/2009 3:24:03 PM


Exclusively Listed By Julie Coffey and Steve Kealey Sa

tu AUC rd T ay IO @ N 2p m

Style and Tranquillity KAWANA ISLAND 6 Komodo Court -ÌޏˆÃ…]Êë>VˆœÕÃÊ>˜`ÊÃiÌʜ˜Ê̅iÊi`}iʜvÊ̅iÊLi>ṎvÕÊ œœœœ>…Ê,ˆÛiÀÊ VœÊ>LˆÌ>ÌʈÃÊ̅ˆÃʓœ`iÀ˜Ê{ÊLi`Àœœ“Ê v>“ˆÞʅœ“i°Ê7>ŽiÊÕ«Ê̜Ê̅iÊܜ˜`iÀvՏÊÈÌiÃÊ>˜`ÊÜ՘`ÃÊ œvÊ̅iʘ>ÌÕÀ>ÊyœÀ>Ê>˜`Êv>՘>° UÊ{Êë>VˆœÕÃÊLi`Àœœ“Ã]ʓ>ÃÌiÀÊ܈̅Êi˜ÃՈÌi UÊœÕÀ“iÌʎˆÌV…i˜Ê܈̅ʫÕ“Lˆ˜}ÊvœÀÊvÀˆ`}i UÊՏÞÊvi˜Vi`Ê}>À`i˜Ê܈̅ʫi˜ÌÞʜvÊÀœœ“ÊvœÀÊLœ>Ì UÊÕ}iÊ՘`iÀÊÀœœvÊi˜ÌiÀÌ>ˆ˜ˆ˜}Ê>Ài>Ê܈̅Ê̈“LiÀÊ`iVŽ UÊ>À}iÊÃ܈““ˆ˜}Ê«œœÊ>˜`Ê>ˆÀ‡Vœ˜`ˆÌˆœ˜ˆ˜}Ê̅ÀœÕ}…œÕÌ UÊ*œÃˆÌˆœ˜i`ʈ˜ÊµÕˆiÌÊVՏ‡`i‡Ã>Vʜ˜Êxȣõ“Ê>œÌ“i˜Ì

4

2

2 + Pool

This Big – This Close to the Beach! DO NOT MISS THIS AUCTION! 7 Ê", -/ÊnÊ,>«>˜i>Ê-ÌÀiiÌ "/6/ Ê6 ", "«i˜]Êë>VˆœÕÃÊ>˜`Ê«ÀˆÛ>ÌiʏˆÛˆ˜}ʏœV>Ìi`Ê܈̅ˆ˜Ê“ˆ˜ÕÌiÃÊ ÌœÊ«ÀˆÃ̈˜iÊLi>V…iÃÊ`œiÃÊÃ̈Êi݈ÃÌ°ÊÊ*ˆVÌÕÀiÊLՈ`ˆ˜}ÊޜÕÀÊ dream home on nearly half an acre (1761m²). UÊÊ*i˜ÌÞʜvÊë>ViÊLiÌÜii˜ÊޜÕÊ>˜`Ê̅iʘiˆ}…LœÕÀà UÊÊ,œœ“Êi˜œÕ}…ÊvœÀÊ̅iʎˆ`ÃÊ̜ʎˆVŽÊ̅iÊvœœÌÞÊ>ÀœÕ˜` UÊÊ ˜œÕ}…Êë>ViʏivÌÊvœÀÊ>ÊÅi` UÊÊ ˜œÞʎˆœ“iÌÀiÃʜvʅˆŽˆ˜}Ê>˜`ÊLˆŽiÊÌÀ>VŽÃ UÊÊ7>Žˆ˜}Ê`ˆÃÌ>˜ViÊ̜Ê*>VˆwVÊÕ̅iÀ>˜Ê œi}i UÊÊ iˆ}…Ìʈ˜Ê̅iʘ>ÌÕÀ>ÊyœÀ>Ê>˜`Êv>՘>

Will Be Sold Today

VIEW Saturday 12-12.30pm AUCTION On Site 24th January at 12 noon INTERNET ID 105434923 JULIE COFFEY 0416 141 065 STEVE KEALEY 0437 935 369

VIEW Saturday 1.45-2pm AUCTION On Site 17th January at 2pm INTERNET ID 2602277 JULIE COFFEY 0416 141 065 STEVE KEALEY 0437 935 369

Kawana Waters 5477 7500

Kawana Waters 5477 7500

Luxury Living With Water Views Has Never Been So Affordable

Great Home… Great Location… Great Bargain…

KAWANA ISLAND xxÉ£ÊÀi˜>`>Ê7>ÞʺiiÜ>À`»

71,/1ÊÊ{Ê>˜Ì>ˆÊ*>Vi

"vviÀˆ˜}Ê̅iÊLiÃÌʈ˜Ê>«>À̓i˜ÌʏˆÛˆ˜}]Ê̅ˆÃÊÃÌޏˆÃ…Ê>˜`Ê “œ`iÀ˜ÊÀiÈ`i˜ViÊLœ>ÃÌÃÊۈiÜÃʜÛiÀÊ*>ÀÀi>ÀÀ>Ê>ŽiÊ>˜`Ê Ì…iÊ>`>Vi˜ÌÊ«>ÀŽ>˜`]Ê«ÕÃʈ̽ÃʍÕÃÌÊ>ÊÎä‡ÃiVœ˜`ÊÃÌÀœÊ̜Ê

œÕLiÊ >Þ½ÃÊÀiÃÌ>ÕÀ>˜Ì°Ê UÊÎÊë>VˆœÕÃÊLi`Àœœ“à UÊ-«>VˆœÕÃʏˆÛˆ˜}Ê>Ài>ÃÊ܈̅Ê>ʘœÀ̅‡v>Vˆ˜}ÊL>Vœ˜Þ UÊ“«ÀiÃÈÛiÊ}œÕÀ“iÌʎˆÌV…i˜Êvi>ÌÕÀˆ˜}Ê}À>˜ˆÌiÊLi˜V… UÊ ÕVÌi`Ê>ˆÀ‡Vœ˜`ˆÌˆœ˜ˆ˜}Ê̅ÀœÕ}…œÕÌ UÊ-iVÕÀiÊV>ÀÊ«>ÀŽˆ˜}ÊvœÀÊÌܜÊV>ÀÃÊÈ`iÊLÞÊÈ`i UÊ,iÜÀÌÊÃÌޏiÊv>VˆˆÌˆiÃÊ܈̅ÊÓÊ«œœÃ]Ê}ޓÊ>˜`ÊÃ>՘>

i…ˆ˜`Ê̅iÊÜ>ÃʜvÊ̅ˆÃÊLi>V…È`iÊ«Àœ«iÀÌÞ]ʏˆiÃÊ>Ê v>LՏœÕÃÊ>˜`Êë>VˆœÕÃÊv>“ˆÞʅœ“iÊ`iÈ}˜i`ÊÌœÊ i˜V>«ÃՏ>ÌiʜÕÀÊÀi>Ýi`ÊVœ>ÃÌ>ÊˆviÃÌޏi° UÊ{Êë>VˆœÕÃÊLi`Àœœ“ÃÊ܈̅ÊLՈÌ‡ˆ˜ÃÊ>˜`Êv>˜Ã UÊ/ܜʏˆÛˆ˜}Ê>Ài>ÃÊ«ÕÃÊ`ˆ˜ˆ˜}Ê>Ài> UÊ œÀ̅‡v>Vˆ˜}Êi˜ÌiÀÌ>ˆ˜ˆ˜}Ê>Ài>Ê܈̅Êë>ÀŽˆ˜}Ê«œœ UÊ-ˆ`iÊ>VViÃÃÊvœÀÊLœ>ÌʜÀÊÌÀ>ˆiÀ UÊ Àˆ“‡“iÅÊ>˜`ÊÃiVÕÀˆÌÞÊÃVÀii˜ÃÊ̜Ê̅iÊ܈˜`œÜà UÊ"ÛiÀÈâi`Ê}>À>}iÊ܈̅ʜvwViÊ>Ài>

Best Beachside Buy

This Is Real Value

3

2

2

2

2 + Pool

VIEW Saturday 12-12.30pm AUCTION On Site 24th January at 3.30pm INTERNET ID 105444322 JULIE COFFEY 0416 141 065, STEVE KEALEY 0437 935 369

Kawana Waters 5477 7500

Kawana Waters 5477 7500

The Perfect Combination of Style and Practicality

First Home Owner Alert

KAWANA ISLAND 3 Crete Court If you’re looking for a spacious family home and simply love entertaining family and friends, then put this address on the top of your list. UÊ{ʏ>À}iÊLi`Àœœ“Ã]ʈ˜VÕ`ˆ˜}ÊÌܜʓ>ÃÌiÀÊLi`Àœœ“à UÊ-ÌޏˆÃ…ÊŽˆÌV…i˜Ê܈̅ÊiÝÌÀ>ʏ>À}iÊ}>ÃÊVœœŽÌœ«Ê>˜`ʜÛi˜ UÊ-i«>À>Ìiʓi`ˆ>ÊÀœœ“ UÊՏÞÊvi˜Vi`Ê}>À`i˜Êœ˜ÊnÎÎõ“Ê>œÌ“i˜Ì UÊ œÕLiÊ}>À>}iÊ܈̅ÊyœœÀÊ̜ÊViˆˆ˜}ÊÃ̜À>}i UÊ/ܜÊÈ`iÊ>VViÃÃiÃ]ÊLˆ}Êi˜œÕ}…ÊvœÀÊLœ>ÌʜÀÊV>À>Û>˜Ê

4

rhq.com.au

4

VIEW Saturday 11-11.30am AUCTION On Site 24th January at 2pm INTERNET ID 105443902 JULIE COFFEY 0416 141 065, STEVE KEALEY 0437 935 369

3

2

KAWANA ", -/ 50 Kurrajong Crescent A first home owners dream buy UÊÊ9œÕÊVœÕ`ʘœÌÊVœ“iÊVœÃiÊ̜ÊLՈ`ˆ˜}Ê̅ˆÃÊvœÀÊ̅iÊ>Έ˜}Ê price UÊœÜʓ>ˆ˜Ìi˜>˜ViÊLœVŽÊ܈̅Ê>˜Êˆ˜}ÀœÕ˜`Êë>É«œœ UÊ"«i˜Ê«>˜ÊˆÛˆ˜}Ê܈̅Ê>ˆÀ‡Vœ˜`ˆÌˆœ˜ˆ˜} UÊ œÃiÊ̜Ê>Ê>“i˜ˆÌˆiÃÊ>˜`Êʜ˜Þʓˆ˜ÕÌiÃÊ̜Ê̅iÊLi>V…

Must Sell This Weekend

3

2

2 + Pool

VIEW Saturday 10-10.30am PRICE $689,000 INTERNET ID 105453609 JULIE COFFEY 0416 141 065 STEVE KEALEY 0437 935 369

VIEW Saturday 2.30-3pm PRICE Make An Offer INTERNET ID 105381370 JULIE COFFEY 0416 141 065, STEVE KEALEY 0437 935 369

Kawana Waters 5477 7500

Kawana Waters 5477 7500

we’ll look after you® My Property Review | January 16, 2009 49

Page 49.indd 1

13/01/2009 1:02:17 PM


Sleek in Design … Stylish in Appearance 3

1

2 + Pool

VIEW Saturday 12-12.30pm AUCTION On-site 31st January @ 12 Noon INTERNET ID 105464077 PETER COX 0413 134 884

Kawana Waters 5477 5700

BUDDINA 6 Yaringa Avenue This stunning residence, nestled between the beach and the river, is both stylish and highly functional yet truly encapsulates our relaxed coastal lifestyle. The open and inviting floor plan features magnificent bi-fold doors which open onto the sparkling pool, creating a seamless transition of indoor and outdoor living. It’s here you can relax and unwind in the complete privacy or entertain family and friends alfresco style. • Gourmet kitchen with granite benchtops • Spacious media room with oversized study area

• Additional space for a boat or trailer • Brilliant location – walk to the surf beach or La Balsa Park

‘Close To The Water – Stroll Along The Boardwalk’ KAWANA ISLAND 49/4 Grand Parade Situated just metres from the water, this beautifully appointed property features views of the hinterland from a 17sqm balcony, which also overlooks landscaped gardens, tennis court, pool and a large outdoor entertainment area

Grab It While You Can - $289,500 Reduced MOOLOOLABA 4/4 Anthony Avenue

3 Bedroom Townhouse For Under $300,000 MOUNTAIN CREEK 1/10 Rakumba Place

A perfect start for the first time home owner use your grant now. Investors ready to rent now – nothing to do. Low Body Corp fee in cosy complex of four. Situated in Mooloolaba, central to everything. An inspection with Ann or John will not disappoint you! Our client says “Sell now – I’ve bought elsewhere!”

A Golden Opportunity…This newly renovated townhouse will suit the astute investor or first home buyer. Recently achieving a rental return of $295 p/w and offering a pet friendly environment. A private courtyard plus garden shed and side access for your boat. All maintenance is included in the low body corp fees.

2

1

1

3

1

• Air-conditioned • Rental return of $360 p/wk • Security complex • Inground pool • Tennis court

2

1

2

1 + Pool

VIEW Saturday & Sunday 12-12.45pm PRICE $289,500 INTERNET ID 105351442 ANN JELF 0413 335 541 JOHN ROSEVEAR 0415 835 511

VIEW Saturday 12-12.45pm INTERNET ID 105253021 DIANA STEWART 0411 442 114

VIEW Saturday 11-11.45am AUCTION On Site Saturday 31st January at 11am INTERNET ID 105443516 WARREN SELVAGE 0411 433 500

Kawana Waters 5477 7500

Kawana Waters 5477 7500

Kawana Waters 5477 7500

Grand Old Waterfront Home with Development Opportunities TIN CAN BAY 14 Oyster Parade • Extensive Verandahs • 1029 m2 prime land • Polished timber floors • Overlooking Snapper Creek • Dual living - two kitchens/two bathrooms

e First Hom rs r Investo o s r e y u B Alert!

Introducing “ECCO” at TIN CAN BAY – A New Boutique Estate Close To Everything! Blocks from $128,000 Base House & Land Package from $262,000

New Home 4 + sleepout 2 + 1 carport

rhq.com.au

25 Dart Street “Ecco” Tin Can Bay

2

Features include: • Backs onto bushland • 3 bedrooms • 2 bathrooms • Polished timber floors

VIEW Saturday 1.30-2.30pm AUCTION On Site 7th February at 2pm JANET YOUNG 0437 439 640

VIEW Saturday 12-1pm PRICE $365,000 Call KATH MADGWICK 0448 132 255 for more information or to receive an information package

Tin Can Bay 5486 2066

Tin Can Bay 5486 2066

we’ll look after you®

50 My Property Review | January 16, 2009

Page 50.indd 1

13/01/2009 12:10:33 PM


Breathtaking Views And Position 4

3

2

VIEW Saturday 1-1.30pm PRICE Offers under $3,000,000 INTERNET ID 105427146 FREDA FEDRICK 0417 078 420

Caloundra 5436 8120

This immaculately presented, air conditioned and very spacious executive style home which boasts amazing views of Moffat and Shelly Beaches, is what idyllic beach homes are all about. Everything about this very stylish place is huge, from the massive games room upstairs with comfortable outdoor setting, to the in ground pool and deck. This house is ideal for entertaining guests, with the background views making for a very picturesque backdrop. Take a very short stroll to the beach which is with on your doorstep, walk to local restaurants and shops. This is the ultimate holiday house in the ultimate location, satisfaction guaranteed.

Holiday Paradise!

This Year’s Best Buy!

CALOUNDRA 7/63 Minchinton Street – Boardwalk

 -Ê  ÊÇäÎÉ{ÓÊ+Õii˜Ê-ÌÀiiÌÊqÊÊ Points North

BE QUICK FOR THIS ONE. Extremely popular holiday let property with good income returns. Offering extensive water views across the beautiful Pumicestone Passage and only a hop, skip and jump to restaurants, cafes, cinemas and boutiques. UÊ*ÀˆÛ>ÌiÊÀœœv̜«Ê܈̅Êv>LՏœÕÃʜVi>˜ÊۈiÜà UÊ/ܜÊL>Vœ˜ˆià UʈvÌÊ>˜`Ê«œœ UÊՏÞÊvÕÀ˜ˆÃ…i`Ê UÊ--Ê̅iÊ Ê£ä™x™n™Ê̜Êä{{nÊäänÊäänÊ

For those of us that like the good things in life, look no further than this spacious, modern and fully furnished 3 bedroom unit with stunning ocean views. With an open plan design, every room is generously sized. Take advantage of all the great facilities that this complex …>ÃÊ̜ʜvviÀÊ܅ˆV…ʈ˜VÕ`iÊ>ÊÓӇ“iÌÀiʏ>«Ê«œœ]ʜÕÌ`œœÀÊ heated spa, BBQ area, gym and steam room. --Ê̅iÊ ʣ䙙x™£Ê̜Êä{{nÊäänÊään°

2

rhq.com.au

MOFFAT BEACH 4 McIlwraith Street

2

2

3

2

2

SET SALE® OFFERS CLOSE 20 JANUARY, 2009 UNLESS SOLD PRIOR BUYER INQUIRY RANGE® $430,000 - $550,000 VALUE AT $500,000 VIEW Saturday 12-1pm INTERNET ID 105338438 RHONDA SMITH 0419 958 512

SET SALE® OFFERS CLOSE 3 FEBRUARY, 2009 UNLESS SOLD PRIOR BUYER INQUIRY RANGE® $510,000 - $660,000 VALUE AT $599,000 VIEW Saturday 11-11.30am INTERNET ID 105422348 MIA WHITEOAK 0402 117 647

Caloundra 5436 8110

Caloundra 5436 8105

we’ll look after you® My Property Review | January 16, 2009 51

Page 51.indd 1

13/01/2009 9:47:31 AM


news & views

A snapshot of who’s doing what in the industry Lunching with legends

GAIL FORCE HITS KEN GUY

My Property Review is the proud sponsor of Lunchtime Legends @ Il Secondo. Once a month Il Secondo will host a luncheon featuring a celebrity/sporting legend and charity auction with proceeds going to the Sunshine Coast Health Foundation. The first lunchtime legends kicks off on Friday February 6 and features AFL legend and media personality Tony Shaw. Tony is donating sporting memorabilia to be auctioned on the day and the $90 ticket price also includes drink on arrival, pizza entree, main meal and the opportunity to meet Tony and nab some memorabilia. It starts at noon, but tickets are limited so call 5443 5817 to book.

Pam Gale has just joined the Ken Guy group in the role of group property manager for the busy Maroochydore and Noosa offices. Pam has more than 17 years property management experience and has been a resident on the Coast for more than 20 years. Pam has been appointed to further develop the expanding property management division of the Noosa and Maroochydore Ken Guy offices.

BURNS IS ON FIRE Mike Burns is now the principal and franchise owner of Elders Palmwoods real estate office. Mike originally joined the Elders Palmwoods team four years ago and during his time there he has

It’s Your Call!

The Revival Of Style: ‘Renaissance’

WURTULLA 8 Firetail Court

" Ê  Ê xä£ÉǙÊœ`i˜Ê i>V…Ê ë>˜>`i

The opportunity presents to acquire a house that is nestled against the beach with a private reserve backdrop. UÊL܏ÕÌiÊLi>V…vÀœ˜Ì]ÊnÎÎ“Ô UÊ*ÀˆÛ>ÌiÊÌÀ>VŽÊ̜Ê̅iÊLi>V… UÊ1«ÃÌ>ˆÀÃÊ`iVŽÊ>˜`ÊÛiÀ>˜`>… UÊxÊLi`Àœœ“Ã]Ê«ÀˆÛ>ÌiÊÎÀ`ÊyœœÀÊLi`Àœœ“ʏœvÌ UÊ*œœ UÊ--Ê̅iÊ° °£ä™™Ç{£Ê̜Êä{{nÊäänÊään

5

rhq.com.au

received multiple awards including a recent gong for Top 20 Salesperson in Australia. Mike is committed to sustaining the great reputation and service the office is known for.

3

2

/…ˆÃÊ«ÀiÃ̈}ˆœÕÃÊ>«>À̓i˜ÌÊvœVÕÃiÃʜ˜Ê>ÊÀi>Ýi`Ê ˆviÃÌޏi]Ê>˜`ʅ>ÃÊ̅iÊ«œÃˆÌˆœ˜]ÊۈiÜÃ]Ê>˜`Êv>VˆˆÌˆiÃÊÌœÊ Ã>̈ÃvÞÊޜÕÀÊ`iÈÀiÊvœÀʏÕÝÕÀÞ]ÊÃÌޏiÊ>˜`Êii}>˜Vi°ÊÊ/…iÊ , -- ÊVœ“«iÝÊ뜈ÃÊ>ÊœVVÕ«>˜ÌÃÊ>˜`Ê Ì…iˆÀÊ}ÕiÃÌÃÊ܈̅Ê>Ê«ÀˆÛ>ÌiÊ}ޓ˜>ÈՓ]ʈ˜‡}ÀœÕ˜`Ê «œœ]ÊÃi«>À>Ìiʈ˜‡}ÀœÕ˜`Êë>]ÊÃ>՘>Ê>˜`Ê>ʓ>ÃÈÛiÊ i˜ÌiÀÌ>ˆ˜“i˜ÌÊ>Ài>ÊÜˆÌ…Ê +ʜÛiÀʏœœŽˆ˜}Ê̅iÊ«i>VivÕÊ «œœÊ>˜`ÊÜiÊ“>ˆ˜Ì>ˆ˜i`Ê}>À`i˜Ã°Ê/…iÊÃÕVViÃÃvÕÊ «ÕÀV…>ÃiÀÊ܈ÊœÜ˜Ê>ʍiÜiÊˆ˜Ê̅iÊ-՘ň˜iÊ œ>ÃÌÊVÀœÜ˜Ê ̅>Ìʓ>ÞʘœÌÊLiÊ>Û>ˆ>LiÊ>}>ˆ˜ÊvœÀÊ>ʏœ˜}Ê̈“iÊ̜ÊVœ“i°Ê ºiÌÊ*Àœ«iÀÌÞÊ iÌ>ˆÃÊ>˜`Ê*…œÌœÃÊ̜Ê9œÕÀÊ*…œ˜i°Ê--Ê̅iÊ  ʣ䙙£ÓnÊ̜Êä{{nÊäänÊään°Ê-Ì`Ê*…œ˜iÊ …>À}iÃÊ««Þ°»

3

2

3.5

VIEW Saturday 11-11.30am SET SALE® OFFERS CLOSE 3 FEBRUARY, 2009 UNLESS SOLD PRIOR BUYER INQUIRY RANGE® $935,0000$1,250,000 VALUE AT $1,100,000 INTERNET ID 105425319 STUART BORDER 0414 349 424

BUYER INQUIRY RANGE® 1,200,000 - $1,540,000 VALUE AT $1,395,000 VIEW By Appointment INTERNET ID 105416716 STUART BORDER 0414 349 424

Caloundra 5436 8108

Caloundra 5436 8108

we’ll look after you®

52 My Property Review | January 16, 2009

Page 52.indd 1

13/01/2009 4:36:11 PM


news & views What’s hot… Mooloolaba

MPR is a research tool for UK TV show It’s all lights, camera, action here on the Sunshine Coast in the coming weeks.

P

photo: greg gardner

BUDERIM

$272,000

Permanent views at 81 metres above sea level

says. “There were a couple [of properties] in My Property Review that we thought would be suitable and we contacted the agent from there.” Re/Max Mooloolaba agent Grant Cheatham was busily showing the

Last chance

A side boundary relaxation has already been approved. Homes in this street have sold for over $670,000. Meet me on site on Saturday 17 January between 3pm and 5pm.

Lot 1 Cicada Close, Buderim – see full video of area and details. Contours, soil report and possible site plan is email available.

Now’s a good time to snap up Mooloolaba waterfronts, before everyone remembers how special it really is

production team a number of his Mooloolaba waterfront listings and will find out early next week if any of his properties have made the cut. Grant says Mooloolaba waterfront property is currently undervalued and highly lucrative. “I believe that Mooloolaba waterfront is underpriced considering its prime location and quick proximity to the ocean, as it is one of the fastest oceanaccess residential points along the eastern seaboard of Australia,” he says. “I think the hype surrounding newer waterfront releases has overshadowed Mooloolaba waterfront property a bit recently, but its limited availability of water frontage and proximity to the beach makes it excellent real estate. Now’s definitely a good time to snap up Mooloolaba waterfronts, before everyone remembers how special it really is.”

to secure a permanent view on the northern face of Buderim Mountain at a bargain price. 851m² will allow for a duplex application as the slope is less than the 15 degree qualification.

Go to www.snr.com.au

magazine they are using when looking for potential properties for the show. “We looked through the magazine and it was very helpful to us with understanding the local market and for getting some local property knowledge,” he

roducers of the UK’s most popular property TV show Location, Location, Location are currently perusing the Coast’s hottest properties for a segment of the new spin-off property show (which is yet to be named). The show follows the lives of British migrants who are making the move to Australia and need to buy property. The TV show does all the hard work for them and finds suitable homes for them to buy. One British family has moved to the Sunshine Coast and nominated Mooloolaba waterfront as their destination of choice. Producer Andrew Walmsley and his research team have spent the past two weeks inspecting Mooloolaba properties for sale and will shortlist it down to about four in preparation for filming next week. Andrew says My Property Review is the

Home Lender of the Year. Again.

Agent Brett Long 0418 783 653

1300 558 273 info@snr.com.au

www.snr.com.au

ANZ has been named Home Lender of the Year, again. That’s 10 times and counting. So now you don’t have to spend countless hours searching for the best home loan options available. Independent experts have done all the hard work for you. To find out more about ANZ's award winning home loans, call one of our ANZ Mortgage Specialists below that service your local ANZ branch. Talk to us today. We've got time to listen. Amanda Howard Mortgage Specialist Caloundra, Nambour, Kawana Waters & Chancellor Park

Cheryl Blakeman Mortgage Specialist Maroochydore & Coolum

Ph: 0434 369 994

Ph: 0434 605 589

CANNEX Money magazine’s Home Loan Lender of the Year 2008, 2007, 2006 and 2005. CANNEX Personal Investor magazine’s Home Lender of the Year 2005, 2004, 2002, 2001, 2000 and 1999. Many of ANZ’s Home Loans were awarded CANNEX mortgage star ratings in 2008. Ask us for details. All applications for credit are subject to ANZ’s standard credit approval criteria. Terms and conditions available on application. Fees and charges apply. Australia and New Zealand Banking Group Limited (ANZ) ABN 11 005 357 522. ANZ’s colour blue is a trade mark of ANZ. ANZ021870

My Property Review | January 16, 2009 53

Page 53.indd 1

13/01/2009 4:35:57 PM


t ec 5pm p Ins -1.4 t1 Sa

ILL HEALTH FORCES IMMEDIATE SALE! 18 Corella Drive, Parrearra Prestigiously addressed in The Quays, Parrearra where you get so much

s Glorious long and wide waterviews

more value for your waterfront dollar, this superb Reitsma designed

s Centerpiece designer kitchen

4 bedroom, 2 bathroom master built home boasts a great outdoor living

s Italian tiles throughout, wool carpets

area to relax and entertain your guests, impressive living and dining

s Spacious bedrooms with patio off master

areas, large separate study with plenty of storage, a huge double lock up

s Chelmstone paving & timber decking to water

garage and sparkling heated pool. Enrich your lifestyle by acquiring this

s 1104m2 landscaped allotment

stunning property today!

s Plenty of space for boat/caravan

4

+Study 2

+Heated Pool

2

$1,250,000 Trevor Martin 0400 818 777

54 My Property Review | January 16, 2009

Page 54.indd 1

13/01/2009 12:15:29 PM


at t S am c pe 45 Ins -11. 11

ct pe -2pm s n I .30 t1 Sa

Have No Doubt! This Property Must Be Sold by Auction Day

Discover the Magic of the Baronga Broadwater!

9 Oceanic Court, Twin Waters

14 Culbara Street, Mooloolaba

3

1 WEEK TO GO UNTIL AUCTION DAY! The owners instructions are clear: This property must be SOLD before or at Auction. With an expansive 27m waterfrontage, this level, ready to build on block is a casual walk to the Maroochy River, North shore beach, Twin Waters golf course and local shops. Situated in a safe, peaceful cul-de-sac, this 824m2 allotment enables you to create your own waterfront sanctuary, making the most of the relaxed, casual lifestyle Twin Waters has to offer.

Auction on site Sat 24th January at 11am Jeremy Burns 0438 306 466 t Sa ct pm e p 3 Ins .302

+Sunroom 2

2.5

+Jetty, Pontoon & Boat Ramp Make the most of a holiday lifestyle on this beautiful Broadwater. This idyllic harbour offers relaxed, easy living with great fishing and boating, so you can play and sail from your doorstep or just laze around and watch the world sail by. The home is humble but solid double brick with a sunroom, large double garage with workshop and ripe for renovating or would be comfortable with tenants until you build your dream home. Direct deepwater access with a private jetty, pontoon and large boat ramp. Walking distance to Mooloolaba's beachfront with patrolled beaches, cafes & restaurants.

Forthcoming Auction, unless SOLD prior! Trevor Martin 0400 818 777 t Sa ct 0am e p 3 Ins -11. 11

Start With Me!

Conveniently Close

67 Mark Road, Little Mountain

Unit 4 "Settlers Inlet" 10 Kyamba Court, Mooloolaba

3

2

2

Why pay rent when you can secure this neat and tidy brick home on a good size 760sqm elevated allotment offering side access and north facing outdoor living. Interstate investor is determined to sell and will meet today’s market. “Your new beginning awaits”

Auction 7th February at 2pm Nigel Baker 0409 511 622 & Ian Baker 0409 570 231

2

2

1

+ Pontoon & Boat ramp

This well located waterfront unit is just a walk to all things desired – beach, river, shops, cafes, supermarket, surf and bowls club, doctor, dentist, public transport and in your boat and on the water in minutes. This secure, elevated apartment is close without being too close situated in a no through street back off the main drag. An affordable lifestyle in a desired location. The overseas owners are committed to sell and will consider offers prior to auction.

Auction 31st January at 11am Nigel Baker 0409 511 622 & Ian Baker 0409 570 231 My Property Review | January 16, 2009 55

Page 55.indd 1

13/01/2009 1:14:59 PM


property reviews Located in a quiet cul-de-sac, this stylish residence with timber louvered front patio has everything you’ll need. The open floor plan is functional and entices the cooling breezes to flow through to the outdoor entertaining area, which overlooks the big backyard. The master bedroom with ensuite and walk-through robe is positioned at the rear and also offers an outlook of the backyard.

Kawana Island cheapie 3

2

1

0

Address: 7 Margarita Court, Kawana Island Price: $429,000 Agent: Raine & Horne Kawana Waters 5477 7500 Contact: Peter Cox 0413 134 884

Sippy Downs stunner to come

at tS ec 30pm p Ins -12. 12

2

Opportunities like this don’t come along every day. This home is currently under construction. Situated on a corner block so you get a nice yard and with a north-facing backyard to catch the breeze, this home is perfect for the first-home buyer. It has four bedrooms, two bathrooms and a double lock-up garage. It comes with dishwasher, blinds, fencing and landscaping.

4

2

2

0

Address: Lot 420 Red Cedar Street, Sippy Downs Price: $445,000 Agent: Insite Realty 5476 9422 Contact: Mike Yeatman 0415 645 323

at tS ec 0pm p Ins -1.3 1

"D" Day Has Arrived

You Set The Value

34 Tarwarri Crescent, Mooloolaba

22 Carrothool Place, Mooloolaba

+Study 1

1

3

The owner wants it sold, so do your homework. Not often do these properties come up for sale but… Prized northerly waterfront aspect, 736sqm allotment with over 18 metres of sandy main canal frontage within a leisurely walk to Mooloolaba beach. The modest brick and tile home is at no cost to you and is an added extra to the supreme land content. An approval for an 8 metre aluminium floating pontoon and 6 metre X 4 metre timber deck is a further bonus. This is a central waterfront location and a great lifestyle offering.

2

+Pontoon

The seller of this substantially modernised waterfront home wants out........ what will you pay? s Direct 20 metre waterfront with private pontoon for ocean access s Great address on a larger 805sqm allotment s Motivated owner looking to sell today s The best value in this waterfront location

Auction 24th January at 12 noon Ian Baker 0409 570 231 & Nigel Baker 0409 511 622

Auction 31st January at 12 noon Nigel Baker 0409 511 622 at tS ec 12pm p Ins .3011

+Study 2

Treat Yourself to Paradise Unit 42/151 Pacific Paradise Resort, Mudjimba

3

2.5

2

m ct pe 30p Ins -12. 2 t1 Sa

Cheap as Chips! Unit 1/22 Adaluma Avenue, Buddina

3

2.5

1

My clients are committed to move closer to family and have instructed me to SELL SELL SELL this property. Relax, unwind and enjoy the pleasures of resort living every day by coming home to your own piece of paradise. This immaculately presented waterfront townhouse represents the Coast’s lifestyle down to a tee. Situated on the waterways of the North Shore, adjacent Twin Waters Golf Course, this 3 brm home is undoubtedly a rare find. Pacific Paradise Resort has everything you could wish for featuring an in-house restaurant, tennis courts, lagoon swimming pools, covered BBQ area, chipping green and playground for the kids.

s Make no mistake,this is the cheapest deepwater home in years. s This original townhouse is situated in the best waterfront street of Buddina and presents a great opportunity to enter this unique market at a very affordable price. s Surrounded by multimillion dollar properties, there is enormous potential to add great value to this home. s If you have ever dreamed about getting onto the deepwater this might be your chance to live the life! s The price is right, so don't miss out - this will be

Auction 7th February at 11.00am Jeremy Burns 0438 306 466

$695,000 Trevor Martin 0400 818 777

SOLD!

56 My Property Review | January 16, 2009

Page 56.indd 1

13/01/2009 4:32:33 PM


feature

The rules of rental relationships January is the busiest time of year for rentals. Whether you’re renting with good friends or entering into a share-house arrangement with a stranger, follow our 10 tips for a safe and happy rental relationship and keep harmony in the home.

one

three

What’s in a name?

Show me the money

The price of paperwork

Even the tightest of friendships can be tested when living together, so no matter how close you are to your new housemate make sure you’re all noted on the rental application, the approved rental agreement and bond lodgement form. This should avoid any nasty problems down the track. If you’re boarding or sharing with the home’s owner, have a contract drafted to ensure you’re covered in the event of any disagreements.

Once your rental application is approved, you may be asked to pay two weeks’ rent to secure the property. You will also be required to pay bond, which is usually the equivalent of four weeks’ rent. This bond will be lodged with the Rental Tenancy Authority (RTA) by your agent. It’s important that you pay an equal share of this money and that this is noted in the paperwork. If you move before the end of the lease, you may be able to have your share of the bond refunded.

Keep track of all rental payments. If you or your housemate is paying the landlord in one lump sum each payment cycle, keep a track of your payments yourself in a diary. This ledger will come in handy if there are any disputes about who has paid what. Record all payments and make sure you have copies of all formal and informal documents, bill payments, contracts and bank statements.

Report ready

five

When you move into your new home you’ll have to fill out an entry report. This report will protect you and your housemates in the event that the landlord or owner of the property accuses you of damage that was pre-existing. Make sure all your housemates conduct the entry inspection together so to avoid a nasty blame game at the end of the lease. Don’t be afraid to note every scratch, chip and crack to the report.

two

House rules

Here kitty, kitty…

Let there be light

To avoid fights over whose turn it is to empty the dishwasher, try drafting a few house rules and stick them on the fridge. Now is the time to discuss how and when you will pay the bills, who will park where, rules for overnight guests, a housework roster, the grocery situation and general day-to-day rules.

If you decide to share the costs of groceries, consider implementing a kitty for the house for incidentals such as bread and milk. This way, the money in the kitty can be used for the little extras, so no one is ever out of pocket, avoiding unnecessary confrontation.

Someone has to take responsibility for getting utilities connected and this person will then legally be responsible for paying the bills in the future. Sit down and discuss who will pay what and when for gas, phone, internet and electricity.

seven six four nine ten eight eig Always think ahead

Dob on damage

Shhh, quiet please!

A stipulation of your lease will be to always pay your rent in advance. Most landlords or lessors will require you to be at least two weeks ahead. Make sure you and your housemates don’t get behind, as this can lead to confusion and arguments. Make a pact to always think ahead and pay the rent in advance.

It’s important your agent is notified about any damage to the property immediately, no matter who is responsible. Imagine if your housemate broke the door and then six months down the track they moved out, without fixing the door or paying for the repairs. As the remaining housemate, you will be responsible for the damage.

While you are drafting up your house rules, one of the biggest considerations will be parties and guests, as these can not only impact on your housemates but on your neighbours and may lead to bigger problems if a neighbour complains. Play it safe and keep it quiet. If you plan to have a party, be considerate and notify your neighbours.

My Property Review | January 16, 2009 57

Page 57.indd 1

13/01/2009 4:09:37 PM


suburb

Currimundi

L

Currimundi, a beachside suburb of Caloundra, is approximately four square kilometres in size, with four parks covering nearly four per cent of the total area.

hat’s in a name: Sir Leslie Wilson, who built a holiday home called ‘Currimundi House’ in the area, named the suburb. He adopted this Aboriginal name Garamandah or Girramundi, for the suburb, which early local settlers used. It means ‘place of flying foxes’.

T B

he old and the new: Once a sleepy beachside suburb, Curriumundi has become popular with property enthusiasts, eager to enjoy life beachside or creekside, with two distinctly different lifestyles on offer.

eachside:

C T

Currimundi is a beachside suburb, known for its pristine sands and quality surfing swells. While it was once famous for its unassuming, low-key fibro beach shacks, it now boasts some impressive

homes, with multimillion-dollar oceanfront sales not uncommon.

reekside: West of the Nicklin Way is the ‘new’ Currimunidi, an area made up of quality subdivisions and estates, a more affordable option for young families and new-home buyers.

T

he great outdoors: The Currimundi Outdoor Recreation Centre, a feature of the suburb, is located on 22 hectares of foreshore land north of Caloundra and will never be developed,

a big positive for the beachside community.

he lake: The patrolled Currimundi Lake is the perfect spot to take the kids for a swim as the lake’s large expanse of water is well protected. The lake meets the surf with a running stream, not to be entered on a strong tide or during heavy rain. There is a large stretch of sand, which in most parts is firm, for investigating during low tide. The area is renowned for its

P M

fishing as it offers up both river and ocean species.

opulation: The population of Currimundi in 2001 was 5260 people. By 2006 the population was 6659 showing a population growth of 27 per cent in the area during this time.

edian house price:

photo: greg gardner

W

ocation:

The median sales price for houses in the area is $460,000. Sources: www.myrpdata.com.au; www.coastbeaches.com; www.caloundra.qld.gov.au

Ph: (07) 5476 7654 | 1/100 Burnett St, Buderim www.realtyexcellence.com.au

OCEAN VIEWS – WALK TO VILLAGE Ocean views. Large roof top entertainment area, short stroll to Buderim Village. 3 bedrooms, 2 bathrooms, 2 car garage. Immaculate throughout.

Offers around $500,000

BUDERIM

3/3 Townsend Road

Trevor Hicks 0413 639 249

STYLISH UNIT WALK TO VILLAGE Privacy plus being positioned at the rear of the complex . 3 bedrooms, 2 bathroom, large rear courtyard single lock up with car parking for second car, Air-conditioning, as new condition.

$425,000

BUDERIM

9 Bell Road

Sa In t 1 spe -1. ct 45 pm

Sa In t 1 sp 2-1 ec 2.4 t 5p m

Unit 8/7 Ballinger Court

Sa In t 1 sp 1-1 ec 1.4 t 5a m

BUDERIM

Leigh Roberts & Amber Fox 0414 407 609

THE MEANING OF “POTENTIAL” 1233M² ON TOP Prime level land “On Top” with views to hinterland , 3 bedrooms, 2 bath, 2 car, shed solid brick home in original mint condition. Choice is yours !! Renovate and Modernize or just move in.

$680,000

Leigh Roberts & Amber Fox 0414 407 609

58 My Property Review | January 16, 2009

Page 58.indd 1

1/13/2009 4:18:11 PM


4HE%SPLANADE +INGS"EACHs p. s e. SALES KBRCOMAUsWWWKBRCOMAU

3

MOFFAT BEACH -CLLWRAITH3TREET

3

DREAM HOME IN DREAM LOCATION â&#x20AC;&#x201C; Owners pursuing their new dream This elegant and timeless tri-level N/E facing home features spectacular ocean views that span from Shelly Beach to Moffat Beach and beyond. It is undoubtedly one of the areas ďŹ nest and most admired homes situated in one of the most prestigious and sought-after streets on Moffat Beach Headland. From the moment you enter this feng shui inspired home you are captivated by the feeling of peace tranquillity and style that this

Price: POA

exclusive and very private home oozes. It is surrounded by Italian inspired and architecturally designed formal gardens featuring 2 water features private lap pool and steam room.

s#LIFFTOP QUIETCUL DE SAC s(OMEOFlCE

INSPECT: Private Viewing by Appointment Only

s3EPARATEFULLYAPPOINTEDGUESTRETREAT s4IMBERPARQUETRYmOORS s1UALITY'ERMANAPPLIANCES s2EMOTEGATEWITHVIDEOINTERCOMSYSTEM s,ITERALLYMETRESTOTHEBEACH WALKTOPOPULARBOUTIQUESHOPANDCAFĂ? precinct

CONTACT: John 0438 710 981 or Carola 0417 608 466

TION C E INSP R N FO DAILY 332 E P O 836 2 2 04 Call

CT E P INS IME T Y N A AROONA (ARRIER3TREET

3

ESCAPE FROM THE JUNGLE

3

2

KINGS BEACH -AHIA4ERRACE h3ALTON+INGSv

3

$595,000 BEST VALUE PENTHOUSE APARTMENT AT KINGS BEACH

4HISUNIQUELYPOSITIONEDANDELEVATED TRI LEVELFAMILYHOME in beautiful Aroona just has to be inspected. Its large wrap around alcony boasts views from Buderim to the shipping LANESOF$ICKY"EACH

INSPECT

2

Anytime

Other features include: sM2BLOCKWITHROOMFORPOOL s'RANNYmATTEENAGERSRETREAT s$UCTEDAIRCONDITIONING CONTACT: David 0417 292 870

2

2

$795,000

4HISPROPERTYTICKSALLTHEBOXES)THASTOBETHEBESTPRICED BEDROOM BATHROOMPENTHOUSE!PARTMENTAT Kings Beach.

s!PARTMENTBOASTSGOODSIZEBALCONY

s7ATCHTHEWAVESBREAKONTHEBEACHANDSHIPSSAILINGPAST s3ITINYOURSPAONYOUREXCLUSIVEROOFTOP

s#OMPLEXFEATURES0OOL SPA BBQAREA LIFTANDSECURE PARKING

INSPECT

s-INUTESTOBEACH

Call for appointment

CONTACT: Roz 0422 836 332

OPEN FOR INSPECTION SATURDAY

N CTIO

Kings Beach

SPE N I FOR SUN N E & OP SAT 1PM 12-

 AM h+ING0INESv+ING3TREET BED BATH +  AM h-OONJARIv3ALTAIR3T BED BTH /FFERSINMIDS  PMh4ARONGAv%SPLANADE BED BATH FF +  PM h-ARINERSv3ALTAIR3TREET BED BATH CAR +  PM h%MERALD3HORESv/RVIETO4ERRACE BED BATH FF +  PM h,IGHTHOUSE#RTv!RTHUR3T BED BATH RTOP +  PM h-ORETON4OWERSv-ORETON0DE BED BATH +  PM h'RAND0ACIlCv"ULCOCK%SP BED BATH WFRONT +  PM h2OSALEIv-ARGARET3T BED BATH +

Golden Beach

KINGS BEACH

 PM

2

2

1

/RVIETO4ERRACE h%MERALD3HORESv

GREAT OCEAN VIEWS s&ULLYFURNISHED FULLYRENOVATEDAPARTMENT sMTOPATROLLEDBEACH s3INGLELOCKUPGARAGEPLUSSTORAGE INSPECT Saturday & Sunday 12-1pm CONTACT Roz 0422 836 332

$449,000

CAFĂ&#x2030;â&#x20AC;&#x2122; FOR SALE h4HE+AFFvRENOWNEDFOR'REAT#OFFEE%VEN"ETTER&OOD this Monday to Friday business is perfectly suited for a (USBAND7IFE#OMBO'OODLOCATIONSITUATEDINTHE #ENTREOFTHE#"$4HEREISPLENTYOFPOTENTIALTOEXPANDTHE current business. Eg. night trading especially in the summer MONTHSWHENALLTHETOURISTSAREHERE ASYOUARESURROUNDED BY2ESORTSAND!PARTMENTS ITWOULDALSOLENDITSELFTO INCLUDEWEEKENDSTOTAKEADVANTAGEOFTHEBUZZCREATED

$150,000 plus Stock BYTHEEXISTING3UNDAY-ARKETS'OODINDOORANDOUTDOOR SEATING CASUALBUTCHICAMBIANCE#URRENTOWNERSHAVE built up a very good customer base with loads of regular customers. Very reasonably priced lease with plenty of years STILLTORUNOROPTIONTOSTARTAFRESHNEWLEASE'ENUINE reason for selling. CONTACT: Roz 0422 836 332

h2OVEAv%SP BED BATH MEDIA CAR LOW MIDS

Aroona  AM h(ARRIER3Tv BED BATH OCEANVIEWS $!),9 h3ALTON+INGSv-AHIA4CE BED BATH

+ +

OPEN FOR INSPECTION SUNDAY Kings Beach  PM h%MERALD3HORESv/RVIETO4ERRACE BED BATH FF +  PM h-ORETON4OWERSv-ORETON0ARADE BED BATH +

Golden Beach  PM $!),9

h2OVEAv%SPLANADE BED BATH CAR LOW MIDS h3ALTON+INGSv-AHIA4CE BED BATH +

My Property Review | January 16, 2009 59

Page 59.indd 1

13/01/2009 12:00:15 PM


property reviews Stunning Buderim home with views

This home offers a 180-degree panorama from the hinterland to the meandering Maroochy River and the ocean. This house has had a complete rebuild and is set on 1012 square metres of land. Fully fenced with a security system, the home is

within an easy walk of Buderim shops and cafes. The lower level of the home offers two bedrooms, bathroom, laundry, internal access to the garage and a large tiled and air-conditioned multi-purpose room. Even from this lower level you can enjoy

Lunchtime Legends

3

2

2

1

Address: Price: Agent: Contact:

11b Orme Road, Buderim $1,195,000 Brown Realty Buderim Pam Paten 0412 957 403 Mike Paten 0412 070 833

good views, particularly from the paved covered patio area. The upper level really showcases the view. From the tiled open-plan air-conditioned living area, kitchen and master bedroom, the view is superb.

February Lunch

time Legend

Tony Shaw - Co

llingwood

Meet a legend in your own lunchtime Australia is a nation known for its ability to produce legends across any sporting or entertainment arena. Now some of those legends are coming to the Sunshine Coast, as special guests at a series of lunches at Maroochydore’s il secondo restaurant. The lunchtime legends @ il secondo lunches will be an afternoon of inspiration, great food and fantastic company, with more than a dose of humour thrown in for good measure. The inaugural lunch features AFL legend and media personality, Tony Shaw, as special guest. Tony will donate sporting memorabilia to be auctioned on the day, with funds raised going to the lunchtime legends@il secondo’s charity of choice for 2009, The Sunshine Coast Health Foundation. Tickets: $90 per person (includes a drink on arrival, pizza entrée, main meal and the opportunity to meet Tony Shaw). When: Friday 6 February, starts at 12 noon for 12.30pm lunch Bookings: Phone il Secondo 5443 5817 For more information please call ourevents@ on 54 434 522

Tony spent 17 year s as a player with the Collingwood Football Club. In th at time he won tw o best and fairest awards, captained the premiership sid e of 1990 and was a Norm Smith medalist. He also sp ent four years as coach of Collingw ood. His media career since has included working on Seven’ Four Quarters and s The Game program s. At Foxtel, he has provided AFL commentary, as we ll as appearing on White Line Fever an d Grumpy Old Men . Tony has been a presenter on 3AW since 1999.

60 My Property Review | January 16, 2009

Page 60.indd 1

13/01/2009 3:11:57 PM


What sets Go Gecko Property Sales apart from the rest?

Sippy Downs, 7 Somerville Crescent

$719,000

â&#x20AC;&#x153;At Go Gecko we simply provide our clients with an honest, decent service at a fair price.â&#x20AC;? â&#x20AC;&#x153;Our Capped Commission of $5950 (incl GST) means that you will save money when you sell your home. Go Gecko has sold over 2500 properties and saved in excess of $16 Million for our clients.â&#x20AC;?

Things we do for you â&#x20AC;&#x201C; s Open Homes s For Sale Sign s Internet Listing s Advertising and Marketing s Media Placement â&#x20AC;&#x201C; Pay as you go s Contract Preparation s Contract Negotiations s Photography s Window Display s Property Inspections s Access to Buyer Database s No Payment Until Settlement

How much will you save? Call us today! 5499 7859 1XGT/KNNKQPFQNNCTUKPEQOOKUUKQPU

SPECTACULAR! PERFECT FOR YOUR FAMILY s"EAUTIFULLYAPPOINTEDEXECUTIVEFAMILYHOME smOORSMAGNIlCENTLYLAIDOUT s-ASTERBEDROOMBOASTINGmOORTOCEILINGGLASSCAPTURING water and reserve views s,ARGEENSUITEWITHSPA

sDOUBLEBEDROOMSWITH")2S SEPARATELIVINGAREAS s3PACIOUSDESIGNERKITCHENWITHGRANITEBENCHTOPS s3IZEABLEPOOL DOUBLE,5' ACCESSFORBOATORCARAVAN s4HISHOMEISSURROUNDEDBYVIEWSOFLAKEANDLUSHRESERVE s9OULLFEELMILESAWAYFROMITALL

5

Inspect: Saturday 17.1.2009 â&#x20AC;&#x201C; 12.30-1.30pm

3

2

Caloundra 5499 7859

Kings Beach, 5NIT /RMONDE4ERRACE

High $500,000

UCXGFDCEMYJGTGKVFGUGTXGUVQDG +0[QWTRQEMGV

SAVINGS CALCULATOR - How Much Will You SAVE? HOWâ&#x20AC;&#x2122;S THIS FOR YOUR BEACHFRONT PAD? s%NJOYFANTASTICOCEANVIEWSFROMYOURLOUNGECHAIR

sBEDROOMSWITHBUILT INROBES

s,OCATEDINTHECENTREOFALLTHAT+INGS"EACHHASTOOFFER

s3MALLBLOCKOFONLYUNITS

s.EWLYRENOVATEDWITHAGREATSENSEOFSPACE

s,OWBODYCORPORATE

s/PENPLANKITCHEN COOKWITHSEAVIEWS

s'REATINVESTMENT

Inspect: Saturday 17.1.2009 â&#x20AC;&#x201C; 12.30-1.00pm

2

1

1

Caloundra 5499 7859

Currimundi, 4IBOUCHINA0LACE

High $300,000

GREAT HOME GREAT VALUE

#NNĹżIWTGUUJQYPCTGKPENWUKXGQH)563NF+PFWUVT[5VCPFCTFEQOOKUUKQPKUQHVJGĹżTUV  QHVJGDCNCPEGQHVJGUGVVNGFUCNGRTKEG )56#NQVQHVJGQRRQUKVKQP EJCTIGVJKU/#:+/7/TCVGYGJQRGVJCVQVJGTUHQNNQYQWTGZCORNG[QWFGUGTXGKV

s"EAUTIFULLYPRESENTEDCHARMINGHOMEINAGREATLOCATION close to all amenities sGOODSIZEDBEDROOMSWITH")2S MASTERWITH7)2AND private courtyard s/PENPLANKITCHENANDDELIGHTFULLIVINGAREA Inspect: Saturday 17.1.2009 â&#x20AC;&#x201C; 11.15am-12.00 noon

s5NDERCOVERSCREENEDOUTDOORENTERTAININGAREAANDGRASSY BACKYARDTHATYOURFAMILYWILLUSE s!IR CONDITIONED CEILINGFANS TILEDTHROUGHOUT ,5' STORAGE ANDGARDENSHED

3

1

1

Caloundra 5499 7859

www.gogecko.com.au My Property Review | January 16, 2009 61

Page 61.indd 1

13/01/2009 11:53:46 AM


property reviews Dress circle Buderim location with great views

4

3

2

1

Address: Price: Agent: Contact:

6 Tandara Street, Buderim Buyers from mid $1 million Ken Guy Maroochydore 5443 2222 Loren Wimhurst 0415 380 222

Dazzling ocean, river and mountain views are showcased by the outstanding design features of this modern home in a desirable location. The two-level home has high ceilings, timber floors, wide walkways, open-plan living and plenty of

glass, which ensures the breathtaking views are the focal point of every room. Both levels are virtually self-contained, which makes it ideal for the couple with frequent guests or a large family. It offers four bedrooms plus office, two bathrooms and powder

room, an entertainer’s kitchen with breakfast bar, separate dining, living and media rooms, workshop, lap pool and abundant outdoor living zones. This is a stunning home in one of the best northern escarpment streets in Buderim.

Mooloolaba apartment

New Palmwoods home

Pelican Waters lakeside home

Enjoy ocean, river and Glass House Mountain views from this superbly positioned subpenthouse right in the heart of Mooloolaba. Featuring windows all around and balconies front and rear. The eleventh-floor apartment was purchased off the plan for it’s ideal location and superb ocean views. With a spectacular night-sky vista, easy conversion of study to a third bedroom and two adjacent car spaces, the owner-occupied apartment has been offered at a very reasonable asking price.

2

2

1

1

Address: 1106 ‘Seamark’, 29 First Avenue, Mooloolaba Price: $845 000 Agent: Mooloolaba Real Estate Contact: Michael Cornilsen 0414 233 026

This is bargain waterfront buying in Pelican Waters. Wake up to expansive views of Lake Magellan and enjoy the water aspect from all living areas of the home. This home is perfect for the growing family with four bedrooms, master with ensuite and walk-in robe, two separate living areas plus a formal dining room. It is loaded with extras, including ducted air-conditioning, double side access for the boat or caravan, dual access points to the water and ample room for a pool. The home is close to schools and shopping and only minutes to Golden Beach and the beautiful Pumicestone Passage.

Only two years old, this three-bedroom, two-bathroom home has style and flair that sets it apart from the rest. The home offers two separate living areas and two outdoor entertaining areas. With a well-designed layout, there is also air-conditioning and floating timber floors, privacy, well-landscaped, low-maintenance gardens and a northerly aspect. Just a stone’s throw from the local park and a short walk to schools and shops, this is a great package that will tick all of the boxes for discerning buyers.

3

2

2

0

Address: Price: Agent: Contact:

18 Rangeleigh Court, Palmwoods $419,000 Elders Real Estate Palmwoods Mike Burns 0418 991 702

4

2

2

0

Address: Price: Agent: Contact:

68 Nelson Street, Pelican Waters $679,000 Henzells Agency Donna Conrad 0401 502 078

62 My Property Review | January 16, 2009

Page 62.indd 1

13/01/2009 3:09:08 PM


property reviews

Hidden oasis in Maleny 3

5

1

Five bedrooms in Coolum 5

3

1

0

Address: 2 Peacock Court, Coolum Beach Price: Auction â&#x20AC;&#x201C; 17th Jan 09 @ 11am Agent: RE/MAX Property Associates Coolum Beach 5455 1600 Contact: Samantha Leworthy 0415 113 092

On a large appealing corner allotment, this spacious eastfacing, split-level home has five bedrooms, including an upstairs parents/teenagers retreat. The kitchen is well equipped and thereâ&#x20AC;&#x2122;s a family sized lounge, separate dining zones, three bathrooms, covered outdoor entertaining with a built-in BBQ, room for a pool and side access for boat or caravan storage.

DUE TO THE SUCCESS OF SURF RD AUCTION

AU CT IO

N

4

Address: 20 Palm Street, Maleny Price: $699,000 negotiable Agent: Maleny & Hinterland Real Estate 5494 3022 Contact: Olivia Molina 0407 802 078

This magnificent north-facing, dual-level home exudes a sophisticated modern feel and is a unique oasis ideal for entertainers, with free flowing open-plan living which flows onto covered decks. This four-bedroom-plus-study home is ideally suited to the family looking for size with the added benefits of a superior location.

HOME BASE YOUR BUSINESS ~ OR INVESTOR ALERT! 19 Jubilee Drive Palmwoods t /FX2MBOEFSPOCVTZNBJOSPBEHSFBUFYQPTVSF t 8BMLJOHEJTUBODFUPTIPQT USBJO TQPSUTmFMET t $MPTFUPTDIPPMTBOEMPDBMQPPM t CFESPPNT CBUISPPNT UJNCFSEFDLT t 3FNPUFHBSBHFEPPS UBOLTUPSBHFVOEFSOFBUI t (SFBUUFOBOUJOQMBDF 4631-6450/&&%408/&3#6*-%&34":44&--

'034"-&

 VDUJPOPOTJUF4BU " 'FC!QN

*/41&$5

4BU4VOQN

$0/5"$5

 SJDB"OEFSTPO & 

8&#*%



0''*$&

1BMNXPPET

*IBWFBOVNCFSPGCVZFSTXBOUJOHUPQVSDIBTFQSPQFSUZJOUIF "MFYBOESB)FBEMBOE.BSPPDIZEPSFQSFDJODU *GZPVBSFTFSJPVTBCPVUTFMMJOHo UIFOQMFBTFEPOPUIFTJUBUFUPQIPOF &SJDB"OEFSTPOPOUPEJTDVTTZPVSOFYUNPWF

5FTUJNPOJBM

TRIPLE YOUR LIVINGâ&#x20AC;¦.ITâ&#x20AC;&#x2122;S ALL RIGHT HERE $SPXT"TI$PVSU1BMNXPPET t MBSHFTFQBSBUFMJWJOHBSFBTTQBDJPVT t CFE PGmDF CBUI ZP t /FXJOHSPVOEQPPMTRNCMPDL t 4NBMM RVJFUDVMEFTBDXBMLUPTDIPPM t %CMFBVUPHBSBHF MBSHFRVBMJUZLJUDIFO t 4VJUMBSHFGBNJMZ XPSLGSPNIPNF FOUFSUBJOJOH %0:063$0.1"3*40/45)&/*/41&$55)*4

'034"-&

 

*/41&$5

4 BU4VO QN

$0/5"$5

 JSL1BUSJDL , 

8&#*%



0''*$&

1BMNXPPET

EASY CAREâ&#x20AC;¦â&#x20AC;¦â&#x20AC;¦IDEAL LOCATION $03&:$06351"-.800%4 t *NQFDDBCMZQSFTFOUFEZPDPVOUSZDPUUBHF t CFESPPNT CBUISPPNTPOTRNCMPDL t &BTZXBMLUP#PXMT$MVCT TIPQTUSBOTQPSU t -FWFMCMPDLCBDLTPOUPOBUVSFSFTFSWF t -BSHFGSPOUSFBSWFSBOEBIT t "JSDPO TFDVSJUZGBOTSPPNGPSWBOCPBU 7&3:26*&5 $0/7&/*&/5$)"3.*/(1301&35:

h c a e b o t m 0 S 50 Y A D 3 N I D N SOL O I T C U A R E AFT

Erica Anderson (Elders Palmwoods) At all times you informed us of the progress in full detail, including the auction process and any interested buyers. We were completely at ease with you and were very happy with the end result. You provided an excellent service without any of the high pressure nonsense that seems to occur sometimes in the real-estate industry. Bottom line, you are a real person who communicates well and cares for people. We would happily recommend you to anyone who is buying or selling property.

ANOTHER SUCCESSFUL AUCTION! &3*$""/%&340/ .0#*-& &NBJMFSJDBBOEFSTPO!FMEFSTQBMNXPPETDPNBV 0GmDF.BSHBSFU4U 1BMNXPPET2ME 1IPOF

From Tara & Gary Black- Surf Rd. Alexandra Headlands Qld

STYLE & COMFORT SETS THIS HOME APART 3"/(&-&*()$06351"-.800%4

'034"-&

 

*/41&$5

4BU4VOQN

$0/5"$5

 JSL1BUSJDL , 

8&#*%



0''*$&

1BMNXPPET

t 8FMMEFTJHOFECFESPPN CBUISPPNIPNF t 0OMZZFBSTPME WFSZXFMMLFQU t MJWJOHBSFBT PVUEPPSFOUFSUBJOJOHBSFBT t "JSDPO nPBUJOHUJNCFSnPPST t 4IPSUXBMLUPQBSLTBOETDIPPMT t "RVBMJUZQBDLBHFUIBUXJMMUJDLNPTUCPYFT $0.&"/%*/41&$55)*48&&,&/%

'034"-&

 

*/41&$5

4BU4VOQN

$0/5"$5

 JLF#VSOT . 

8&#*%



0''*$&

1BMNXPPET

Elders Palmwoods | 5 Margaret Street | 5478 9122 My Property Review | January 16, 2009 63

Page 63.indd 1

14/01/2009 9:20:42 AM


property reviews Views and position at Moffat Beach

4

3

2

0

Address: Price: Agent: Contact:

4 Mcilwraith Street, Moffat Beach Offers under $3 million Raine & Horne Caloundra 5436 8120 Freda Fedrick 0417 078 420

This immaculately presented, air-conditioned and spacious home boasts views of Moffat and Shelly beaches. Everything about this stylish home is huge, from the massive games room with outdoor setting upstairs, to the inground pool and deck. This house

is ideal for entertaining guests, with the background views making for a very picturesque backdrop. The home has four large bedrooms, the main with a private balcony. A large balcony comes off the lounge, with another two balconies downstairs

and a double lock-up garage with remote access. If you can drag yourself away from this luxurious residence, take a very short stroll to the beach. Walk to local restaurants and shops, or just a few minutes’ drive away is the Caloundra CBD.

New Sippy Downs home

Affordable Buderim home

Dual living in Highworth

This brand-new home has two separate living areas, an open-plan kitchen with a gas cooktop, dining and living area, all situated on a low-maintenance 450-square metre block. This is a house that is sure to impress a first-home buyer, investor or retiree. This property has a great price, position and presentation.

4

2

2

0

Address: 6 Peppermint Crescent, Sippy Downs Price: $429,000 Agent: Pam Court Realty 5456 1599 Contact: Rod Bennett 0416 724 244

This large two-storey family home is positioned on the top of Buderim and is immaculately presented. It represents a first-home buyer’s dream or a great opportunity for the savvy investor. Conveniently located only a few minutes from Buderim CBD, it is close to local shops and schools and only five minutes from Sunshine Coast beaches. At the same time you will enjoy beautiful bush surrounds – all of this combined with a motivated and realistic seller.

3

2

2

0

Address: Price: Agent: Contact:

3 Pheasant Street, Buderim Offers in high $400,000s Insite Realty 5476 6677 Eva Parker 0400 137 803

This newly renovated, two-storey dual-living home captures the beautiful scenic views of Highworth. Upstairs and downstairs are completely self-contained. The upper level has three bedrooms, ensuite in the master, two living areas, a new kitchen, laundry and separate bathroom. The living areas open up onto an undercover deck that surrounds the entire home. The lower level has two large bedrooms, a study, large bathroom, modern kitchen, laundry and a large living area. Each has a lock-up garage, both accessible from the interior of the lower level and there is also plenty of parking space for extra cars. Set on a large block and hidden away at the end of a cul-de-sac, this home is only minutes from the main shopping area of Nambour.

5

3

4

0

Address: Price: Agent: Contact:

14 Sandra Place, Highworth Buyers in $500,000s RE/MAX Property Associates Fiona Browne 0416 151 204

64 My Property Review | January 16, 2009

Page 64.indd 1

13/01/2009 3:13:51 PM


pam court realty

Pam

Bob

Debbie

Attila

Rod

Sharon

Patrick

0412 708 313

0412 714 326

0411 832 325

0414 959 900

0416 724 244

0415 214 549

0424 968 920

AUCTION On-Site Saturday 7th February @ 10am BUDERIM

4

2

3

9 Janelle Crescent

MOUNTAIN CREEK

3

2

MUST BE SOLD, WILL BE SOLD!!

2

32 Satinwood Place

First in best dressed!

• Four bedrooms, 2 bathrooms • Open plan living, separate media room • Quality fixtures & fittings • 809m2 level block with room for a pool • Large workshop/shed for storage Open • Within Mountain Creek School zones Saturday • Never to be built on bush reserve at rear 12-12.45pm

$429,000

• Situated in a quiet cul-de-sac Open Saturday 2-2.45pm

• Close to the park and river • Walk to the Mountain Creek schools

MOUNTAIN CREEK

2

1

1

Unit 1/131 Bundilla Boulevard Mountain Creek Townhouse

$299,000 Open Saturday 12-12.45pm

• Large private courtyard • Single lock up garage with storage

4

2

2

6 Peppermint Crescent $429,000

• Open plan 2 pac kitchen/ dining area Open Saturday 12-12.45pm

• Picture perfect home waiting for you

4

2

2

17 Kalmia Place

This home will be SOLD!!

5

2

2

$379,000

4

2

Instantly Appealing

$465,000

• Walking distance to shops & schools & Uni Open Saturday 11-11.45am

• Large 757m2 block, room for a pool • Make this character house your home

BUDERIM

4

2

Spacious home with pool

$697,000

Undercover wide side access

$499,000

• Four bedrooms, two separate living areas

• Spacious a/c home with rumpus room

• Large flat allotment with room for a pool

• Extra large outdoor entertainment area

• Close to sporting grounds and schools

BUDERIM

MOUNTAIN CREEK

2

2

$597,000

2

2

Open Saturday • Very tidy home, quiet cul-de-sac position 11-11.45am

MOUNTAIN CREEK

4

2

2

Best value in Mountain Creek

Modern with room to move

$445,000 Open Saturday 12-12.45pm

• Four dble bdrms all with built-in robes

3

1

1

30 Lauren Drive $510,000

• Positioned at the end of a quiet cul-de-sac

•Quiet cul-de-sac location

• Inground salt water pool, undercover patio

Open Saturday • Wide side access room for a boat or caravan 1-1.45pm

What an opportunity!!

2

2

Walk To The Beach!!

$499,000

• Beautifully renovated throughout • Large undercover patio

Open Saturday 11-11.45am

SIPPY DOWNS

16 Chestwood Crescent $420,000

• 3 bedrooms, separate living areas, air-conditioned Open • Set on a 1206m2 block + garden shed Saturday • Excellent opportunity for 1st home buyers 12-12.45pm

www.pamcourtrealty.com.au

3

• Only a stroll to Mooloolaba beach and shops

• Two separate living areas

BUDERIM

MOOLOOLABA

Open Saturday 11-11.45am

108 Goonawarra Drive

• Side access with a good sized yard

• 832m2 level block, i/g beach style pool

Mountain Creek: 5477 7600

4

4 Pimelea Court

Executive style living!!

2

227 Ballinger Road

• 32sq on 811m2 nth facing block backing onto park

4

2

14 James Cook Drive

• Family home with three separate living areas Open • Air-conditioned, drive-through garage Saturday 1-1.45pm • Walk to Mountain Creek Schools

18 Mako Court $399,000

BUDERIM

14 Henri Mari Court

• Our best buy in Mountain Creek •You will be impressed!!

1

• High ceilings, separate air-conditioned living

• Spacious family room, separate laundry

Exceptional Value

1

3 Nara Court

Super Value!!

MOUNTAIN CREEK

3

15 Woorilla Crescent

• Side access for an extra vehicle

SIPPY DOWNS

MOUNTAIN CREEK

SIPPY DOWNS

Build your dream home here!!

$220,000

• 501m² corner allotment (2 access points) • Soil test and plans ready to go • First home buyers save $21,000 plus

Sippy Downs: 5456 1599 My Property Review | January 16, 2009 65

Page 65.indd 1

13/01/2009 11:06:10 AM


property reviews Maroochydore canalfront lifestyle

4

2

2

1

Address: Price: Agent: Contact:

112 Tepequar Drive, Maroochydore $1,295,000 Property Today Jamie Holbrook 0418 500 081

This prime waterfront property is positioned on the main canal and is one of the largest northfacing blocks available within Maroochy Waters. The expansive living areas with high ceilings,

kitchen and open-plan master bedroom all enjoy the perfect northerly aspect looking over the manicured gardens, inground pool, deck, large pontoon with a jetski lift winch and canal. There

is clear side access from the street to the boat ramp and a bamboo feature fence with a remote controlled gate. There are quality tenants in place paying $895 per week.

Unique Kawana Island home

Solid home in Warana

Twin Waters beauty

This is an impressive home with a unique design and just one house from the water. Featuring Santa Fe-influenced architecture with glass French doors, 17-feet-high entry area and Italian floor tiles. It’s a C-Shape home, wrapping around the pool and water feature. There’s a gourmet kitchen with stainless steel appliances, granite benches and built-in wine rack as well as a spacious master suite with walk-in robe and ensuite overlooking the pool. This home has an outstanding layout and will impress the most fastidious buyer.

4

2

2

0

Address: Price: Agent: Contact:

2 Teneriffe Court, Kawana Island Buyers in the $700,000s Henzells Platinum 5437 8806 The Ian Howcroft Team 0402 246 791 Bill Howcroft 0431 354 076

This stunning home boasts four large bedrooms plus a home office, which is serviced by a powder room. The main bedroom has a generously sized walk-in robe and ensuite. Enjoy water views from the kitchen and living areas as the 30-metre pool wraps around the entire decked entertaining area. The pool is beautifully landscaped, creating a lovely tropical feeling. Living space is in abundance with two large formal areas, oversized dining room and purpose-built media room all complemented by the high ceilings throughout. Life is made even more comfortable with ducted air-conditioning, ducted vacuum system, video intercom and side access for a boat or caravan.

Have you been looking for a beachside home in a quiet neighbourhood? Look no further, as this solid brick and tile home has been lovingly maintained by the original owners for many years. Situated on a corner allotment with two sides for access, this level block has plenty of room to extend the residence, add garages or put in a pool. It is rare to find a block of this size – 699 square meters so close to the surf, beach, shops and public transport.

3

1

1

0

Address: Price: Agent: Contact:

7 Coonang Cres, Warana $595,000 Harcourts Kawana 5493 4955 Trish Kelly 0400 344 314

4

2.5

2

1

Address: Price: Agent: Contact:

2 Undanbi Lane, Twin Waters Offers over $900,000 considered LJ Hooker Twin Waters 5450 6188 Grant Ormrod 0412 374 787

66 My Property Review | January 16, 2009

Page 66.indd 1

13/01/2009 4:14:28 PM


we love it! we live in it! we specialise in it! 3

BUDERIM 7 Karawatha Street

3

Study

2

4

BUDERIM 13-15 Settlers Ridge

3

2

VERSATILITY AND VIEWS

GARDENERâ&#x20AC;&#x2122;S DELIGHT!

Work from home or even a self contained ďŹ&#x201A;at is a possibility with this well maintained home. Downstairs features a large ensuited room with separate access perfect for guests, teenagers or work situation. Upstairs has 3 bedrooms, generous open plan living, 2 pac kitchen and eastern decks designed to capture the view and breezes. Convenient location close to shops and transport.

&IRSTTIMEONTHEMARKET THISWELLLOVED COMFORTABLEBEDROOMBRICKANDTILEHOMEOÂťERSEASYFAMILY COUNTRYSTYLELIVING CLOSETO"UDERIMVILLAGE3ETONNEARLYACRESENJOYAWONDERFULLOWMAINTENANCEADVENTUREPLAYGROUNDWITHFRUIT TREES NATIVESANDSOMEEXOTICSxANIDYLLICRETREATFORCHILDRENANDPETS4IMBERmOORS LIVINGAREAS APPEALINGNORTH EASTERNDECKSENJOYINGAPLEASINGOUTLOOKOVERTHEGARDENS

Granny Flat Possible!

Ideal Self-Contained Possibilities Downstairs

$519,000

0AM0ATEN -IKE0ATEN

Open Sat 12-12.45pm

4

BUDERIM 6/259-263 Mooloolaba Road

2

$765,000 2

0AM0ATEN -IKE0ATEN

Open Sat 1-1.45pm

3

BUDERIM 11 Cottman Street

2

Study

2

LOW MAINTENANCE LIVING AT ITS BEST

ULTIMATE LIFESTYLE HOME

Upmarket secure gated community oďŹ&#x20AC;ering all the advantages of resort style living without the hassles of maintenance.

.EARLYYEARSOLD BEAUTIFULLYMAINTAINED SINGLELEVELHOME7ALKTOVILLAGESHOPS CAFESANDTRANSPORT (IGHCEILINGSINAIR CONDITIONEDLIVINGAREA!RCHITECTURALAMBIENCE &ULLYFENCEDSQMBLOCK LOWMAINTENANCEGARDENS ROOMFORPETS 4HREEGENEROUSBEDROOMS SEPARATELOUNGEROOM

Architectural feel, timber ďŹ&#x201A;oors, superb near new kitchen, decks and northern aspect in complex with pool and tennis court. Upstairs master bedroom and open plan living while downstairs 3 bedrooms, living, bathroom and laundry.

Lock Up And Leave!

$599,000

Private, Secure And Stylish

0AM0ATEN -IKE0ATEN

Open Sat 12-12.45pm

3

BUDERIM Units 20 and 21, 3 Box Street

2

$699,000 2

Inspect by appointment

0AM0ATEN -IKE0ATEN 4

BUDERIM 6 Tommys Court

2

2

NEW TOWNHOUSES ON BUDERIM

PRIVACY â&#x20AC;&#x201C; SPACE â&#x20AC;&#x201C; POSITION

"RANDNEW SPACIOUSANDUPMARKETTOWNHOUSESWITHMANYFEATURES INCLUDINGs3TONEBENCHESANDSTAINLESSSTEEL APPLIANCESs%NSUITED-ASTERWITHTIMBERDECKs4IMBERmOORSANDHIGHCEILINGSs-ODERNDESIGNWITHPRIVACYASSURED s3TUDYNOOKs!IR CONDITIONINGANDSECURITYSYSTEMs$UALLOCK UPGARAGEs#OVEREDCARVISITORPARKINGs,ARGE %NTERTAINMENTDECKOVERLOOKINGTRANQUILBUSHSETTINGs3OUGHTAFTERLOCATIONs-INUTESTO"UDERIMAND-OOLOOLABA

(EREISYOURCHANCETOBUYINTOBEAUTIFUL"UDERIM"UYERSWHOARELOOKINGFORPEACEANDQUIETPLUSPRIVACYSHOULD deďŹ nitely consider this spacious home. Just tick the boxes: ď Ł4OTALLYPRIVATESQMALLOTMENTď ŁSQMUNDERROOF ď Ł Beautiful tropical rainforest and creek backdrop ď Ł3EPARATELIVINGANDBEDROOMSAREASď Ł Open plan kitchen, family and dining ď Ł%XTRALARGELIVINGMEDIAROOMď Ł3HORTWALKTO)MMANUEL,UTHERAN#OLLEGE

Just Completed And Ready To Inspect

Secluded Tranquillity

$499,000

-IKE0ATEN +YLIE)SBEL

Open Sat 11-11.45am

MAROOCHYDORE 5 Norman Avenue

BUDERIM 4 Possumwood Place

$520,000

2ICHARD4UCKER 

Open Sat 1-1.45pm 2

BUDERIM 25 Lavarack Crescent

1

1

Pool

View from a potential second level

UPMARKET, 300M TO WATER

BUDERIM RAINFOREST RETREAT BUDERIM ON TOP, FLAT, WALK TO SHOPS!

 STUDYTHBDM BATHROOM TRIPLEGARAGE CARPORT s,ARGEVERSATILEBEDROOMHOMEWITHDUALLIVINGIFDESIRED s New granite and 2 pac kitchen, huge entertainment patio s/PENPLAN GOURMETKITCHEN HUGEUNDERCOVERDECKS s 7ALKTOTHE3UNSHINE0LAZA $OCTORS #LUBS 0ICNIC0OINT resort style pool and work from home oďŹ&#x192;ce s #ANBEDUPLEXED 2ENTAPPRAISALOFPW s-ANYEXTRASINCLUDINGSTAINLESSSTEEL""1 AIRCON BAR s Great for home business, being lovingly restored as new home solar heated pool and workshop

$550,000 on completion Open Sat 1-1.45pm Low $700,000s +YLIE)SBEL

-IKE0ATEN

Ph : 5445 6144 56 Burnett Street, Buderim QLD 4556

Open Sat 1-1.45pm

4HISCHARMINGBEDROOM"UDERIMCOTTAGEFEATURESPOLISHEDTIMBERmOORS OPENPLANLIVINGANDALEVELSQMBLOCK /THERFEATURESINCLUDEs3PARKLINGINGROUNDPOOLs-ODERNISEDKITCHENsMWALKTOLOCALSHOPS TRANSPORTANDALL AMENITIESs/CEANVIEWFROMAPOTENTIALNDLEVELs%XPANDANDPROlTINTHISSOUGHT AFTERLOCATION

Very Realistically Priced. Selling Below Land Value!

+YLIE)SBEL

High $400,000s Open Sat 12-12.45pm (ELEN,A'RANGE www.brownrealty.com.au propertysales@brownrealty.com.au My Property Review | January 16, 2009 67

Page 67.indd 1

13/01/2009 2:03:45 PM


property reviews Easy-care Maroochydore home

3

2

2

0

Address: Price: Agent: Contact:

7 May Street, Maroochydore Mid to high $500,000s Vic Murphy Real Estate Glennis Schindler 0412 737 324

Located within walking distance of Alexandra Headland beach, shops, cafes and restaurants, this home’s owners are serious sellers who want a quick sale. This outstanding modern and private residence has a charming resort-style ambience.

The professionally decorated three-bedroom home has an ensuite to the master bedroom, and a double lock-up garage with internal access, set on a security gated 402-square metre allotment. Enjoy a cool drink with friends on the spacious

fully lined undercover entertaining area, which is set over the lovely timber decks that look out onto magnificent easy-care tropical gardens. This home is absolutely ideal for the family wanting to lock up and travel.

Kings Beach entertainer

Rare Moffat Beach find

Alex Headland apartment

Just new to the market is this blue chip opportunity to buy a location property in the heart of Moffat Beach with massive potential. Priced to attract an early sale, here is a window of opportunity for investors, developers or simply mums and dads looking for value for money. This quarter-acre block is close to pristine beaches and central Caloundra. It has a two-storey, three-bedroom home with two bathrooms and timber floors in a great location.

This property has it all with three bedrooms, the main with walk-in robe. Take in the views of the ships sailing by from the kitchen and lounge area. Imagine having drinks in the lounge or on the large balcony while listening to the ocean and taking in the ambience of the sea. Then up the spiral stairs to an amazing rooftop where you can sit in the large spa and stargaze at night and by day sunbathe in the privacy of your own surroundings. You won’t want to eat your meals anywhere else but the rooftop as you can watch the people on the beach and all the ships sail past you as you dine.

3

2

2

0

Address: Price: Agent: Contact:

23/11 Mahia Terrace, Kings Beach $795,000 Kings Beach Realty 5492 5644 Roz Ingles 0422 836 332

3

2

0

0

Address: Price: Agent: Contact:

37 Buccleugh Street, Moffat Beach $489,000 Webbers First National James Reynolds 0413 413 720 Peter Morrison 0400 023 169

Watch the waves roll in from this brand-new, luxurious apartment. This spacious threebedroom-plus-study apartment is the last of only three available. Enjoy the views up to Mt Coolum and Mudjimba Beach. You will have piece of mind all day, every day with this high-security complex with internal lift, as well as three-car security parking with extra-high ceilings for the boat or caravan. This is all continentally located within walking distance of the patrolled surfing beach of Alexandra Headland, its restaurants and cafes. Or simply stay at home and soak in the afternoon sun over a bottle of champagne on your private balcony.

3

2

3

1

Address: Unit 2 ‘C On Alex’, 25 George Street, Alexandra Headland Price: By negotiation Agent: Ken Guy Maroochydore 5443 2222 Contact: Bree Charles 0416 435 391 John Skerlak 0413 441 834

68 My Property Review | January 16, 2009

Page 68.indd 1

14/01/2009 9:18:07 AM


property reviews This home is located in the Mountain Creek school zone at the end of a quiet cul-de-sac. Thereโ€™s a large park and bus stop nearby. The property features two living areas, air-conditioned living and master bedroom, four double bedrooms, main with ensuite and walk-in robe, an extended undercover entertainment area overlooking the saltwater pool, and wide side access.

Best value in Mountain Creek 4

2

2

0

Address: Price: Agent: Contact:

18 Mako Court, Mountain Creek $510,000 Pam Court Realty Debbie Graham 0411 832 325

Modern Nambour townhouse 2

2

1

0

Address: Price: Agent: Contact:

17/9a Washington Street, Nambour From $329,000 Victor Realty 5476 0050 Craig Heppell or Toni Bielby

Situated in a quiet yet central location, this 18-month-old townhouse is ideal for the first-home buyer or investor. Upstairs is a kitchen, dining and lounge area with a study nook and two bedrooms, the main with a walk-in robe and ensuite. Downstairs is the laundry, storage area, toilet and garage. Mowing and yard care is all covered by low body corporate fees.

www.harcourts.com.au

STONES THROW TO BEACH WARANA 7 Coonang Crescent (AVEYOUBEENLOOKINGFORABEACHSIDEHOMEINAQUIETNEIGHBOURHOOD,OOK NOFURTHERASTHISSOLIDBRICKANDTILEHOMEBUILTBY!6*ENNINGSWHICHHASBEEN LOVINGLYMAINTAINEDBYTHEORIGINALOWNERSFORMANYYEARSsSQUAREMETRE LEVELBLOCKs3ITUATEDONACORNERALLOTMENTWITHTWOSIDESFORACCESSs0LENTY OFROOMTOEXTEND ADDGARAGESORPUTINAPOOL Trish Kelly M: 0400 344 314 E: trish.kelly@harcourts.com.au Harcourts P: 5493 4955

FIVE STAR LUXURY LIVING โ€“ ISLAND PARADISE!!

Trish Kelly & Beverley Kelley M: 0400 344 314 (T) 0412 205 040 (B) E: trish.kelly@harcourts.com.au Harcourts P: 5493 4955

4

3

$800,000 + Buyers Saturday 12-1pm www.harcourts.com.au QKW081208

2

2

s4HREEBEDROOMSnMASTERWITHENSUITE

s&ULLYFENCED ROOMFORPOOL SHORTSTROLLTO,AKE Trish Kelly M: 0400 344 314 E: trish.kelly@harcourts.com.au Harcourts P: 5493 4955

NAMBOUR 12 Olive Court

s&ULLYRENOVATEDBEDROOMHOME PRICE: OPEN HOME: VIEW AT: INTERNET ID:

Trish Kelly M: 0400 344 314 E: trish.kelly@harcourts.com.au Harcourts P: 5493 4955

3

1

$452,000 By Appointment www.harcourts.com.au QKW081205

2

2

PRICE: OPEN HOME: VIEW AT: INTERNET ID:

s/PENPLANKITCHENWITHNEWAPPLIANCES

PERFECT STARTER

s'OODTENANTSINPLACEPWUNTIL*ULY 

1

s0RIVATEFAMILYHOMEINQUIETCUL DE SAC PRICE: OPEN HOME: VIEW AT: INTERNET ID:

CURRIMUNDI 13 Crown Street

sMยงLEVELALLOTMENT

1

CURRIMUNDI 11 Azalea Place

INVESTORS ALERT โ€“ BEACHSIDE/LAKE s3EPARATEDOUBLEGARAGEWITHWORKSHOPAREA

1

$595,000 Saturday 2-2.30pm www.harcourts.com.au QKW081202

RED HOT โ€“ YOU BET!!!

KAWANA ISLAND 7 Barbuda Court 4HISIMPRESSIVEEXECUTIVERESIDENCEEXUDESASERIOUS@7/7FACTOR1UALITY WORKMANSHIPLUXURIOUSLYOUTlTTEDBY0ASSEY(OMES!BUNDANCEOFGLASS THROUGHOUTTHEHOMECREATESASEAMLESSDISTINCTIONBETWEENINDOOROUTDOOR AREASs4WOPAKKITCHEN GRANITEBENCHTOPS QUALITYAPPLIANCESs)NTIMATE MEDIAROOM DUCTEDAIR SECURITY CENTRALVACsMยงALLOTMENT SIDEACCESS

3

PRICE: OPEN HOME: VIEW AT: INTERNET ID:

3

This beautifully presented 3 Bedroom Home is Ideal For First Home Buyers and Investors Alike: s,OCATEDINAQUIETCUL DE SACIN.AMBOUR(EIGHTS s3OLIDHARDWOODFRAMECONSTRUCTION s,ARGELEVELM2BLOCK s3INGLELOCK UPGARAGEANDWORKSHOP s.ORTHFACINGBACKYARD Bob & Daphne Smith M: Bob- 0412 884 163 Daphne- 0415 466 970 E: bob.smith@harcourts.com.au daphne.smith@harcourts.com.au Harcourts P: 5441 3933

3

2

PRICE: OPEN HOME: VIEW AT: INTERNET ID:

1

$429,000 Saturday 3-3.30pm www.harcourts.com.au QKW081203

2

1

$325,000 Saturday 11-11.45AM www.harcourts.com.au QNB081102

1

1

My Property Review | January 16, 2009 69

Page 69.indd 1

14/01/2009 9:55:15 AM


property reviews Minyama waterfront stunner A grand home, on a prime waterfront position and with a luxury boat moored at the back door â&#x20AC;&#x201C; what more could you want? This quality home is situated right on the water and offers the ideal Coast lifestyle. Spacious open-plan living areas sprawl across the large four-bedroom dwelling and offer fabulous views out to the over-water timber deck, pontoon and waterway. The parents retreat is separately nestled on its own level and takes in water views, with a twin ensuite and private balcony. Laze by the tropical inground pool, which links the two wings of the home, and live an executive lifestyle on the water yet close to the beach, shops and all amenities. Choose from one of three luxury boats to complete this perfect lifestyle package and name your price.

Glass House Mountains land

On the water at Mooloolaba

0

0

0

5444

Address: Price: Agent: Contact:

Lot 40 Teneale Pl, Glass House Mtns $289,000 Realty Excellence 5476 7654 Leigh Roberts and Amber Fox 0414 407 609

2

2

0

3

2

2

1

Address: Price: Agent: Contact:

22 Carrothool Place, Mooloolaba Auction January 24 @ 12 noon Waterfront & Coastal Property Ian Baker 0409 570 231 Nigel Baker 0409 511 622

1066 MooloolabaRealEstate.com.au

Address: Price: Agent: Contact:

2 St Vincents Court, Minyama For sale by expression of interest Ken Guy Maroochydore 5443 2222 Anthony Gorman 0417 587 758

Two homes in Palmwoods

This refurbished, single-level waterfront home must be sold. The property has direct 20-metre waterfrontage with private pontoon for ocean access. Itâ&#x20AC;&#x2122;s a great address on a larger 805-square metre allotment. The motivated owner wants to sell today.

This level half-acre block is positioned at the end of a quiet cul-de-sac with a serene bush backdrop and views to Ngun Ngun and Tibrogargan mountains. Only minutes from the local shops, rail, school and other services, you can also walk from your home and climb the mountains. This site offers privacy, convenience, space, a bush backdrop and views. 0

4

This property features two homes and a magic 18.5 acres, fully irrigated from two large dams and town water with three-phase power. The original home has been partly renovated and features a spacious living area, hardwood floors, three bedrooms, two bathrooms, and an inground pool. The second home has three bedrooms and a double lock-up garage. 6

3

3

0

Address: 152 Woombye-Palmwoods Road, Palmwoods Price: $930,000 Agent: Leading Edge Real Estate 5441 4899 Contact: Chris Bower 0412 616 303

SPECIAL OFFER! *DEVELOPER TO PAY STAMP DUTY ON ALL SALES FROM 1st NOVEMBER 2008 UNTIL END OF FEBRUARY 2009 OR A FURNITURE PACKAGE (Valued at $25,000) *Conditions apply

%HVW%X\RQWKH&RDVW  Âľ$OH[DQGUD%HDFK5HVRUWÂś

x)XOO\IXUQLVKHGDLUFRQGLWLRQHG xPHWUHVWRSDWUROOHGEHDFK x2FHDQYLHZVSRROOLIWJ\P VSD 

3ULFH &RQWDFW0RUULH%HUQKDUGW  



A FRESH WAY TO BUY AND SELL REAL ESTATE

 

Ask your real estate agent for details.

PELICAN WATERS Karmawaters â&#x20AC;&#x201C; 42 Pelican Waters Blvd

2

2

2

SPECIAL OFFER â&#x20AC;&#x201C; DEVELOPER TO PAY STAMP DUTY

for sale s3PACIOUSOPENPLANUNITSDESIGNEDBY-IRVAC!RCHITECTS from $425,000 s,ASTDEVELOPMENTOFTHISTYPEIN0ELICAN7ATERS s#ANNOTBEBUILTOUTASCOUNCILPARKSANDWATERWAYSOPPOSITE Allison Gagle s,APPOOL 0414 528 546 s!IR CONDBED BATH  CARACCOMANDAMPLESTORAGE sales@redpropertygroup.com.au www.redpropertygroup.com.au

p>07 5451 0038

70 My Property Review | January 16, 2009

Page 70.indd 1

14/01/2009 9:14:32 AM


N

TIO

C

AU

Oasis Awaits

Pet Friendly Residential Apartment

Set on a tropical 7 acres site this well presented three bedroom townhouse features dual living areas for the growing family. The ground ďŹ&#x201A;oor provides a generous fully tiled living, kitchen and meals area opening onto a paved terrace. The centre level includes a double lock up garage plus a media/family room that could also double as a work from home ofďŹ ce. The upper level has three bedrooms, main bathroom plus mater ensuite. The complex boasts a full sized tennis court, a large pool with spa and a beautiful blend of natural rain forest and tropical landscaping. Owner is looking for some action! AUCTION Closes 14th February @ 4pm INSPECT Saturday 10:00-10:45 ADDRESS Unit 110, 1 Poinsettia Court, Mooloolaba 3 3 2 CONTACT Paul 0438 468 378

This beautifully presented apartment in the heart of Mooloolaba really is special. Spacious open plan living with DESIGNERlNISHESTHATWILLDELIGHTTHESENSES LARGEBDMS OPENINGONTOBALCONIES GORGEOUSMASTERENSUITEWITH LARGESPABATH'UESTBTHRMPLUSSEPPOWDERRM-EDIARMOFlCEORTHBDM$UALBALCONIESTOTHEFRONTANDREAR4WO SIDEBYSIDECARPARKSWITHLGESTORAGERM%NJOYTHEFABULOUSVIEWSFROMTHISCAPTIVATINGPROPERTYVERYWELLDESIGNED for the owner occupier. Relax with friends on the large north-facing covered deck while you utilize the built-in bbq and BAR#OMPLEXHASPOOLANDGYM%NJOY-OOLOOLABABEACH GREATRESTAURANTSANDTRENDYSHOPSALLJUSTSTEPSAWAY PRICE $1,240,000 INSPECT Saturday 3:00-4:00 ADDRESS Unit 20, 39 First Avenue, Mooloolaba 4 2 2 CONTACT Suzanne 0411 106 791

N

TIO

C

AU

Mark Aitkin still in Moololaba! Long time real estate sales person Mark Aitkin is back from a short break with his family and is now at the â&#x20AC;&#x153;My Mooloolabaâ&#x20AC;? ofďŹ ce on the Mooloolaba Esplanade . Commencing in the industry in 1991 in a franchise ofďŹ ce not more than 50m away, Mark brings a wealth of experience having sold hundreds of Sunshine Coast properties. The My Mooloolaba ofďŹ ce is in a great position amongst the cafes and walk by trade at the Mantra Mooloolaba International complex and with the great window enquiry and fresh and effective marketing programs, sellers can be conďŹ dent of excellent exposure when selling their properties.

Outdoor Entertainer This well presented low maintenance Mooloolaba home has one of the biggest outdoor entertainment areas I HAVEEVERSEENs,ARGEBLOCKM WITHDIRECTPARKACCESSs(UGEUNDERCOVERENTERTAINMENTAREA s3EPARATEFORMALANDCASUALLIVINGAREASs4HREELARGEBEDROOMS MASTERWITHENSUITEs%ASYACCESSTOBUS ANDSCHOOLSs$RIVETHROUGHDOUBLEGARAGE SIDEACCESSs7ALKINGDISTANCETOBEACHANDSHOPS!LLINALLA great low maintenance home in a great street with a very relaxing feel. Phone Paul for further details. AUCTION INSPECT ADDRESS CONTACT

Closes 14th February @ 4pm Saturday 11:00-11:45 63 Brentwood Avenue, Mooloolaba Paul 0438 468 378

3

2

2

Principal of My Mooloolaba, Paul Angell welcomes Mark to the team. They have worked together in the past over many, many years with great success. Mark thanks his many clients for their past support and would welcome enquiries from sellers and buyers that may need assistance in the current real estate market.

Mark can be contacted on 0408 713 710 or mark@mymooloolaba.com.au

Shop 21 Mooloolaba International, 121 Mooloolaba Esplanade, Mooloolaba p. 5444

0800

ssales@mymooloolaba.com.au My Property Review | January 16, 2009 71

Page 71.indd 1

13/01/2009 1:42:09 PM


property reviews

Elegant Buderim home

Mooloolaba unit must go Situated on the exclusive Mooloolaba Esplanade, this fantastic apartment is only minutes to the patrolled surf beaches, restaurants and cafes on the strip. This is a deceased estate and the beneficiaries’ instructions are clear, this apartment must be sold and all offers will be considered. It features one bedroom, and an open-plan living, dining and kitchen area. A great entertaining balcony overlooks the ocean. The unit is well appointed internally with new European appliances, ducted air-conditioning and is fully furnished in a managed complex with full resort facilities.

1

1

1

0

Address: Unit 103 ‘Mantra’, 109 Mooloolaba Esplanade, Mooloolaba Price: $265,000 Agent: First National Maroochydore Contact: Adam Bond 0404 211 281

Quiet villa living in Buderim

This home is in a peaceful cul-de-sac that backs onto parkland. This spacious and elegant home has ducted air-conditioning, solar hot water, generous dimensions plus a large deck. All three bedrooms are oversized with excellent robe space. The large ensuite with bath and shower plus family bathroom are well appointed. The open-plan living area is large and the kitchen has ample bench and cupboard space. The covered deck flows from the living area to overlook low-maintenance gardens, a paved area, lawn and heated pool.

3

2

1

0

Address: Price: Agent: Contact:

18 Royal Drive, Buderim $750,000 Brown Realty Buderim 5445 6144 Pam Paten 0412 957 403 Mike Paten 0412 070 833

This is the best-presented villa in a complex situated a five-minute stroll from Buderim Village. The home features three bedrooms and an expansive, landscaped courtyard with water features and an outdoor entertainment area. Immaculately maintained throughout and located at the end of a quiet cul-de-sac, this property is ideal for someone who just wants to move in and enjoy the privacy and tranquillity of Buderim. The yard is fully fenced. Everything is at your fingertips, with the village offering all services, amenities, restaurants and cafes.

3

1

1

0

Address: 16/142 Burnett Street, Buderim Price: $369,000 Agent: Raine and Horne Kawana Waters 5477 7500 Contact: Warren Selvage 0411 433 500

Lifestyle, Security, Convenience

That’s all we charge as a commission Unit 14/2 Lakehead Drive, Sippy Downs to sell your home — Inspect Saturday 11.00-11.30am putting • Secure private fencing with courtyard buyers and • Downstairs master bedroom with sellers first! ensuite

$399,000

114/80 North Shore Rd, Twin Waters ‘North Shore Coastal Village’

4

3

2

Great News and Views For Your Weekends!

2 Undanbi Lane, Twin Waters

Price $975,000 View Saturday and Sunday 3-3.30pm Contact Grant Ormrod 0412 374 787 ljhooker.com/271GZT

LJ Hooker Twin Waters 5450 6188 Twin Waters Shopping Village, Ocean Drive QLD 4564

4

2

2

Big, Bold & Beautiful! This stunning home boasts 4 large brms + home office, which is serviced by a powder room. Main bedroom enjoys a generously sized WIR and beautiful ensuite with floor to ceiling tiles, double basin and bath. Enjoy water views from the kitchen and living areas as the 30m pool wraps around the entire decked entertaining area. The pool is beautifully landscaped creating a lovely tropical feeling & also incorporates a spa pool. A must to inspect.

Price Offers $900,000+ considered View Saturday & Sunday 12-12.30pm Contact Grant Ormrod 0412 374 787 ljhooker.com/2MAGZT

LJ Hooker Twin Waters 5450 6188 Twin Waters Shopping Village, Ocean Drive QLD 4564

onlyonerealty.com

4 level home with coastal and river views. 4 bedrooms, 3 bathrooms, children’s retreat and parents hideaway; Chef’s kitchen, quality stainless steel fixtures, stone benches and bi-fold doors open to decked entertainment area overlooking paradise! Double garage and timber floors all within secure Resort complex. Full holiday management available.

Contact one of our agents or visit us online. - conditions apply

• Separate laundry and powder room

• Air-conditioning/fans/built-ins each bedroom

• Afternoon shaded entertaining area

• Small pet on application

Contact Don 0412 637 493

3

3

2

One Acre of Grassy Cleared Land

10 Fortune Court, Rosemount

$299,000

Inspect by appointment Build your dream home on this pretty and picturesque 4000m² block. Situated only approximately five minutes drive from Nambour central. Feeling hemmed in by living in suburbia will be a thing of the past once you move in. Design your new home to capture in the views and cool breezes. Contact Don 0412 637 493

72 My Property Review | January 16, 2009

Page 72.indd 1

14/01/2009 9:26:13 AM


A TRUE CLASS ACT â&#x20AC;&#x201C; PANORAMIC HINTERLAND AND OCEAN VIEWS 16 QUARTERDECK COURT, BUDERIM At the end of a quiet cul-de-sac in a prime Buderim location sits this outstanding 5 bedroom property. The ground ï¬&#x201A;oor features a double lock-up garage that has been converted into a single lock up plus separate self contained dual living area, or could easily BECONVERTEDBACKTOADOUBLELOCK UP&EATURESOFTHEMAINLEVELOFTHEHOMEINCLUDEsSPACIOUSBEDROOMSsBATHROOMS EACH lNISHEDINSTYLEs'OURMETKITCHENWITHQUALITYAPPLIANCESANDGRANITEBENCHTOPSs-ASSIVEFRONTDECKWITHVASTOCEANANDHINTERLAND VIEWS&ROMTHEREYOUHEADUPSTAIRSTOTHEHUGEMASTERSUITEWITHANIMPRESSIVEPRIVATEDECKTHATCAPTURESTHEASTONISHINGVIEWINITSFULL POTENTIAL'UARANTEEDTOIMPRESSSODONTMISSYOURCHANCE ATTENDTHElRSTOPENFORINSPECTIONTHISWEEKEND

SATURDAY 12.00 TO 12.45PM AND SUNDAY 11.00 TO 11.45AM

$945,000 Jarrad McCarthy 0410 052 219 Internet Ref. No. 105415091

OCEAN VIEWS AND LUSH TROPICAL GARDENS

MODERN AND STYLISH â&#x20AC;&#x201C; ON TOP OF BUDERIM

8 MOUNTAIN RIDGE CRESCENT, BUDERIM

28 LE CLAIRE PLACE, BUDERIM

3ITTINGONTHEDECKWITHGREATFRIENDS GOODFOODANDICYCOLDDRINKSWHILSTTAKINGINTHEVIEWSANDBEAUTIFUL GARDENS WHATMORECOULDYOUASKFOR5PSTAIRSYOUWILLlNDLARGELIVINGAREAS DINING SPACIOUSKITCHEN MAIN BEDROOM STUDYANDNEAR NEWBATHROOM$OWNSTAIRSTHEREAGENEROUSEN SUITEDBEDROOMSWITHEXTERNALENTRY IDEALFORTEENAGERSORGUESTSPLUSAWORKSHOPFORTHEHOMEHANDYMAN3ITUATEDINAQUIET TRANQUILCUL DE SACONA 996 sq mt block, this home is a private haven. SUNDAY 1.00 TO 1.45PM

$OYOUWISHTOLIVEINAQUIETCUL DE SACWITHABUSHBACKDROPONLYMINUTESFROMTHECENTREOF"UDERIM4HELARGE MODERNKITCHENISPIVOTALTOTHELIVINGAREAANDSTUDYWITHBEAUTIFULPOLISHEDmOORSTHROUGHOUT%LEVATIONPROVIDES ALLBEDROOMSWITHCOOLINGBREEZES THEYALLHAVEBUILT INSANDTHEMAINISENSUITED)NTHISSUMMERHEATTHELARGE IN GROUNDPOOLISVERYAPPEALING ASARETHELANDSCAPEDGARDENS/NSQMTWITHGARAGINGFORCARSPLUSROOM FORACARAVAN ITSTHEPERFECTPACKAGE SATURDAY AND SUNDAY 12.00 TO 12.45PM

$599,000

$629,000

Helen Gavin 0408 502 235 Internet Ref No.: 105301092

Helen Gavin 0408 502 235 Internet Ref No.: 105239527

My Property Review | January 16, 2009 73

Page 73.indd 1

13/01/2009 10:02:38 AM


property reviews Parrearra canal living at its best

This magnificent home is situated on the banks of one of the widest reaches of the canal in this desirable suburb. The architect-designed home features four spacious bedrooms plus a parents’ retreat or office, 3.5 bathrooms, three-car garage

with rear access door, formal lounge and separate dining room. The large family room opens onto the waterfront patio, which is large enough to entertain 100 guests. The well-equipped kitchen makes catering for those special occasions a breeze.

4

3.5

3

1

MAROOCHYDORE Unit 11 “Kalua” 5 Parker Street VIEW SATURDAY 2.00-2.30PM BEACHSIDE UNIT WITH THE LOT • JUST LISTED by Committed Sellers who have listened to the market. THIS UNIT WILL BE SOLD • 3 spacious bedrooms, ensuite to main bedroom, and situated in the best position in the complex • Opposite Alexandra Heads/Maroochydore beach and short stroll to both patrolled beaches • Ocean glimpses from interior and balcony – pool, tennis court and games room in complex Amazing value at $395,000 furnished. You wont find better! Glennis Schindler 0412 737 324

3 Reedlark Place, Parrearra $1.5 million Go Rhino Realty Larry Clifford 0438 888 622

The home has been designed and built with comfort in mind and features a crystal-clear pool and zoned air-conditioning. And if boating is your style, the property features a pontoon for the easy launch of your boat.

Greg Mills 0407 750 603

THREE HOMES AVAILABLE AS A PACKAGE OR BUY INDIVIDUALLY URGENT SALE NEEDED ON ONE OR ALL PROPERTIES • 56 Centenary Cres, Maroochydore – spacious 3 brm, ens, double car. VIEW 1.00-1.30pm • 58 Centenary Cres, Maroochydore – large highset modern home, 4 brm, 2 bath, 2 car. VIEW 12.30-1pm • 60 Centenary Cres, Maroochydore – Beach style cottage, 3 brm, great renovator. VIEW 1.00-1.30pm • A RARE OPPORTUNITY IN THE SOUGHT AFTER MAROOCHYDORE BEACH PRECINCT Serious Sellers prepared to sell UNDER market value Glennis Schindler 0412 737 324

Address: Price: Agent: Contact:

Glennis Schindler 0412 737 324

BUDERIM ON TOP MAGNIFICENT VIEWS FROM ULTRA MODERN HOME VIEW BY APPOINTMENT • Sellers are serious and have priced this 4-year-old home to sell. Submit all offers • Situated in a quiet leafy cul-de-sac with magnificent views, only 300m to school and shops • 4 large bedrooms, on 2 levels, open plan living, timber floors, private inground pool • Great use of glass to capitalise on the expansive views, low maintenance gardens $990,000 Glennis Schindler 0412 737 324

THE GARDEN OF EDEN 7 May Street, Maroochydore VIEW SATURDAY 3.00-3.30PM • This outstanding modern residence has privacy and a resort style ambience • Professionally decorated 3 bedroom, ensuite, double lock up garage on a 402m² block • Walking distance to beach and restaurants. Large timber deck is ideal for hot balmy nights • Magnificent easy care gardens allow for this property to be locked up while travelling Serious sellers want a quick sale Glennis Schindler 0412 737 324

MAROOCHY SANDS BUILDING, SIXTH AVENUE MAROOCHYDORE

(07) 5443 2433

74 My Property Review | January 16, 2009

Page 74.indd 1

14/01/2009 9:27:54 AM


property reviews

Desirable Mooloolaba home

Little Mountain land This 1167-square metre parcel is set amongst leafy surrounds, quality homes, a friendly neighbourhood and all within six minutes of patrolled surf beaches and arguably one of the best marine parks in Australia – Pumicestone Passage. This site could be your slice of the Australian dream – no renovations or repairs, just build what you want and start your hassle-free lifestyle. And first-home buyers can apply for the $21,000 government grant to help them build their dreams.

0

0

0

0

Address: 3 Wattlefield Drive, Little Mountain Price: Auction January 23 @ 11am, Sunshine Coast Function Centre Agent: Henzells Agency 5436 8060 Contact: Chris Raes 0415 399 899

Central Mooloolaba unit

This two-bedroom waterfront unit is so close to everything. This well-located home is just a walk to all things desired – beach, river, shops, cafes, supermarket, surf and bowls club, doctor, dentist and public transport. Plus you can be in your boat and on the water in minutes. This secure, elevated apartment is close without being too close, situated in a no-through street off the main drag. An affordable lifestyle in a desired location could be yours.

2

2

1

0

Address: Price: Agent: Contact:

Wake up to the sun rising over the Pacific Ocean. Located in ‘Seaview’ at Mooloolaba, this unit has two bedrooms, two bathrooms, a spacious living area, roomy fully functional kitchen, a separate laundry and an expansive balcony. The refurbished Seaview complex has a pool, spa, recreation room and tennis court. It’s so close to the tourist strip and beach but away from the nightclub noise.

Unit 4, 10 Kyamba Crt, Mooloolaba Auction January 31 @ 11am Waterfront & Coastal Property Ian Baker 0409 570 231 Nigel Baker 0409 511 622

2

2

1

0

Address: Unit 13 ‘Seaview’ 143 Mooloolaba Esplanade, Mooloolaba Price: Mid $500,000s Agent: Mooloolaba First National Contact: Rosalind Nemme 0419 619 451

1300 651 588 www.insiterealty.com.au T SA N 45am E OP -11. 11

THE GOLDEN TRIANGLE 18 Admiralty Drive, ALEXANDRA HEADLAND This fantastic residence is ideally located in Alexandra Headlands exclusive golden triangle & is only a 2mins walk from the beach. Offering spacious living over 2 levels: 4 large bedrooms, study nook, 3 large separate living areas + outside entertaining area & private balcony, 2.5car garage, salt water swimming pool & spa, reverse cycle air-conditioning & ceiling fans as well as security screens throughout. PRICE: $985,000

CONTACT: Nick Boundford 0403 050 111

T SA pm N E 15 OP 0-2. 1.3

10 NEW HOMES – ALL UNDER $449,000!

WOW LOOK AT THIS! LARGE HOUSE, HUGE LAND, LOW $$

Chestwood Collection, SIPPY DOWNS

43 Martins Creek Road, BUDERIM

Brand new spacious and quality built properties are all priced under $449,000. Featuring 4 bedrooms, master with ensuite and walk in robe. Modern kitchen with stainless steel dishwasher and ceiling fans throughout. These homes will be completed with landscaped gardens and ready for occupants to just move in!

This gorgeous home is centrally located close to the heart of Buderim with 4 large bedrooms, master with ensuite, private deck and WIR, study & a 66m2 studio plus ducted air con throughout. This home is perfect for entertaining all the family, with its large timber floored kitchen and open plan living area as well as the huge deck with fantastic bush views. There is plenty of room for creativity on this 1696m2 block whether it be a pool, vegetable garden or children’s play area that you desire..

PRICE: ALL UNDER $449,000 CONTACT: 5476 9422 OR 0415 645 323

PRICE: BUYERS IN THE $700,000’s CONTACT: Eva Parker 0400 137 803

Buderim

Page 75.indd 1

Chancellor Park

Sippy Downs

My Property Review | January 16, 2009 75

14/01/2009 9:32:49 AM


property reviews Magnificent Alexandra Headland home

This architect-designed home superbly reflects the Monaco-inspired theme. Positioned on top of Alex, the home offers expansive never-to-be-builtout views of the ocean and hinterland from Mt Coolum to Mt Cooroy and beyond. These views

can be seen throughout the home and from the spacious balconies on each level. This residence has been built to the highest standard and epitomises everything that beachside homes of this calibre should be, from the elegant design

4

2

2

1

Address: Price: Agent: Contact:

to the Tasmanian Oak timber flooring. The property features four bedrooms, the main with ensuite, floor-to-ceiling glass to capture the magnificent views and a quality kitchen with Miele appliances.

Executive Family Living In Sought-After Tanawha â&#x20AC;&#x201C; Ideal For Equestrians

4

Surrounded by native forest, nestled atop a 3.12 hectare parcel of usable land sits this stylish and contemporary new family home, offering

s:ONED)NDUSTRIAL #ATEGORY

casual luxury combined with open plan living. The home is fully air-conditioned featuring extensive use of timber. Consisting of 4 large bedrooms

s3HEDXM

(2 ensuited), oversized study, bar and games room with generously proportioned lounge and dining. It comes complete with sprawling lawns

s7ATER4ANKSX,

and sparkling in-ground pool. HORSE LOVERS â&#x20AC;&#x201C; there are 4 new large stables, equestrian arena, fully fenced paddocks, plus an enormous

s'AS(OT7ATER

workshed. Situated only minutes to Buderim, Maroochydore and Sunshine Coast Grammar School plus itâ&#x20AC;&#x2122;s only a short drive to get your feet

s3TABLES

wet at any of the beautiful beaches on offer.

sOFTHE0ROPERTY#LEARED

Property ID: Price: Address: Inspect:

986583 $1,700,000 124 Radbourne Rd, Tanawha By Appointment

jhpp.com.au

23 Tantula Road East, Alexandra Headland Price on Application Remax Property Associates Buderim Russell Dell 0400 409 000

3

6

Contact: Jean Hamer & Jill Wright 0419 034 500 / 0431 343 715

19 Brisbane Road, Mooloolaba

(07) 5444 5000

76 My Property Review | January 16, 2009

Page 76.indd 1

14/01/2009 9:29:46 AM


hinterland

Itâ&#x20AC;&#x2122;s hot in the hills by Dorothy Drane

Now itâ&#x20AC;&#x2122;s official, with RP Data market analysts naming Nambour as the Sunshine Coastâ&#x20AC;&#x2122;s only hotspot in their yearly list. But for local agents and property experts, the rest of the country is just catching on to what they have known all along. ews that Nambour has been named a 2009 property hotspot in a national listing comes as no surprise to those in the local real estate industry. Former Nambour Chamber of Commerce president Les Hadlow of Woombye Realty says it was inevitable that Nambour would reveal itself as a sleeping giant, while Craig Heppell of Victor Realty says heâ&#x20AC;&#x2122;s surprised that it has only just turned up as a hotspot this year. Ian Black, principal of Day and Grimes Real Estate, says he already made the prediction that Nambour was a hotspot a month before the latest report was released. Nambour was the only town in the Sunshine Coast Regional Council area to make the list of 55 towns and cities around the country, compiled by RP Data property analysts Tim Lawless and Cameron Kusher. Their selections focus on houses and units

N

A lifestyle made in heaven Make your move to Cloudwalk at Maleny

and are based on strategic affordability, identifying suburbs that represent good value for money based largely on location, necessities and social options. â&#x20AC;&#x153;I predicted there would be plenty of activity in Nambour in 2009,â&#x20AC;? Ian says. â&#x20AC;&#x153;This will be brought on by the increased first-home owner grant, loan specials, and land in good supply in a range of suburban areas in and around Nambour.â&#x20AC;? Les points to the townâ&#x20AC;&#x2122;s infrastructure and services as keys to its future. â&#x20AC;&#x153;It has much to offer â&#x20AC;&#x201C; such as schools, hospitals and banks â&#x20AC;&#x201C; that it was obvious that it was waiting to be discovered.â&#x20AC;? He says new houses are going up as fast as the land can be produced. Craig says the recognition has been a long time coming and the area still represents value with steady prices, the continued over >

House & land packages from $398,000 sM2TOM2 blocks s/NLYMALONGboardwalk to cafes, shops and schools s!DJACENTTONEWGOLFcourse and SPORTINGFACILITIES s0ARKS CREEKANDesplanade s%XPANSIVE.ORTHERNAND%ASTERNRURALVIEWS s-ILDCLIMATEGOODRAINFALL

SOLD

1st Home Buyer Grant

$21,000

Call 5494 3344 or Pat Humphries 0429 492 330 www.humphriesďŹ sk.com My Property Review | January 16, 2009 77

Page 77.indd 1

14/01/2009 9:40:12 AM


hinterland < from overleaf

average being $340,000. â&#x20AC;&#x153;This average is based on 30 sales of homes priced between $240,000 and $910,000 in the past four months, so they are up-to-date figures.â&#x20AC;? In the RP Data report, Nambourâ&#x20AC;&#x2122;s listing was based on 179 sales with a median price of $359,000 and a median weekly rent of $330 with an average gross rental yield of 4.78 per cent. The average number of days for a property to be on the market in the hinterland town is 56. Nambour is one of six regional hotspots in Queensland, which also has 10 city house and 10 unit hotspots in the 2009 Property Hotspots Report predictions. Queensland is clearly the place to be, with 26 places on the list, compared with 13 in NSW, 12 in Victoria, two in South Australia and one each in Western Australia and Tasmania. Based on the RP Data Hotspots Report for 2009, the markets that are most likely to record good capital growth over the next 12 months are those that hold that â&#x20AC;&#x2DC;driverâ&#x20AC;&#x2122; appeal. Tim Lawless believes first-home buyers and investors will be the first to jump into these suburbs. He says that while world economies have slumped in 2008, the Australian property market proved its resilience by showing only modest value falls in most capital cities. Across the nation, median dwelling values declined by just 1.24 per cent during 2008 to October.

Perfect in Palmwoods This two-year-old home, set on an 1148-square metre block, is nestled close to the heart of Palmwoods. This home features four large bedrooms, three with built-ins. The main bedroom boasts an ensuite, walk-in robe and private deck. The yard is big enough for a pool and for the kids to kick the ball around with council-approved plans to build a shed. The front deck extends the full front of the house, while downstairs is an oversized double garage with an enclosed multi-purpose room. 4

2

2

0

Address: Price: Agent: Contact:

22 Nicklin Road, Palmwoods $497,000 Harcourts Nambour 5441 3933 Tony Mason 0424 925 925 Kate Botham 0401 223 362

Burnside home full of potential This Burnside home redefines the phrase â&#x20AC;&#x2DC;plenty of potentialâ&#x20AC;&#x2122;. This generous family home has three bedrooms, all with built-in robes, plus a study upstairs and two bedrooms with separate living downstairs, including a kitchen and bathroom. There is garaging for five cars â&#x20AC;&#x201C; perfect for the car enthusiast or for hobbies or storage. The rear deck is a great spot to relax and watch the kids expend some energy in the big backyard.

5

2

5

1

Address: 21 Coes Creek Road, Burnside Price: $379,000 Agent: Keyline Realty 5441 2511

!CREAGE(OMES 6ACANT,ANDand,AND%STATES in the3UNSHINE#OASTHINTERLAND  

4HE0ERFECT2URAL3ETTING

'OLDEN6ALLEYISOURNEWEST EXCITING RURAL RESIDENTIALSUBDIVISION OFFERINGJUSTmAT QUALITY ALLOTMENTSNESTLEDAWAYINTHE3UNSHINE#OASTS PICTURESQUEHINTERLAND YETONLYMINUTES FROM#OOLUMSPRISTINEBEACHES /PENANDGRASSYLOTSRANGINGINSIZEFROM ÂłACRESTOAHUGEACRELOTWITHSTANDSOF BEAUTIFUL NATURALTIMBER4HERESBOUNDTO BEONETHATSJUSTPERFECTFORYOU #URRENTLYBEINGCONSTRUCTED YOUCANPURCHASE NOWBUTDONTSETTLEUNTILLLATE-ARCH

!"RAND.EW0LACE TO#ALL(OME

pikki FOREST

*USTRELEASEDINSOUGHT AFTER.INDERRY QUALITYRURALRESIDENTIALALLOTMENTSRANGING INSIZEFROMACRETOJUSTUNDERACRES 0IKKI&ORESTPUTSONSHOWALLTHATNATUREHASTOOFFER FROMCOOLGREENRAINFORESTTOWIDEOPENVIEWSOF OURFABULOUSHINTERLANDANDEVERYTHINGINBETWEEN ,OCATEDONLYMINUTESFROM9ANDINASSHOPSAND UNDERMINUTESTO#OOLUM"EACH 0RICESSTARTAT 

'OLDEN6ALLEYYOULLLOVEIT 0RICESSTARTAT 

4HESEAREALREADYSELLINGSOBEQUICK

%RIC!NNETT

%RIC!NNETT

Visit our web site : WWWLEADINGEDGEREALESTATECOMAU 78 My Property Review | January 16, 2009

Page 78.indd 1

14/01/2009 10:17:41 AM


!CREAGE(OMES 6ACANT,AND and,AND%STATES in the3UNSHINE#OASTHINTERLAND





(OWARD3TREET.AMBOUR

9ANDINA#KACREOFFERS OVER  

/.

"EACHYIN4HE"USH

#4) !5

(ERESACHARMING ASNEW COMPOSITEBUILT DESIGNERHOME PRIVATELYNESTLEDAWAYONJUST OVERACREOFBEAUTIFULLANDSCAPEDGARDENS

/PEN3ATTH*AN PM #OUNTRY#OOLUM$VE 9ANDINA#REEK

3PECIlCALLYDESIGNEDBUILTTOSUITTHE ALLOTMENT THISBEAUTIFULBDRMHOMEBOASTS GLOWINGHARDWOODmOORS OPENPLANNEDLIVING ANDLOTSOFWINDOWSDOORSGIVINGACCESSTO THESIDEDVERANDAHWHICHLOOKSOUTOVERTHE GARDENSANDSURROUNDINGVIEWS 4HEASPECTANDELEVATIONENSURESCOOL SUMMERBREEZES ANDYOUCANALSOCOOLOFFINTHE TROPICALPEBBLEPOOLWHICHISPRIVATELYTUCKED AWAYAMONGSTTHEGARDENS 4ONY6AN$IJK

+EIL-OUNTAINHA 

9ANDINAACRES!5#4)/. 14 Acres on the River

(ISTORIC(OMESTEAD

3ELDOMDOALLOTMENTSOFTHISSIZEWITHACCESSTOTHE .ORTH!RMOFTHE-AROOCHY2IVERBECOMEAVAILABLE @(ERESYOURCHANCE

-AJESTICYROLDTREESANDACRESOF LAWNSANDGARDENSCREATETHEPICTURESQUE SETTINGFORTHEEQUALLYBEAUTIFULCIRCAS 1UEENSLANDERCONVENIENTLYLOCATEDIN+IEL -OUNTAINONLYMINFROM-AROOCHYDORE "OASTINGANOPENlREPLACE POLISHED HARDWOODmOORSAND4'WALLSANDCEILINGS THEHOMEHASUPANDDOWNSTAIRSLIVING  BEDROOMS OFlCE PLUSFRONTANDREARVERANDAHS OVERLOOKINGTHEPARKLIKESETTING

#ONVENIENTLYLOCATEDEASTOFTHE"RUCE(WY JUSTMINUTES FROMLOCALSHOPS ANDWITHEASYACCESSTO#OOLUM .AMBOURAND-AROOCHYDORE THISHAOPEN GRASSY ALLOTMENTWILLMAKEANIDEALRURALRETREATFORTHOSEWITH HORSES ANDWITHACCESSTOAPPROXMOFRIVERWITHmAT SANDYBEACHANDDEEPWATERTINNYACCESSTO -AROOCHYDOREANDTHE/CEAN ITSIDEALFORTHOSE WHOLOVElSHINGANDBOATINGTOO

/PEN3ATTH*AN PM +IEL-T2OAD +IEL-OUNTAIN

!5#4)/./.3)4%ST*ANUARY

!DDITIONALFEATURESINCLUDEABORE DETACHED SHOWROOMSTUDIOWITHCARPARKINGAND SHADEHOUSE POTTINGROOMS SHEDETC

4ONY6AN$IJK

4ONY6AN$IJK

9ANDINA#KACRES 

2OSEMOUNTACRESMILL

6ALDORAACRES 

-INUTESTO-AROOCHYDORE 4HISRAREHA NORTHFACINGUSABLE ALLOTMENTISLOCATEDINTHEHIGHLYSOUGHT AFTER 2OSEMOUNTAREAIN0ETRIE#REEK2OAD SOCLOSETOALLTHECOASTATTRACTIONS

%XTREMELY7ELL0RICEDTO3ELL "EAUTIFULRURALVIEWSFROMMAGICRAISED HOMESITETHATOVERLOOKSWIDE GREEN LASER LEVELLEDPADDOCKS,ONGCREEKFRONTAGE

PERFECTFORHORSES CATTLEORHOBBYFARM/NLY MINDRIVEFROMFABULOUS#OOLUM"EACH %RIC!NNETT

4UCKYOURSELFAWAYONTHISMAGICPIECEOF LAND!CONCRETEDRIVEWAYTAKESYOUACROSS YOUROWNSEASONALCREEKTOBEAUTIFUL OPEN LEVEL GREENPADDOCKSURROUNDEDBYNATURAL FOREST4HESERENITYISAMAZING9ETONLY MINUTESFROMFABULOUS#OOLUM"EACH %RIC!NNETT

.INDERRY¬ACRES 

-CHY2IVERACRE 

4HEGENTLYSLOPINGALLOTMENTRISESTOASUPERB ELEVATEDHOMESITEABOUTMOFFTHEROADAND COMMANDSDEGREEVIEWSOVERTHE"LI"LI 6ALLEYANDTOTHEOCEANONTHEHORIZON :ONEDSUSTAINABLERURALRESIDENTIAL THE PROPERTYDOESHAVESUBDIVISIONPOSSIBILITIES 4HEVIEWS ASPECTANDLOCATIONAREPERFECT 4ONY6AN$IJK

2IVER&RONTAGE 

-CHY2IVER©ACRES  4HISELEVATED©ACRESOFGENTLESLOPERISES FROMCUL DE SACSTREETANDOFFERSGREAT VIEWSEASTTOWARDS#OASTWITHNUMEROUS HOMESITESFORANYSTYLEOFHOME,OCATED BETWEEN9ANDINAAND#OOLUM"EACHIN QUALITYACREAGEESTATE %RIC!NNETT

6ALDORA³ACRES NEG 4HISLOVELY¬ACRESOFFERSEVERYTHING 3LIGHTELEVATION EASYHOMESITE OPENGREEN PADDOCK LARGEDAM COOLRAINFOREST ,OCATEDINABRANDNEWACREAGEESTATEIN SOUGHT AFTER.INDERRY THISBLOCKHASITALL INCLUDINGAFFORDABLEPRICE %RIC!NNETT

,OCATEDINUPMARKETESTATE THISACREBLOCK ISGREATBUYINGFORPOSITIONANDVIEWS7ITHA LITTLEMORECLEARING VIEWSTOOCEAN RIVERAND HINTERLANDWOULDOPENUPSUBSTANTIALLY 0OSITIONEDBETWEEN9ANDINAAND#OOLUM INSOUGHT AFTER-AROOCHY2IVERDISTRICT %RIC!NNETT

4HISRARE ALLUSABLEACRESWITHITSHUGEmAT ELEVATEDHOMESITEHASAPPROXMOFROAD FRONTAGEANDAPPROXMOFRIVERFRONTAGE WITHDIRECTTINNYACCESSTOTHE/CEAN -AROOCHYDORE2IVERFRONTAGELANDISRARE ANDATTHISPRICEALMOSTIMPOSSIBLETOlND %RIC!NNETT

0ICTURE0ERFECT#OUNTRY,IVING ,OWSETBDRMRENDEREDBRICKHOMEONA LOVELY³ACRESINCUD DE SAC ONLYMIN FROM#OOLUM"EACH 0,53AMASSIVEXM CONCRETESLABWITHROOF ATTACHEDTOAXM BLOCKSHEDWITHPOWER 0,53LARGEOFlCE %RIC!NNETT

Visit our web site : WWWLEADINGEDGEREALESTATECOMAU My Property Review | January 16, 2009 79

Page 79.indd 1

13/01/2009 2:05:25 PM


hinterland

Huge architectural home 5

3

3

1

Address: 7 St James Court, Nambour Price: Auction onsite 7th Feb, from $650,000 Agent: Victor Realty 5476 0050 Contact: Craig Heppell or Toni Bielby

This top-line residence has brilliant valley to ocean views, it offers: Upstairs: four bedrooms, ensuite and private balcony, main bathroom, formal lounge and dining, family room, deck with views, a large kitchen and laundry. Downstairs: Fifth bedroom/guest room with kitchenette, separate bathroom, massive games room, office, cellar, loads of storage three car garage and workshop.

Country living in Valdora 3

1

4+

1

Address: Lot 4 Celestial Court, Valdora Price: $565,000 Agent: Leading Edge Real Estate 5441 4899 Contact: Chris Bower 0412 616 303

This very comfortable lowset rendered brick home sits on 1½ acres at the end of a peaceful cul-de-sac. The house consists of three bedrooms plus office space, two toilets, country-style timber kitchen, open-plan living, and a massive 15m x 15m concrete slab with roof, attached to a 15m x 9m block shed (with power) plus an office and fireplace. All this just 14 minutes from Coolum Beach.

Do You Own an Investment Property? Are you receiving the maximum return? Using the right property manager can make a huge difference. As an experienced property management team we can advise you on how to maximize your returns, find the right tenants, collect rent and arrange maintenance work. Call us today and let’s discuss your options. Contact Jasmine Skedgwell or Trish Barrett For your Complimentary Appraisal & Information Pack

Ray White Nambour 07 5441 7788

Nestled in nature

trish.barrett@raywhite.com jasmine.skedgwell@raywhite.com

4

2

2

0

Address: 13 Rose Gum Court, Palmwoods Price: $469,000 Agent: RE/MAX Property Associates Buderim Contact: Andrew Kirby 0407 588 636

Imagine being the new loving owner of this beautiful fourbedroom home nestled in nature at the end of a quiet cul-de-sac. Enjoy leafy nature views as you indulge in relaxing afternoons in the large entertainment area that flows out onto the luscious gardens and lawns. Stylish construction and street appeal will make this property a favourite among discerning buyers. This property has all the extras you’d expect plus a mini orchard of fruit trees, pool, fireplace, gourmet kitchen – it’s all here.

Nambour

FULL SERVICE Craig Heppell 0400 180 515 Toni Bielby 0417 640 585 Karen Heppell 0400 330 485

LOWEST FEES

MAXIMUM RESULTS

Victor Realty Light, Bright & Stylish

Woombye $429,000 A Hinterland Charmer

• Qld style 3 bed, 2 bath home • Polished timber floors • Open plan living flows to decks • DLUG with internal access • 713sqm fenced block • L’scaped gardens, Nth o’look 18 Egret Avenue Open Saturday 11-11.45am ID# 966993

Ocean Views Quality Residence

Nambour From $650,000 Fantastic Dual Living Home Rosemount From $525,000

• Architect design on ¼ acre • Ent deck – spectacular views • Quality 5 bed, 3 bath home • 3 Car garage & w/shop, ig pool • Formal lounge, dining, rumpus • Auction On Site 07/02/09 7 St James Court Open Saturday 12-12.45pm ID# 987060

Family Value

5476 0050

• Totally separated living • 2 Covered entertaining decks • Modern 6 bedroom home • Huge shed / workshop • 2 bathrooms + office • Much more to see… 181 Panorama Drive Open Saturday 1-1.45pm ID# 988329

Nambour $379,000

• Spacious Character Home • DOWN: Teen Retreat, Bath • Views To Coast • Timber Floors Throughout • UP: 3 Beds, Office, Bath • IG Pool, Garage, Carport 72 Nambour Mapleton Rd Open Saturday 11-11.45am ID# 980977

It’s On The Money Coes Creek/Nambour $325,000 • Three bed colonial style home • Air-con, lock up carport • New bathroom • Rainforest backdrop • Rumpus / kids playroom • Quiet, sought after location 42 Kundart Street Open Saturday12-12.45pm ID# 972396

Nambour From $375,000 Solid & Spacious Nth Views Nambour From $360,000 Brand New Lowset Duplex Pair Nambour $349,500 ea

• Four bed, two bath home • Double lock-up garage • 4½ years old – 708sqm block • Swimming pool • Quiet Burnside cul-de-sac • Affordable family home 5 Dalzell Court Open Saturday 1-1.45pm ID# 976599

• Large 3 bed, 2 bath home • Separate living areas • Wide covered verandah • New kitchen and bath • Elevated 799sqm block • Quiet, handy location 49 David Street Open Saturday 2-2.45pm ID# 988339

• Choice of 1 or both duplexes • Open plan living area • Flat, fenced 828sqm block • Ent area, 170+sqm courtyard • 3 Bed with bir and wir, 2 bath • Double auto garage Unit 1 & 2, 21 Vincent Drive Open Saturday 2-2.45pm ID# 990962

www.victorrealty.com.au 80 My Property Review | January 16, 2009

Page 80.indd 1

14/01/2009 10:22:56 AM


classif eds Houses for Sale 2/18 Blackall Street WOOMBYE

5442 1888 OPEN HOME 19 HILL STREET WOOMBYE SAT 11 â&#x20AC;&#x201C; 11.45 Walk to everything from this address. 3 bed + study, country style 2 $360,000 kitchen, i/g pool, 997m with views to ranges BEST BUYS LARGE ACREAGE Choice of 2 lots - 10 acres & 12½ acres. Good usable land on edge of town, walk to shops. New to market $595,000 WOOMBYE Just Listed, spacious well presented original farmhouse, 5 bedrooms, family room, lounge. On 17 great acres on edge of town. Best position, great views, top investment $895,000 WOOMBYE Massive home with spectacular views, could suit home business, dual living potential $495,000 DIDDILLIBAH 1 acre, central position, solid brick with huge verandah, sheds, town water $599,000 PALMWOODS 3 bed level yard, side access, good estate $389,000 FOR LEASE WOOMBYE Restaurant, Excellent cnr exposure, alfresco, 78m2. WOOMBYE New Office/Retail, main street exposure, aircon. Lee Andrews 0402 216 809 Ken Pitcher 0412 587 467 Ken Bottroff 0408 708 683 Gary De Paoli 0408 731 412 YOUR LOCAL GUYS www.riddellrealestate.com.au

Brick & Cedar 3 Bedroom Home with Park & Playground With tiled patios running full length on two sides of this home itâ&#x20AC;&#x2122;s perfect for all seasons. All bedrooms overlook the patio and private, fully fenced, rear garden with plenty of room for a family game of cricket. There are vaulted ceilings in the living area and all bedrooms. Wooden bi-fold doors lead off the living room to a converted garage with plenty of options for usage. The kitchen is light and airy looking out to the front garden and quiet cul-de-sac, with park and playground at the end. A carport ďŹ nishes off this Kuluin home 5mins from the Plaza.

Inspect Saturday 11.15-11.45am 11 Ibis Street, Kuluin Susan Goddard 5445 4728 / 0401 538 873

Houses for Sale

REAL ESTATE Coes Creek First Home Bargain $325,000 Low set brick & colorbond, 3 bedrooms, 2 car accom, big fenced 819m2 yard, relocated owner keen to sell. Offers considered! Just Listed $349,000 Modern high set 3 bedroom home with all built-ins including walk in to main, elevated position, polished timber ďŹ&#x201A;oors, full length front verandah, enclosed pergola/courtyard at rear, 3 car under. A must to inspect! Open today Sat 11-11.45am 14 Huntingdale Drive, Nambour Nambour Heights Executive Home $469,000 This spacious rendered brick & tile home features luxury appointments. Four b.i. bedrooms + study, 3 bathrooms, 2 kitchens, 2 private entertaining areas, covered deck overlooking i.g. salt pool, polished ďŹ&#x201A;oors up, tiles down, separate living areas, plenty of storage, workshop, room for 4 cars, rainforest outlook, walk to shops. Worth a look! Open today Sat 10.30-11.15am 47 Isabella Ave, Nambour Terry Hinds 0407 135 423 John McGowan 0417 004 117

Terry Hinds Real Estate 73 Hillcrest Ave, Nambour. Ph: 5441 4616 Fax: 5441 7766 thinds@internode.on.net

Houses for Sale

HUGE BUDERIM RESIDENCE WITH PRIVATE BUSH OUTLOOK

Houses for Sale

Nambour

$630,000

Plantation Rise Estate MagniďŹ cently renovated with 6 brm + study, 3 enormous living areas, 3 bathrooms, large ensuite with spa. Romantic wood ďŹ re, massive workshop & storage area (or home theatre). Private decks on both levels looking into glorious bushland. Enjoy breakfast amongst the treetops, the feel of new timber ďŹ&#x201A;ooring and swimming unnoticed under the stars. Lose the kids downstairs on their own whole ďŹ&#x201A;oor. Live the dream for $960,000 Open Sat & Sun 11-2pm or call the owner on 0412 542 316 for immediate inspection anytime! 34 Vista Park Drive Buderim

Houses for Sale

REALTY 5441 2511 We have been here nearly 30 years and have helped over 10,000 people buy and sell. Local Sellers NAMBOUR $240,000 Built to last, two bedroom townhouse, top condition, in medium size complex. Close to hospitals and just a short walk to shops. Great investment. See the town lights from the front balcony. BURNSIDE $299,000 A FEEL GOOD HOUSE Prime Coes Creek location. Minutes to everything - shops, schools, TAFE. Loads of deck especially set up for outside living, room underneath for parking and your workshop. Just ready and waiting for your touch. NAMBOUR HEIGHTS $359,000 Lovingly maintained and very solid brick family home in quiet Nambour Heights location. Featuring stunning landscaped gardens, large open plan living area, big bedrooms, double lock-up garage. Excellent corner position with private leafy outlook. BURNSIDE $389,000 This elevated two storey brick home is like new and is within easy access to school, TAFE college, hospital and public transport. Boasting three bedrooms, renovated bathrooms and kitchen. Basement area great for parties or teenagers pad. Room to park 3 cars and lots of undercover outdoor living. Great value! PALMWOODS $395,000 Cul-de-sac position adjoins Federation Park. Big four bedroom modern style brick home. Lots of living/ entertaining space. Big level easy care backyard. Featuring a free-form swimming pool, covered rear verandah and childrenâ&#x20AC;&#x2122;s playhouse. Walk to shops, railway station, public pool and school.

SOLD

RURAL SPECIALS WOOMBYE $439,000 Affordable acreage living: from the cool split-level spacious 3 bedroom enhanced home, to the lawn sweeping down to the lotus ďŹ&#x201A;ower pond. Discover the numerous exotic fruits as you explore the gardens. So much potential: realise your dream of hinterland living only a short drive from the coast and all facilities. WOOMBYE $659,000 Stunning Retreat. Totally upmarket package. Situated on classic level acreage. Raked ceilings, mediterranean decor. Four bedrooms plus study and rumpus. Shed, salt water pool, massive covered verandah to enjoy the vista. A unique offering! Impossible to replace at the price. BURNSIDE $695,000 Secure investment acreage on town water (One you dream of!) Fabulous lowset brick four bedroom home with ensuite, dual living areas, double lockup garage, run a pony and wait for the developers. Alternatively develop now (subject to council approval). All services to block, prelim plans in place for 7 lots.

REALTY

Cnr Howard & Queen Sts, Nambour This business is independently owned and operated by Glamoren Pty Ltd A.B.N. 93 679 422 703

s$UCTEDAIR CON s2ANGEVIEWS s-EDIAROOM



Call Doug Ison 0418 761 404 View Saturday 11am-11.45am 60 Hillcrest Ave, Nambour $355,000 Contract crashed, back on the market!! 3 brms, main with ensuite & claw foot bath. Pot belly, large covered timber deck with range views. Call Doug Ison 0418 761 404 View Saturday 11am-11.45am 1/16 Solandra Street, Nambour Offers over $300,000 Modern lowset townhouse. 3 brms, ensuite, open plan living (air-cond) plus huge courtyard. Low body corp. Call Dian Thomas 0408 786 040 View Saturday 12pm-12.45pm 124 Perwillowen Rd, Burnside $415,000 Immac 3 brm plus ensuite. Open plan living, high ceilings, covered verandah with views & DLUG. Call John Pyne 0418 710 209 Start Right Here $309,000 Older style 2 brm with sleepout. Polished timber ďŹ&#x201A;oors, new kitchen, air-con & great yard. Close to schools & shops. Call John Pyne 0418 710 209

6KXU YHOO5G+XQFK\   +LJKVHW KRPHZLW KYLHZVL JSRRO VSDDUHD  6&IODWGRZ QVWDLUVSOXVVWRUDJH JDUDJH  0EORFNFO RVHWR0RQWYLOOHYLO ODJH  &RO'\VRQ   

*H RUJH 6W1DPERXU  QH J  %HGURRPKRPHRQ0ð  =RQH GIRU0L[ HG+RXVLQJ² RQ WLWOHV *DU\/DQJIRUG    :HQWZRUW K&W%XUQVL GH   +RXVH ODQGSDFND JH: K\5H QRYDWH"  ,QD TXLHW&RXUWKDQG\ORFDWLRQ

3/86/$1'6 $/(%/2&.6 

:HQWZRUW K&W%XUQVL GHIURP   /HQ*HDU\   

 1DPERXU0D SOHWRQ5G   EHGURRPKRPHZLWK HQFORVHGVXQURRP 5XPSXVURRP XQGHUL JVDOWZDWHUSRRO  *DU\/DQJIRUG   

7RZHQ 0W5G7RZHQ 0W   0DJQLILFH QW DFUHVRIOXVKSDVWXUH'DP  OLYHDEOHVKHGZLW KSRZHU WDQN 7UDFWRU  VODVKHULQFO&ORVHWR1DPERXU VHUYLFHV  /RXLVH*DU GLQHU  

28 Currie Street, Nambour Qld 4560 Phone 5476 0300 www.rhq.com.au/nambour



Houses for Sale Land yourself a First Home Ownersâ&#x20AC;&#x2122; Government Grant at

Woombye

'XKV5G,PDJH )ODW   $FUHVXQGXODWL QJ GDPEH DXWLIXO JXPVODU JH KRXVHWRO RFNXSVWDJH  ZLGHDOOU RXQGYHU DQGDKFRU QHU EORFN /RXLVH*DU GLQHU   :HQG\ 7D\ORU    7KUXVKV5G'XORQJ    8QLTXHSU RSHUW\ RQ 0Ă°L QDFRXQWU\OD QH $OOZHDWKHUWH QQLVFRXUWOD QGVFDSHG JDUGHQV 0DJQLILFH QWYLHZV  &KHIÂśVNLWFKHQ PXF KPRUHÂŤÂŤ 

/HQ*HDU\

&2(66(77/(0(17

& RHV&UHHN5G& RHV&U HHN /$1'6$/(²1(:(67$7( 6DWXUGD\ 3072 30 6XQGD\$072 30

Range Brook Estate Land priced from $174,000 House and Land Packages from $456,000

DISPLAY HOME FOR SALE $485,000 4

2

2

sÂŹÂŹ,ARGEÂŹUNDERCOVERÂŹ ENTERTAINMENTÂŹDECK

sÂŹ(OUSEÂŹSIZEÂŹM sÂŹÂŹ,EASEBACKÂŹARRANGEMENTÂŹ AVAILABLE

NERSâ&#x20AC;&#x2122; FIRST HOMEMPOW DUTY &

PAY NO STA GOVT. REBATE. RECEIVE A $21,000

2 QO\EORFNVOHIW $OOIODWEXLOGLQJEORFNV $GMDFHQWWRQHZ VKRSSLQJ&HQWUH  3HWULH& N

)RUSULFHOLVWV SODQVFDOO *DU\/DQJIRUG &XUULH 6WUHHW 1DPERXU 

On-Site Sales OfďŹ ce Open Sat â&#x20AC;&#x201C; Wed 10am â&#x20AC;&#x201C; 5pm

5442 3879



0HHWUHSRQVLWH 6DWXUGD\ 6XQGD\

 

sÂŹÂŹ!IR CONDITIONING ÂŹSECURITYÂŹ SCREENSÂŹANDÂŹVERTICALS

sÂŹ,ANDÂŹSIZEÂŹ M

5441 2511 Properties on this page are just a sample! For the largest range of exclusively listed properties in Nambour and district check out www.keylinerealty.com



,163(&7  $0 ²30  7HP EOHU3O'XORQJ    5XUDOJHPZLWKYLH ZV²EHG EDW KFRYHUH G UHDUSDWLRYHUD QGD KDOPRVWQH Z 0ð  :HQG\ 7D\ORU  

View Saturday 17th 10am-10.45am 2-4 Oasis Court, Woombye s.EWPRESTIGIOUSHOME sBRM STUDY s%NSUITE

1$0%285 +,17(5/$1'

23(1)25,163(&7,216$785' $<7+  ,163(&7  $0 ²$0   ,PDJH)O DW5G 1DPERXU  %HGURRPVHWRQWLWO HV 0  HDFKWLWOH KDVRZQ DFFHVV:LWKUXUDOVHWWLQJ#U HDU  *UHDWLQYHVWPHQWRSSRUWXQLW\  *DU\/DQJIRUG  

n io 2 t e ruc ag st St con r de un

Terry Hinds

Houses for Sale

3K 

ZZZGD\DQGJULPHVFRP  E

Off Cobbs Road, Woombye. UBD SC66 Ref D8 www.rangebrook.com.au rangebrook@imodamarketing.com.au

S

T

A

T

E

0ROUDLYÂŹ-ARKETEDÂŹBY

My Property Review | January 16, 2009 81

Page 81.indd 1

14/01/2009 9:25:21 AM


classified Houses for Sale

Houses for Sale

Nambour - Brand New Dream Home

HOUSES FOR SALE

Open for Inspection

BEAUTIFUL Palmwoods. Private sale. New estate, 3/bed, ens, dlug, cul de sac. Opp park. Reduced to $395,000 ono. Ph 5445 0527.

NAMBOUR & HINTERLAND

Nambour, 1 Albatross Ave Quality home in sought after area A very substantial family home on 801m2 corner block and offering 3 bedrooms, 2 bathrooms, separate lounge and dining, family room off the kitchen and a great covered entertaining area. The garden is low maintenance with plenty of room for a pool. $419,000. Helen Turner 0413 156 885

To Let

1300 KEN GUY 1300 536 489 Warana - 17 Oceanic Drive Excellent position for family to enjoy. Fishing, surfing, walking, schools and shops at your door step. Four bedrooms, two bathrooms, three car accommodation, office, separate living downstairs to suit growing family. Your own track to the beach for luxury living. Ocean views from top level. All of this on 546 sqm block. Don’t miss out on your own luxury style home. For Sale: Offers over $2 million Nev Mayfield 0418 713 932 / 5441 7008

Bali Style Resort living on a 1006 sqm block

Woombye, 8 Rainbow Ct Sat 12-12.45pm Architect designed 2 years old split level home with vaulted ceilings, recessed lighting and ducted air conditioning. 4 bedrooms, ensuite, walk in robe, open plan kitchen dining and living, covered rear deck overlooking landscaped gardens. $525,000. Helen Turner 0413 156 885

Pelican Waters - 107 Mahogany Dr When we have this resort style home looking over water to the 10th hole! Golfers dream living in Bali style home complete with high ceilings, pool etc ... This beautifully presented home consists of five bedrooms, plus study room, three bathrooms, double lock up garage, swimming pool, and views of the lake and golf course. Offers from: $800,000 Nev Mayfield 0418 713 932 / 5441 7008

Eudlo - Attention all Acreage Buyers - House Free

Woombye, 20 Keil Street Set on level 1131m2, private from street frontage, older style home 3 brm, formal lounge open plan kitchen/dining, rear patio, dlug, dog pen, chicken pen, veggie garden in fenced rear area. Insp.by appointment. $339,000. Ron Corelli 0412 728 954 Yandina, 42 Cascade Drive Neat 3 brm brick lowset, freshly painted interior, open plan living, big enclosed rear patio, 813m2, slg, shed, access for boat/trailer/van. Ready to move in to. $360,000. Ron Corelli 0412 728 954

HOUSES Pacific Paradise - 3 brms, 2 bthrms, modern features, large fully fenced backyard, a/c & dlug. $400 pw Buderim - Stylish brand new 4 brms, 2 bthrm, small granny flat attached with living, kitchen, brm & bathroom it has its own entrance into the house. Dble garage and single car carport backing onto the rainforest. $480 pw Kawana Lakes - Executive brand new 3 bedroom home, ensuite, gourmet kitchen, entertainment and pool area like no other $750 pw Minyama - This magnificent waterfront home offers 5 large bedrooms a study and room for the largest family. Designer kitchen, formal living offers dramatic ceiling void and open plan flow to dining, kitchen and family living. All living areas take maximum advantage of great water views. $875 pw UNITS Maroochydore - One bedroom studio apartments do not come up to often and especially in a location as good as this one. Situated on the corner of Bradman Avenue, opposite the Maroochy River. $260 pw Maroochydore - 2 brms, 1 bathroom, split level living, single lock up garage and small courtyard $280 pw Maroochydore - 3 bedroom, 2 bathroom, split level living, double garage, small courtyard walking distance to plaza. $360 pw Bli Bli - Brand new 2 brm, 2 bathroom, study, open plan living, double garage and small courtyard. $370 pw Mooloolaba - Three brm top floor unit well located & in easy reach of the beach, shops & restaurants. $480 pw Cotton Tree - This magnificent executive penthouse comprises two levels of living and features huge covered entertaining with BBQ, private rooftop pool and expansive outdoor living. $850 pw Cotton Tree - Luxury split level Penthouse, panoramic ocean views, polished timber floors, large open plan living, gourmet kitchen with stainless steel appliances and inbuilt refrigerator and bar fridge. Media room or office. $1100 pw

www.kenguymaroochydore.com.au visit our website for current rentals

RURAL PROPERTIES FOR SALE

Eudlo - 168 Highlands Road Newly renovated home with large living areas and a wrap around verandah. This lovely home is situated on a elevated position and consists of three bedrooms and two bathrooms. There is a dam on the property which is a large 15 acres. Reduced to $595,000 Nev Mayfield 0418 713 932 / 5441 7008 Open Homes - Nambour Saturday 17/1/09 Wednesday 21/1/09 10-10.30am - 27 Anticipation Ct. $429,000 10-10.45am - 1 Buchanan Ct. mid $400,000 10-11.00am - 35 McKenzie Rd $478,000 11-11.30am - 9 Heslop Pl. $460,000 11-11.45am - 13 Bangalow St. $379,000 12-12.30pm - 50 Spring Myrtle Dr. $389,000 Open Homes Saturday - Rosemount 1-1.30pm - 12 Ellora Ct. $639,000 Open Homes - Pelican Waters Saturday & Sunday 11-12pm - 107 Mahogany Dr. Offers over $800,000 Open Homes - Eudlo Attention all Acreage Buyers 11-12pm - 168 Highlands Road $595,000

Dulong, 90 Ruwoldts Rd Peaceful, private and with an income A lovely piece of usable acreage less than 10 minutes drive to Woombye. At present the 3.5 acres support a wholesale business for Cordylines and Dracenas. The modern colonial home has 3 bedrooms, open plan kitchen dining and living with polished pine floors and a 2 sided verandah offering views across the valley. $620,000. Helen Turner 0413 156 885 Woombye, 94 Blackall Range Road A usable 1 acre of land with a family friendly home close to Nambour Christian College with 4 built in bedrooms, separate office, 2 bathrooms, 3 toilets, separate lounge and dining, a great kitchen with loads of cupboards, 2 wall ovens, huge covered deck overlooking the inground heated salt water pool, double garage as well as a shed. $659,000. Helen Turner 0413 156 885

UNITS FOR SALE Maroochydore, 1/8 Primary School Ct Modern Townhouse 3 bed, ensuite, w.i.r, bathroom all upstairs, downstairs good sized open plan lounge/dining & kitchen, DLG, laundry 3rd toilet, rear patio & fenced courtyard. Centrally located in Maroochydore CBD, couple of minutes to the beaches. Excellent tenant in place @ $350 pw. $380,000. Inspect by appointment. Ron Corelli 0412 728 954 www.woombyerealty.com.au 12 Blackall Street, Woombye 5442 1855

OPEN FOR INSPECTION

KULUIN Private Sale. 3 bed with air cond main. Open plan living, huge outdoor ent. area, fully fenced 871 m2 block. Heaps of room for pool. SLUG with workshop. $390K ono. Phone 0422 226 179 to inspect. PARKHAVEN Over 55’s. 2 brm villa. Nth/sth aspect. Freehold, low body corp. Close all amenities. Private sale. $298,000. Wurtulla. 0421 021 173.

Nambour - 27 Anticipation Drive Quality built home - Open plan living - Covered entertaining area - Ceiling fans throughout Fully fenced and landscaped - 212.5m2 floor area - Land area 468 m2 - four bedrooms - two bathrooms - Double garage. For Sale: $429,000 Nev Mayfield 0418 713 932 / 5441 7008

Houses for Sale

Open for Inspection

8 Reilly Road, NAMBOUR $364,000 Sat 10-10.30am Three bedrooms, one bathroom, 3 garage, 1088sqm block, close to shops and schools, great location. ID#961635 Deb Aldous 0438 985 336

19 Palm Street, NAMBOUR Offers over $380,000 Sat 11-11.30am Massive highset home, 5 bedrooms + study, polished timber floors, open plan living, new kitchen with dishwasher. ID#948319 Deb Aldous 0438 985 336

18 Killarney Cres, NAMBOUR $423,000 Sat 12-12.30pm Brand new, 4 bed, 2 bath, fully landscaped, great location, spacious living, 624sqm fenced yard, walk to town. Qualifies FHOG $21k. ID#876901 Deb Aldous 0438 985 336

53 Spring Myrtle Ave, NAMBOUR $389,000 Sat 1-1.30pm New kitchen & bathroom, 3 bedrooms + study nook, colorbond shed with boat or caravan access, freshly refurbished. Must see to appreciate. ID#993072 Deb Aldous 0438 985 336

4/28-30 Webster Road, NAMBOUR $275,000 Spacious three bedroom unit, close to town and aquatic centre, SLUG. Rental expectation $300 pw. ID#988058 Deb Aldous 0438 985 336

8 TALLANGATTA Street, Nambour. Open Sat 1-1.45pm. $327,000. Well presented 3 bed brick rend home on family friendly 667 sqm block. Dbl c’port, o’door ent area. Craig VRE 5476 0050. 12 Waterfall Road, NAMBOUR $340,000 Unique investment, charming home, polished timber floors, modern, awaits business or development, close to town and Hospital. Offers considered. ID#927358 Deb Aldous 0438 985 336

VISUALLY EXCITING CONTEMPORARY Priced to meet the market at just $799,000 A classic contemporary which will captivate those who hate the “humdrum”. Spectacular views, an ambience of flowing space, natural light and warm earthy materials are just some of its many features. 3 beds, 3 baths, huge study, open plan living, soaring ceilings, modern kitchen, great entertainment decks. Call Margaret on 5446 6633 for a private inspection or attend our first open house on Saturday 17/1/09 between 11.30am and 12.30pm. 142 Ocean Vista Drive, Maroochy River SUNSHINE COAST PROPERTY SEARCH

86 Towen Mountain Road, TOWEN MOUNTAIN Offers Mid $700,000 Five bedrooms, 2 bathrooms, landscaped surrounds, saltwater pool, DLUG, beautiful water features, spring fed dam. Awesome private views. ID#987754 Deb Aldous 0438 985 336

Carolans FIRST NATIONAL REAL ESTATE

Ph: 5441 1344 www.carolans.net

82 My Property Review | January 16, 2009

Page 82.indd 1

14/01/2009 9:21:31 AM


classified

Building and Renovations

Commercial - Industrial Commercial Property

Be part of Malenys dress circle

Web Red No: 2520566 2 lots side by side 5197m2 & 5012m2 in North Maleny. Outlook over dam and privately concealed behind a mature tree line. Bitumen drive entry. Power available to the lots. Builders terms or Vendor Finance.

Centrally Located in Nambour

COLE BUILDING SERVICES

in the â&#x20AC;&#x153;Town Centre Frame Precinctâ&#x20AC;?

Renovation Specialists Call Cole 0411 554 607

This centrally Located property with good exposure from the Main Road into Nambour has potential for MANY USES SOME OF WHICH ARE s #AR 0ARK s &AST &OOD3TOREs6ETERINARY#LINICs!RTAND#RAFTs,IGHT )NDUSTRY s -EDICAL #ENTRE s /FlCE s 3HOWROOM s!CCOMMODATION"UILDINGs-ULTIPLE$WELLING5NITIt ALSOCARRIESANALLOWABLEHEIGHTLEVELOFTHREESTOREYS THIS PROPERTY IS BEING AUCTIONED ON LINE - FOR LINK TO THE â&#x20AC;&#x153;2bid2â&#x20AC;? Property Auction Site - GO TO www.propertywise.com.au &ORFULLINFORMATIONONTHEPROPERTYAND the on line auction â&#x20AC;&#x201C; #ALL-ARIA4ROIA PROPERTYWISECOMAU

Price for each lot: $395,000 David Avery 0427 718 194

Lic. 112 1913

Land

home directory

I NEW HOMES I RENOVATIONS I EXTENSIONS I COMMERCIAL BUILDING & FITOUT

2ENOVATIONSs%XTENSIONSs5NIT2E -ODELLING s-ASTER"UILDER!WARD7INNERS s2ENOVATIONOFTHE9EAR s()!!WARD7INNERS

WWWTMGCONCOMAU

Mark Tyson P | 0417 238 424 E | mtyson@bigpond.net.au

Phone Tim 5492 5144

QBSA Lic No. 1105595

2EG"UILDER 1"3!

TYSON HOMES

PTY LTD

15 MAPLE STREET, MALENY QLD 4552

Malenyâ&#x20AC;&#x2122;s Oldest Established Real Estate Agents

www.boxsells.com.au (07) 5494 2312

DTKPIKPIRGQRNGCPFRTQRGTV[VQIGVJGT

â&#x20AC;&#x153;Donâ&#x20AC;&#x2122;t Hesitate Act Now - Grab This Opportunity

Employment

Home, office and commercial renovations Kitchen and bathroom renovations Full home & office refurbishments Decking specialists Alterations Also offer a maintenance division servicing real estates and businesses

EKZd,Z/'

ĨĆ&#x152;ŽžΨϭϴϹÍ&#x2022;ĎŹĎŹĎŹ

EÄ&#x201A;ĹľÄ?ŽƾĆ&#x152;Í&#x203A;Ć?Ä&#x17E;Ć?Ć&#x161;ZÄ&#x17E;Ć?Ĺ?Ä&#x161;Ä&#x17E;ĹśĆ&#x;Ä&#x201A;ĹŻĆ?Ć&#x161;Ä&#x201A;Ć&#x161;Ä&#x17E;Í&#x160; EĹ˝Ć&#x152;Ć&#x161;Ĺ&#x161;Ć&#x152;Ĺ?Ä&#x161;Ĺ?Ä&#x17E;ŽčÄ&#x17E;Ć&#x152;Ć?Ä?Ĺ?Ĺ?Ä&#x17E;ĹŻÄ&#x17E;Ç&#x20AC;Ä&#x201A;Ć&#x161;Ä&#x17E;Ä&#x161;Ĺ&#x161;ŽžÄ&#x17E;Ć?Ĺ?Ć&#x161;Ä&#x17E;Ć?Ç Ĺ?Ć&#x161;Ĺ&#x161;Ç&#x20AC;Ĺ?Ä&#x17E;Ç Ć? Ĺ˝Ç&#x20AC;Ä&#x17E;Ć&#x152;Ä&#x161;Ä&#x17E;Ä&#x161;Ĺ?Ä?Ä&#x201A;Ć&#x161;Ä&#x17E;Ä&#x161;Ć&#x2030;Ä&#x201A;Ć&#x152;ĹŹÇ Ĺ?Ć&#x161;Ĺ&#x161;Ç Ä&#x201A;ĹŻĹŹÇ Ä&#x201A;Ç&#x2021;Ć?Ä&#x201A;ĹśÄ&#x161;Ä?Ć&#x152;Ä&#x17E;Ä&#x17E;ĹŹÄ&#x201A;ĹśÄ&#x161;Ĺ&#x161;Ä&#x201A;Ć? Ć&#x161;Ĺ&#x161;Ä&#x201A;Ć&#x161;Ć&#x2030;Ä&#x17E;Ć&#x152;ĨÄ&#x17E;Ä?Ć&#x161;ŜŽĆ&#x152;Ć&#x161;Ĺ&#x161;Ä&#x17E;Ć&#x152;ĹŻÇ&#x2021;Ä&#x201A;Ć?Ć&#x2030;Ä&#x17E;Ä?Ć&#x161;Í&#x2DC;>Ĺ˝Ä?Ä&#x201A;Ć&#x161;Ä&#x17E;Ä&#x161;ŽŜůÇ&#x2021;ĹľĹ?ĹśĆ?ĨĆ&#x152;Žž EÄ&#x201A;ĹľÄ?ŽƾĆ&#x152;Ä&#x201A;ĹśÄ&#x161;Ä?ĹŻĹ˝Ć?Ä&#x17E;Ć&#x161;Ĺ˝Ĺ?Ć&#x152;Ä&#x17E;Ä&#x201A;Ć&#x161;Ć?Ä?Ĺ&#x161;ŽŽůĆ?Í&#x2DC;^Ĺ?Ç&#x152;Ä&#x17E;Ć?Ć&#x152;Ä&#x201A;ĹśĹ?Ä&#x17E; ĨĆ&#x152;ŽžϲϰϳžώĆ&#x161;Ĺ˝ϭώϲϯžώÄ&#x201A;ĹśÄ&#x161;Ć&#x2030;Ć&#x152;Ĺ?Ä?Ä&#x17E;Ć?Ć?Ć&#x161;Ä&#x201A;Ć&#x152;Ć&#x161;Ä&#x201A;Ć&#x161;ΨϭϴϹÍ&#x2022;ĎŹĎŹĎŹÍ&#x2DC; ^Ä&#x201A;Ć&#x152;Ä&#x201A;Ĺ&#x161;:Ĺ˝Ĺ&#x161;ĹśĆ?ŽŜĎŹĎ°Ď­ĎľϴϹϭώώϲ

EDKhZϴϯϰžώ

M. 0410 316 555 I E. info@homeoverhaul.com.au I www.homeoverhaul.com.au QBSA: 1063112

House & Land from $385,000 Deal direct with the builder

ΨϭϾϾÍ&#x2022;ĎŹĎŹĎŹ

Ć&#x152;Ä&#x17E;Ä&#x201A;Ä&#x161;Ç&#x2021;Ć&#x161;Ĺ˝Ä?ĆľĹ?ĹŻÄ&#x161;ŽŜÍ&#x2022;Ĺ?Ć&#x152;Ä&#x201A;Ć?Ć?Ç&#x2021;Í&#x2022;ϴϯϰžώÄ&#x201A;ĹŻĹŻĹ˝Ć&#x161;ĹľÄ&#x17E;ĹśĆ&#x161;Ç Ĺ?Ć&#x161;Ĺ&#x161;ĎŽÇ&#x2020;ĎŻ Ä?Ä&#x17E;Ä&#x161;Ć&#x152;ŽŽžĆľĆ&#x2030;ĹŻÄ&#x17E;Ç&#x2020;Ć?Ĺ?Ć&#x161;Ä&#x17E;Ä&#x201A;Ć&#x2030;Ć&#x2030;Ć&#x152;Ĺ˝Ç&#x20AC;Ä&#x201A;ĹŻÄ&#x201A;ĹśÄ&#x161;Ć&#x161;Ç Ĺ˝Ć?Ć&#x161;Ć&#x152;Ä&#x17E;Ä&#x17E;Ć&#x161;Ä&#x201A;Ä?Ä?Ä&#x17E;Ć?Ć?Ä&#x17E;Ć? Ć&#x2030;Ć&#x152;Ĺ˝Ç&#x20AC;Ĺ?Ä&#x161;Ä&#x17E;Ć?Ć&#x161;Ĺ&#x161;Ä&#x17E;Ć&#x2030;Ä&#x17E;Ć&#x152;ĨÄ&#x17E;Ä?Ć&#x161;Ć?Ć&#x161;Ä&#x201A;Ć&#x152;Ć&#x161;ĨŽĆ&#x152;Ä&#x17E;Ĺ?Ć&#x161;Ĺ&#x161;Ä&#x17E;Ć&#x152;Ç&#x2021;ŽƾĆ&#x152;Ä&#x161;Ć&#x152;Ä&#x17E;Ä&#x201A;ĹľĹ&#x161;ŽžÄ&#x17E; Ĺ˝Ć&#x152;Ä&#x201A;ĆľĆ&#x2030;ĹŻÄ&#x17E;Ç&#x2020;Ĺ?ĹśÇ&#x20AC;Ä&#x17E;Ć?Ć&#x161;ĹľÄ&#x17E;ĹśĆ&#x161;Í&#x2DC;tĹ?Ć&#x161;Ĺ&#x161;Ä&#x201A;Ä?ŽžžĹ?ĆŠÄ&#x17E;Ä&#x161;Ĺ˝Ç ĹśÄ&#x17E;Ć&#x152; Ć&#x152;Ä&#x17E;Ä&#x161;ĆľÄ?Ĺ?ĹśĹ?Ć&#x161;Ĺ&#x161;Ä&#x17E;Ć&#x2030;Ć&#x152;Ĺ?Ä?Ä&#x17E;Ć?ĆľÄ?Ć?Ć&#x161;Ä&#x201A;ĹśĆ&#x;Ä&#x201A;ĹŻĹŻÇ&#x2021;ĨŽĆ&#x152;Ä&#x201A;Ć&#x2039;ĆľĹ?Ä?ĹŹĆ?Ä&#x201A;ĹŻÄ&#x17E;Í&#x2022;ŊƾžĆ&#x2030; Ĺ?ĹśĹśĹ˝Ç Ä?Ä&#x17E;ĨŽĆ&#x152;Ä&#x17E;Ć&#x161;Ĺ&#x161;Ĺ?Ć?Ĺ˝Ć&#x2030;Ć&#x2030;Ĺ˝Ć&#x152;Ć&#x161;ƾŜĹ?Ć&#x161;Ç&#x2021;Ć&#x2030;Ä&#x201A;Ć?Ć?Ä&#x17E;Ć?Ä?Ç&#x2021;Í&#x2DC; ^Ä&#x201A;Ć&#x152;Ä&#x201A;Ĺ&#x161;:Ĺ˝Ĺ&#x161;ĹśĆ?ŽŜĎŹĎ°Ď­ĎľϴϹϭώώϲ

EDKhZϲϰϯžώ

DELIVERERS REQUIRED FOR

ΨϭϳϹÍ&#x2022;ĎŹĎŹĎŹ

ĹľÄ&#x201A;ĹŠÄ&#x17E;Ć?Ć&#x;Ä?ĹľÄ&#x201A;ĹśĹ?Ĺ˝Ć&#x161;Ć&#x152;Ä&#x17E;Ä&#x17E;Ć?Ć&#x161;Ä&#x201A;ĹśÄ&#x161;Ć?Ĺ?ĆľÄ&#x201A;Ć&#x152;Ä&#x161;Ä&#x201A;Ć&#x161;Ć&#x161;Ĺ&#x161;Ä&#x17E;ĨĆ&#x152;ŽŜĆ&#x161;ŽĨĆ&#x161;Ĺ&#x161;Ĺ?Ć? Ä&#x161;Ä&#x17E;ĹŻĹ?Ĺ?Ĺ&#x161;Ć&#x17E;ƾůÄ?ĹŻĹ˝Ä?ĹŹĹŻĹ˝Ä?Ä&#x201A;Ć&#x161;Ä&#x17E;Ä&#x161;ĹŻÄ&#x17E;Ć?Ć?Ć&#x161;Ĺ&#x161;Ä&#x201A;ŜϹžĹ?ŜƾĆ&#x161;Ä&#x17E;Ć?ĨĆ&#x152;Žž EÄ&#x201A;ĹľÄ?ŽƾĆ&#x152;Í&#x2DC;Ä?Ä&#x17E;ĹśĆ&#x161;Ć&#x152;Ä&#x201A;ĹŻĆ&#x2030;Ĺ˝Ć?Ĺ?Ć&#x;ŽŜÍ&#x2022;Ä?ĹŻĹ˝Ć?Ä&#x17E;Ć&#x161;Ĺ˝Ĺ?ŽŽÄ&#x161;Ć?Ä?Ĺ&#x161;ŽŽůĆ?Í&#x2022; Ĺ?Ä&#x17E;ĹśĆ&#x161;ĹŻÇ&#x2021;Ć?ĹŻĹ˝Ć&#x2030;Ĺ?ĹśĹ?Ç Ĺ?Ć&#x161;Ĺ&#x161;EĹ˝Ć&#x152;Ć&#x161;Ĺ&#x161;Ä&#x201A;Ć?Ć&#x2030;Ä&#x17E;Ä?Ć&#x161;Í&#x2022;Ć&#x161;Ĺ&#x161;Ĺ?Ć?Ĺ?Ć&#x152;Ä&#x201A;Ć?Ć?Ç&#x2021;ϲϰϯžώ Ä&#x201A;ĹŻĹŻĹ˝Ć&#x161;ĹľÄ&#x17E;ĹśĆ&#x161;Ç Ĺ?ĹŻĹŻŜŽĆ&#x161;Ä&#x161;Ĺ?Ć?Ä&#x201A;Ć&#x2030;Ć&#x2030;Ĺ˝Ĺ?ĹśĆ&#x161;Í&#x2DC;Ć&#x152;Ä&#x201A;ĹśÄ&#x161;ĹśÄ&#x17E;Ç ĹŻĹ?Ć?Ć&#x;ĹśĹ?Ä&#x201A;ĹśÄ&#x161; Ä&#x201A;Ć&#x161;Ć&#x161;Ĺ&#x161;Ĺ?Ć?Ć&#x2030;Ć&#x152;Ĺ?Ä?Ä&#x17E;Ĺ?Ć&#x161;Ç Ĺ˝ĹśÍ&#x203A;Ć&#x161;ĹŻÄ&#x201A;Ć?Ć&#x161;ůŽŜĹ?Í&#x160;Í&#x2DC;Í&#x2DC;Í&#x2DC;WÍ&#x2DC;^Í&#x2DC;Í&#x2DC;Í&#x2DC;EĹ˝Ć&#x161;Ĺ?ĹśÄ&#x201A;ĹśÄ&#x17E;Ć?Ć&#x161;Ä&#x201A;Ć&#x161;Ä&#x17E;Í&#x2DC; ^Ä&#x201A;Ć&#x152;Ä&#x201A;Ĺ&#x161;:Ĺ˝Ĺ&#x161;ĹśĆ?ŽŜĎŹĎ°Ď­ĎľϴϹϭώώϲ

$#&%##'!

fffcWTX]ca^SdRTabR^\Pd

Auctions - Tenders FREEHOLD RETIREMENT VILLA

DICKY BEACH 2 bedroom, private end position, auto lock up garage, enclosed courtyard.

Auction Saturday 17th January, 2009 at 11am Villa 52 Paddington Place, Cooroora Street, Dicky Beach www.realestate.com.au/105425370 Pamela Welze 0411 326 484

Choose from our standard designs or modify them to suit you!

All stock pre-folded, just pick up and deliver. Areas available in Caloundra, Kawana, Mountain Creek, Buderim & Maroochydore.

Call us for a free quote of your own design or we also offer a free design service.

omes on h w e n g Buildin ine Coast the Sunsh 7 since 198

0419 025 266

Caloundra area Ph. 0428 880 321 Kawana, Buderim, Maroochydore areas Ph. 0410 679 708

Hook more customers by advertising your business here My Property Review distributes 60,000+* copies to homes and over 288 selected businesses on the Sunshine Coast FRESH every Friday. Enquire today 5443 8866 * Publisherâ&#x20AC;&#x2122;s claim

My Property Review | January 16, 2009 83

Page 83.indd 1

14/01/2009 9:42:54 AM


home directory Carpet Cleaning

Removalists

REGENCY SUNSHINE COAST CARPET CLEANING â&#x20AC;˘ Carpet and tile cleaning â&#x20AC;˘ Move out/bond cleaning

Pest Control

Drain Cleaning

DONâ&#x20AC;&#x2122;T ALLOW TERMITES TO EAT YOUR BIGGEST INVESTMENT

s&REEQUOTE s,OCALREMOVALS s3TORAGE s0ACKING

PHONE 0424 854 951

Roof Restorations & Repairs

Depot: Unit 3, 21 Caloundra Rd, Caloundra p. 5491 1078 www.nodamageremovals.com

1800 668 376 â&#x20AC;&#x201C; termiteman69@hotmail.com

Conveyancing

Building Inspections

QBSA No: 1041881 Lic No: 0-11961 Acc No: 02021

Les Wildman

sophie.lever@leverlaw.com.au

Building Inspections

T: 5457 0500 Contact us now to get an obligation free quote and ďŹ nd out what sets us apart from most other Conveyancing ďŹ rms or visit our website www.leverlaw.com.au

Be sure your dream home is not a house of horrors! Before you purchase, have it thoroughly inspected by the Sunshine Coastâ&#x20AC;&#x2122;s leading independent building inspector.

Phone: 07 5445 3111 Mobile: 0408 776 588 BSA Lic. No. 1123607

Email: info@wildmaninspections.com.au www.wildmaninspections.com.au

A FRESH APPROACH TO CLASSIFIED ADVERTISING

Smart Home

We manufacture the highest quality roof coatings with a 10-year warranty for tile, decromastic, iron and ďŹ bro, and we re-roof with Lysaght Blue Scope Steel with a warranty up to 25 years.

Finance

If youâ&#x20AC;&#x2122;re in the business of improving properties for buyers and sellers you need to advertise here!

Need property finance?

Cnr Lynne & Bronwyn St CALOUNDRA

Solved! For the answers you need! Window Restoration

Lawn Mowing Lawns mowed expertly, reliably and dirt cheap!!!

SPECIALISTS IN WINDOW REFURBISHING

FREE edge trimming

s2E COLOURINGTOEXISTINGWINDOWFRAMESINSITU sFULL REPAIR SERVICE s3%#52)49$//23!.$'2),,3 CLEARSHIELD STAINLESSSCREENSUPPLIERS

Call Dan nowâ&#x20AC;Ś

Mob: 0422 254 217 AH: 5444 6473

Covering the Sunshine Coast

My Home Directory can help grow your business. For information on our competitive rates please contact 5443 8866

Kirsten L. Glover Senior Finance Broker

M: 040 56 KIRST kirsteng@westnet.com.au *

Conditions apply

p. Brad: 54455822 m.0427444 022

Painters

Home Automation Systems

Garages & Carports

AM CONSTRUCTIONS

Painting

K

Contractors

'!2!'%3s#!20/243s0!4)/3

Lic No. 1142482

Buying or Selling? New or Old? Renovating? Minor Repairs? Or need a repaint or just a touch up? Call Mark for a free quote

0415 498 270

or email mjmpainting@westnet.com.au.

SUNSHINE COAST

STANDARD & CUSTOM DESIGNS Economy or Luxury Styles UĂ&#x160;Ă&#x2022;Â?Â?Ă&#x160; Â&#x153;Â?Â&#x153;Ă&#x2022;Ă&#x20AC;LÂ&#x153;Â&#x2DC;`Ă&#x160;Ă&#x20AC;>Â&#x2DC;}i UĂ&#x160;,Â&#x153;Â?Â?iĂ&#x20AC;Ă&#x160; Â&#x153;Â&#x153;Ă&#x20AC;Ă&#x192; UĂ&#x160;7Â&#x2C6;Â&#x2DC;`Â&#x153;Ă&#x153;Ă&#x160;Â&#x153;Â&#x153;`Ă&#x192; UĂ&#x160;,Â&#x153;Â&#x153;vĂ&#x160;Ă&#x203A;iÂ&#x2DC;Ă&#x152;Â&#x2C6;Â?>Ă&#x152;Â&#x153;Ă&#x20AC;Ă&#x192;]Ă&#x160; Ă&#x160; ,Â&#x153;Â&#x153;vĂ&#x160;*Â&#x2C6;Ă&#x152;VÂ&#x2026;iĂ&#x192; UĂ&#x160;6>Ă&#x20AC;Â&#x2C6;Â&#x153;Ă&#x2022;Ă&#x192;Ă&#x160; >Ă&#x17E;Ă&#x160;-Â&#x2C6;âiĂ&#x192;

UĂ&#x160;iââ>Â&#x2DC;Â&#x2C6;Â&#x2DC;iĂ&#x160;Â?Â&#x153;Â&#x153;Ă&#x20AC;Ă&#x192; UĂ&#x160;Ă&#x2022;Â?Â?Ă&#x160;Â&#x2C6;Â&#x2DC;Ă&#x192;Ă&#x152;>Â?Â?>Ă&#x152;Â&#x2C6;Â&#x153;Â&#x2DC;Ă&#x160;Ă&#x192;iĂ&#x20AC;Ă&#x203A;Â&#x2C6;Vi UĂ&#x160; 9Ă&#x160;Â&#x17D;Â&#x2C6;Ă&#x152;Ă&#x192;Ă&#x160;vÂ&#x153;Ă&#x20AC;Ă&#x160;Ă&#x152;Â&#x2026;i Ă&#x160; Â&#x2026;>Â&#x2DC;`Ă&#x17E;Â&#x201C;>Â&#x2DC;Ă&#x160;>Â&#x2DC;`Ă&#x160;Â?Â&#x153;Â&#x2DC;}Ă&#x160; Ă&#x160; `Â&#x2C6;Ă&#x192;Ă&#x152;>Â&#x2DC;ViĂ&#x160;VĂ&#x2022;Ă&#x192;Ă&#x152;Â&#x153;Â&#x201C;iĂ&#x20AC;Ă&#x192;Ă&#x160;

home directory

Rates from 3.99%*

Home Automation Specialists Specialise in: aFEKIFC!FD<LKFD8K@FE,PJK<DJ a,<:LI@KPJPJK<DJ a)?FE< ;8K8 KM:89C@E> aL:K<;M8:LLDJPJK<DJ a&LCK@ IFFD8L;@F ?FD<K?<8KI< a"EJLC8K@FE a::<JJ:FEKIFC

a'<N8E;FC;?FD<J

8CCKF;8P=FI8+:FEJLCK8K@FEHLFK<

0HONE

Phone Cliff Purser 0408 734 973

www.kamconstructions.com.au

Security

Property Valuers

You would spend good money to get a car purchase checkedâ&#x20AC;Ś Call us to ďŹ nd out how economical it is to have the value of your biggest purchase checked! - Pre-Sale and Pre-Purchase Valuations - Tax Depreciation Schedules - Strategic Property Research WINNER - BRW Client Choice Awards - Best Specialist Firm 2008 Australiaâ&#x20AC;&#x2122;s Largest - 44 OfďŹ ces - 500 People - Every State and Territory Celebrating 40 years! 1968 - 2008. www.htw.com.au

Sunshine Coast: 07 5444 7277

admin.ssc@htw.com.au

s Locally Owned s Prompt Service s Reasonable Rates Specialising in: s3ANDmY3CREENS s0ATIO%NCLOSURES

s3AFETY$OORS'RILLES s)NTERIOR"LINDS s3TAINLESS-ESH3ECURITY$OORS'RILLS 3/71 Wises Road Maroochydore phone: 1300 683 844 fax: 07 5451 1088 email:INFO PROSECURITYSCREENSCOMweb:WWWPROSECURITYSCREENSCOM

84 My Property Review | January 16, 2009

Page 84.indd 1

14/01/2009 11:50:54 AM


property reviews

Perfect Currimundi home

Massive Pelican Waters home

Here is delightful home that would suit the first-home buyer or those looking to downsize. This lovely low-set brick home is beautifully presented with tiles throughout and a clever layout. It has three good-sized bedrooms with the master leading onto a private courtyard. There is an outdoor entertainment area, which is covered and fully screened and can be used day or night. A generous open-plan kitchen and living area, air-conditioning, security screens, walk-in robes, storage, lock-up garage and garden shed complete the picture. Situated in a charming street in a great part of Currimundi.

3

1

1

0

Address: Price: Agent: Contact:

4 Tibouchina Place, Currimundi $397,000 Go Gecko Calounda Shane Strong 0413 583 063

Little Mountain townhouse

This impressive home has five double bedrooms and a separate study. An extra-large media room and open-plan living with raked ceilings is perfect for the largest of families looking for privacy and space. Storage is not a problem with a triple garage with drive-through. Set up with three-phase power, the home handy man will be right at home. Large side access also leads to a fourth garage. Enjoy entertaining with the undercover entertaining area and inground pool. The home is situated in a quiet street close to the Greg Norman-designed golf course and the lake at the end of the cul-de-sac.

6

2

4

0

Address: 15 Silky Oak Drive, Pelican Waters Price: Auction in rooms January 23 from 11am, Caloundra RSL Agent: Henzells Agency Contact: Debbie Shellshear 0402 116 110

This brand-new townhouse is beautifully constructed with many additional features including Italian ceramic tiles, custom-made marble vanities in the three bathrooms, ducted air-conditioning, saltwater pool, underground 5000-litre water tanks and high ceilings. The open-plan unit overlooks the creek in a popular location with easy access to local schools, the beach and Caloundra town. With three large bedrooms upstairs, two upstairs bathrooms, a downstairs powder room and a downstairs bedroom/office, there is room for everyone.

3

3

2

1

Address: Price: Agent: Contact:

Unit 1, 1 Andrew Ave, Little Mountain $519,000 Ken Guy Maroochydore 5443 2222 Gaby McEwan 0401 781 116 Minka Jenkins 0488 550 063

OVER

3

$

SOLD IN FIVE MONTHS

Thatâ&#x20AC;&#x2122;s over $300* million dollars worth of property sold by real estate agents that advertise in My Property Review. Since its launch on August 15, My Property Review has cemented itself as the freshest and most successful new way to buy and sell real estate on the Sunshine Coast.

When you want it sold!

As a 100% locally owned business, we sincerely appreciate your support and words of encouragement in what has been an exciting ďŹ ve months.

* Source: sales data collated from participating agents since launch.

Ask your agent for details. My Property Review | January 16, 2009 85

Page 85.indd 1

14/01/2009 9:36:33 AM


new home & land

The Essence of style Wadley Property Group has just released its new development, Essence On Buderim. Located in the heart of the hilltop village, the new apartments and villas offer a slice of tranquility in the heart of the Sunshine Coast. magine owning your own little slice of heaven on Buderim hill. One of the latest developments from Wadley Property Group, Essence On Buderim, has just been released and is located right on the corner of Box Street and King Street in Buderim. These beautiful two- and threebedroom apartments and ground-floor villas combine quality contemporary finishes with modern, inspired designs. With spacious, open-plan designs and generously proportioned balconies, these residences overlook the lush emerald green gardens Buderim is famous for. Graeme Sharp, the managing director of Ray White Project Marketing (Queensland) says, “Apartments of this quality and size are extremely rare, especially in this location. “All the essential amenities are just down the road, and the apartments are designed like a home, with large living areas and lots of space for storage.

I

“There’s also a unique range of apartments that come with rooftop terraces and the ground-floor villas have sizeable garden courtyards.” Each apartment and villa features two bathrooms, complete with bathtub, reverse-cycle air-conditioning, visitor intercom, lock-up car parks and plenty of storage space. Boutique retail and designer shops in Buderim’s village heart precinct are just a stroll away, and Maroochydore is a short drive from the development. A fully furnished display apartment is now open on site on Saturdays and Sundays from 11am to 1pm, and on Thursdays from 5.30pm to 6pm. Priced from just $390,000, Essence On Buderim apartments and villas are close to a mix of lifestyle options from idyllic mountain walks to vibrant social settings. For further information contact Julie Horton 0412 838 001 or Graeme Sharp 0412 743 671

Parklakes life up for grabs Popular Parklakes estate is putting Bli Bli on the map with sporting fields and a lake in the planning, along with the new homes. Keen buyers still have time to secure a home in the new development. ork on stage eight of the popular Parklakes estate is ready to commence, and while many blocks have been reserved, there are still plenty of opportunities for prospective buyers to purchase a block now and not pay for it until it has been developed and registered (scheduled for June 2009). The estate boasts some master-built homes with quality builders quickly acknowledging the appeal of the surrounding parklands. There is a great selection of new family homes available, starting from $495,000. Large threebedroom duplexes with double lock-up garages start at just $395,000. Parklakes has been a popular choice due to its proximity to beaches, Sunshine Plaza, the airport, Nambour hospital and the Bruce Highway. Schools are close by too, while the quaint shopping centre at Bli Bli is handy for residents. The eight-acre lake and sporting fields are undergoing planning and development during the year, and the planned commercial complex will feature shops and a child-care centre. For more information, phone 5450 0300.

W

86 My Property Review | January 16, 2009

Page 86.indd 1

14/01/2009 9:38:18 AM


G N TI N W RE NO P O ILD ST BU

a new vision, a new life, a new future

J A N UA RY L A N D S A L E LARGE 650M LOTS ONLY $199,500 2

LOT SIZES RANGING FROM 450m2 UP TO 650m2 LOT PRICES START FROM ONLY $167,000 UNBEATABLE BELLFLOWER LOCATION

HURRY LIMITED OFFER  ENDS 31ST JANUARY, 2009

THE MOST AFFORDABLE RESIDENTIAL COMMUNITY ON THE SUNSHINE COAST •

10 minute drive to Mooloolaba

Award winning public & private schools

Easy access to the Bruce Highway & Brisbane

Walking distance to Bella Grace Early Learning Centre

Adjoins major shopping, medical & sporting facilities

Walking distance to the University of the Sunshine Coast UBD Reference Map 88

CALL RHONDA SUTTON TODAY ON 1800 550 240 OR VISIT THE BELLFLOWER SALES OFFICE, 7 BELLFLOWER ROAD, SIPPY DOWNS

www.bellflower.com.au

Page 87.indd 1

14/01/2009 10:40:49 AM


Page 88.indd 1

13/01/2009 3:00:50 PM

My Property Review 22  

Issue 22 January 16, 2009